(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1738424,      37978]*)
(*NotebookOutlinePosition[   1739103,      38001]*)
(*  CellTagsIndexPosition[   1739059,      37997]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["TEMA 2", "Title"],

Cell["Cuestiones y Problemas", "Subtitle"],

Cell[CellGroupData[{

Cell["Paquetes para importar", "Section"],

Cell[BoxData[
    \(\(Needs["\<Graphics`Legend`\>"];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Funciones", "Section"],

Cell[BoxData[
    RowBox[{\( (*FUNCIONES\ PARA\ DIBUJAR\ UNA\ OFERTA\ Y\ UNA\ DEMANDA*) \), 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{\(OfertaDemanda[oferta_, demanda_, rango_]\), ":=", 
                RowBox[{"Module", "[", 
                  
                  RowBox[{\({pOferta, pDemanda}\), ",", "\[IndentingNewLine]",
                     
                    
                    RowBox[{\(pOferta[q_] := 
                        p /. First[Solve[oferta[p] \[Equal] q, {p}]]\), ";", 
                      "\[IndentingNewLine]", \(pDemanda[q_] := 
                        p /. First[Solve[demanda[p] \[Equal] q, {p}]]\), ";", 
                      "\[IndentingNewLine]", 
                      RowBox[{
                        StyleBox[
                          RowBox[{
                            StyleBox["Precio",
                              FontSize->14], "OfertaDemanda"}]], 
                        "[", \(pOferta, pDemanda, \ rango\), "]"}], ";"}]}], 
                  "\[IndentingNewLine]", "]"}]}], ";"}], 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox[
                    RowBox[{
                      StyleBox["Precio",
                        FontSize->14], "OfertaDemanda"}]], "[", \(pOferta_, 
                  pDemanda_, rango_\), "]"}], ":=", 
                RowBox[{"Module", "[", 
                  RowBox[{\({pEq, qEq}\), ",", "\[IndentingNewLine]", 
                    
                    RowBox[{\(qEq = \ 
                        First[q /. 
                            Solve[pOferta[q] \[Equal] pDemanda[q], q, 
                              Reals]]\), ";", 
                      "\[IndentingNewLine]", \(pEq = pOferta[qEq]\), ";", 
                      "\[IndentingNewLine]", 
                      RowBox[{"Plot", "[", 
                        
                        RowBox[{\({pOferta[q], pDemanda[q]}\), 
                          ",", \(Evaluate[{q, Sequence @@ rango}]\), 
                          ",", \(PlotStyle \[Rule] {{RGBColor[0, 1, 
                                  0]}, {RGBColor[1, 0, 0]}}\), ",", 
                          
                          StyleBox[\(TextStyle \[Rule] {FontFamily \[Rule] \
"\<Arial\>", FontSize \[Rule] 18}\),
                            FontSize->14], 
                          StyleBox[",",
                            FontSize->14], 
                          StyleBox[" ",
                            FontSize->14], 
                          
                          StyleBox[\(FrameLabel \[Rule] \
{StyleForm["\<Cantidad intercambiada\>", FontSize \[Rule] 25], 
                                StyleForm["\<Precio de mercado\>", 
                                  FontSize \[Rule] 25]}\),
                            FontSize->14], 
                          StyleBox[",",
                            FontSize->14], 
                          StyleBox[\(Frame \[Rule] True\),
                            FontSize->14], 
                          StyleBox[",",
                            FontSize->14], 
                          
                          StyleBox[\(FrameStyle \[Rule] {RGBColor[0, 0, 0]}\),
                            
                            FontSize->14], 
                          StyleBox[",",
                            FontSize->14], 
                          StyleBox[\(PlotRange -> {0, Automatic}\),
                            FontSize->14], 
                          StyleBox[",",
                            FontSize->14], 
                          
                          StyleBox[\(PlotLegend -> {"\<Oferta\>", \
"\<Demanda\>"}\),
                            FontSize->14]}], 
                        StyleBox["]",
                          FontSize->14]}], 
                      StyleBox[";",
                        FontSize->14], 
                      "\[IndentingNewLine]", \(Print["\<Equilibrio: \>"]\), 
                      ";", "\[IndentingNewLine]", \(Print["\<q = \>", 
                        N[qEq]\ , \ "\<; p = \>", N[pEq]]\), ";", 
                      "\[IndentingNewLine]", \(Print["\<Elasticidad de la \
oferta: \>", \ N[\((pEq/qEq)\)*\((1/\(pOferta'\)[
                                  qEq])\)], "\<;  Elasticidad de la demanda: \
\>", \ N[\((pEq/qEq)\)*\((1/\(pDemanda'\)[qEq])\)]]\), ";"}]}], 
                  "\[IndentingNewLine]", "]"}]}], ";"}], 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{
              RowBox[{\(OfertaDemanda[oferta_, demanda_]\), ":=", 
                RowBox[{"Module", "[", 
                  
                  RowBox[{\({pOferta, pDemanda}\), ",", "\[IndentingNewLine]",
                     
                    
                    RowBox[{\(pOferta[q_] := 
                        p /. First[Solve[oferta[p] \[Equal] q, {p}]]\), ";", 
                      "\[IndentingNewLine]", \(pDemanda[q_] := 
                        p /. First[Solve[demanda[p] \[Equal] q, {p}]]\), ";", 
                      "\[IndentingNewLine]", 
                      RowBox[{
                        StyleBox[
                          RowBox[{
                            StyleBox["Precio",
                              FontSize->14], "OfertaDemanda"}]], 
                        "[", \(pOferta, pDemanda\), "]"}], ";"}]}], 
                  "\[IndentingNewLine]", "]"}]}], ";"}], 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox[
                    RowBox[{
                      StyleBox["Precio",
                        FontSize->14], "OfertaDemanda"}]], "[", \(pOferta_, 
                  pDemanda_\), "]"}], ":=", 
                RowBox[{"Module", "[", 
                  RowBox[{\({qEq}\), ",", "\[IndentingNewLine]", 
                    
                    RowBox[{\(qEq = \ 
                        First[q /. 
                            Solve[pOferta[q] \[Equal] pDemanda[q], q, 
                              Reals]]\), ";", "\[IndentingNewLine]", 
                      RowBox[{
                        StyleBox[
                          RowBox[{
                            StyleBox["Precio",
                              FontSize->14], "OfertaDemanda"}]], 
                        "[", \(pOferta, pDemanda, {0, 2*qEq}\), "]"}], 
                      ";"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            "\[IndentingNewLine]", \( (*FUNCIONES\ PARA\ DIBUJAR\ UNA\ OFERTA\
\ O\ UNA\ DEMANDA\ ANTES\ Y\ DESPU\[CapitalEAcute]S*) \), 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{
              
              RowBox[{\(PrecioAntesDespues[antes_, despues_, rango_]\), ":=", 
                "\[IndentingNewLine]", 
                RowBox[{"Plot", "[", 
                  
                  RowBox[{\({antes[q], despues[q]}\), 
                    ",", \(Evaluate[{q, Sequence @@ rango}]\), 
                    ",", \(PlotStyle \[Rule] {{RGBColor[1, 0, 0]}, {RGBColor[
                            1, 0, 0], Dashing[{ .03}]}}\), ",", 
                    
                    StyleBox[\(TextStyle \[Rule] {FontFamily \[Rule] "\<Arial\
\>", FontSize \[Rule] 18}\),
                      FontSize->14], 
                    StyleBox[",",
                      FontSize->14], 
                    StyleBox[" ",
                      FontSize->14], 
                    
                    StyleBox[\(FrameLabel \[Rule] {StyleForm["\<Cantidad \
intercambiada\>", FontSize \[Rule] 25], 
                          StyleForm["\<Precio de mercado\>", 
                            FontSize \[Rule] 25]}\),
                      FontSize->14], 
                    StyleBox[",",
                      FontSize->14], 
                    StyleBox[\(Frame \[Rule] True\),
                      FontSize->14], 
                    StyleBox[",",
                      FontSize->14], 
                    StyleBox[\(FrameStyle \[Rule] {RGBColor[0, 0, 0]}\),
                      FontSize->14], 
                    StyleBox[",",
                      FontSize->14], 
                    StyleBox[\(PlotRange -> {0, Automatic}\),
                      FontSize->14], 
                    StyleBox[",",
                      FontSize->14], 
                    
                    StyleBox[\(PlotLegend -> {"\<Antes\>", \ \
"\<Despu\[EAcute]s\>"}\),
                      FontSize->14]}], 
                  StyleBox["]",
                    FontSize->14]}]}], 
              StyleBox[";",
                FontSize->14]}], 
            StyleBox["\[IndentingNewLine]",
              FontSize->14], 
            "\[IndentingNewLine]", \(AntesDespues[antes_, despues_, rango_] := 
                Module[{myPlot, myOptions}, \[IndentingNewLine]invAntes[q_] := 
                    p /. First[
                        Solve[antes[p] \[Equal] 
                            q, {p}]]; \[IndentingNewLine]invDespues[q_] := 
                    p /. First[
                        Solve[despues[p] \[Equal] 
                            q, {p}]]; \[IndentingNewLine]PrecioAntesDespues[
                    invAntes, invDespues, rango];\[IndentingNewLine]];\), 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            "\[IndentingNewLine]", \( (*FUNCIONES\ PARA\ DIBUJAR\ UNA\ OFERTA\
\ Y\ UNA\ DEMANDA\ ANTES\ Y\ DESPU\[CapitalEAcute]S*) \), 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["ODAntesODDespues",
                    FontSize->14], "[", \(ofertaAntes_, demandaAntes_, 
                  ofertaDespues_, demandaDespues_, rango_\), "]"}], ":=", 
                RowBox[{"Module", "[", 
                  RowBox[{\({}\), ",", "\[IndentingNewLine]", 
                    
                    RowBox[{\(pOfertaAntes[q_] := 
                        p /. First[Solve[ofertaAntes[p] \[Equal] q, {p}]]\), 
                      ";", "\[IndentingNewLine]", \(pDemandaAntes[q_] := 
                        p /. First[Solve[demandaAntes[p] \[Equal] q, {p}]]\), 
                      ";", "\[IndentingNewLine]", \(pOfertaDespues[q_] := 
                        p /. First[Solve[ofertaDespues[p] \[Equal] q, {p}]]\),
                       ";", "\[IndentingNewLine]", \(pDemandaDespues[q_] := 
                        p /. First[
                            Solve[demandaDespues[p] \[Equal] q, {p}]]\), ";", 
                      "\[IndentingNewLine]", 
                      RowBox[{
                        StyleBox["PrecioODAntesODDespues",
                          FontSize->14], "[", \(pOfertaAntes, pDemandaAntes, 
                        pOfertaDespues, pDemandaDespues, rango\), "]"}], 
                      ";"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["PrecioODAntesODDespues",
                    FontSize->14], "[", \(pOfertaAntes_, pDemandaAntes_, 
                  pOfertaDespues_, pDemandaDespues_, rango_\), "]"}], ":=", 
                RowBox[{"Module", "[", 
                  RowBox[{\({qEqAntes, pEqAntes, qEqDespues, pEqDespues}\), 
                    ",", "\[IndentingNewLine]", 
                    
                    RowBox[{\(qEqAntes = \ 
                        First[q /. 
                            Solve[pOfertaAntes[q] \[Equal] pDemandaAntes[q], 
                              q, Reals]]\), ";", 
                      "\[IndentingNewLine]", \(pEqAntes = 
                        pOfertaAntes[qEqAntes]\), ";", "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(qEqDespues = \ 
                        First[q /. 
                            Solve[pOfertaDespues[q] \[Equal] 
                                pDemandaDespues[q], q, Reals]]\), ";", 
                      "\[IndentingNewLine]", \(pEqDespues = 
                        pOfertaDespues[qEqDespues]\), ";", 
                      "\[IndentingNewLine]", "\[IndentingNewLine]", 
                      RowBox[{"Plot", "[", 
                        
                        RowBox[{\({pOfertaAntes[q], pDemandaAntes[q], 
                            pOfertaDespues[q], pDemandaDespues[q]}\), 
                          ",", \(Evaluate[{q, Sequence @@ rango}]\), 
                          ",", \(PlotStyle \[Rule] {{RGBColor[1, 0, 
                                  0]}, {RGBColor[0, 1, 0]}, {RGBColor[1, 0, 
                                  0], Dashing[{ .03}]}, {RGBColor[0, 1, 0], 
                                Dashing[{ .03}]}}\), ",", 
                          
                          StyleBox[\(TextStyle \[Rule] {FontFamily \[Rule] \
"\<Arial\>", FontSize \[Rule] 16}\),
                            FontSize->14], 
                          StyleBox[",",
                            FontSize->14], 
                          StyleBox[" ",
                            FontSize->14], 
                          
                          StyleBox[\(FrameLabel \[Rule] \
{StyleForm["\<Cantidad intercambiada\>", FontSize \[Rule] 25], 
                                StyleForm["\<Precio de mercado\>", 
                                  FontSize \[Rule] 25]}\),
                            FontSize->14], 
                          StyleBox[",",
                            FontSize->14], 
                          StyleBox[\(Frame \[Rule] True\),
                            FontSize->14], 
                          StyleBox[",",
                            FontSize->14], 
                          
                          StyleBox[\(FrameStyle \[Rule] {RGBColor[0, 0, 0]}\),
                            
                            FontSize->14], 
                          StyleBox[",",
                            FontSize->14], 
                          StyleBox[\(PlotRange -> {0, Automatic}\),
                            FontSize->14], 
                          StyleBox[",",
                            FontSize->14], 
                          
                          StyleBox[\(PlotLegend -> {"\<Of. antes\>", "\<Dem. \
antes\>", \ "\<Of. despu\[EAcute]s\>", \ "\<Dem. despu\[EAcute]s\>"}\),
                            FontSize->14]}], 
                        StyleBox["]",
                          FontSize->14]}], 
                      StyleBox[";",
                        FontSize->14], 
                      StyleBox["\[IndentingNewLine]",
                        FontSize->14], 
                      StyleBox["\[IndentingNewLine]",
                        FontSize->14], 
                      RowBox[{"Print", "[", "\"\<\!\(\*
StyleBox[\"Equilibrio\",\nFontVariations->{\"Underline\"->True}]\)\!\(\*
StyleBox[\" \",\nFontVariations->{\"Underline\"->True}]\)\!\(\*
StyleBox[\"antes\",\nFontVariations->{\"Underline\"->True}]\): \>\"", "]"}], 
                      ";", "\[IndentingNewLine]", \(Print["\<q = \>", \ 
                        N[qEqAntes], \ "\<; p = \>", N[pEqAntes]]\), ";", 
                      "\[IndentingNewLine]", \(Print["\<Elasticidad de la \
oferta: \>", \ N[\((pEqAntes/qEqAntes)\)*\((1/\(pOfertaAntes'\)[
                                  qEqAntes])\)], "\<;  Elasticidad de la \
demanda: \>", \ N[\((pEqAntes/qEqAntes)\)*\((1/\(pDemandaAntes'\)[
                                  qEqAntes])\)]]\), ";", 
                      "\[IndentingNewLine]", "\[IndentingNewLine]", 
                      RowBox[{"Print", "[", "\"\<\!\(\*
StyleBox[\"Equilibrio\",\nFontVariations->{\"Underline\"->True}]\)\!\(\*
StyleBox[\" \",\nFontVariations->{\"Underline\"->True}]\)\!\(\*
StyleBox[\"despues\",\nFontVariations->{\"Underline\"->True}]\): \>\"", "]"}],
                       ";", "\[IndentingNewLine]", \(Print["\<q = \>", \ 
                        N[qEqDespues], \ "\<; p = \>", N[pEqDespues]]\), ";", 
                      
                      "\[IndentingNewLine]", \(Print["\<Elasticidad de la \
oferta: \>", \ N[\((pEqDespues/
                                qEqDespues)\)*\((1/\(pOfertaDespues'\)[
                                  qEqDespues])\)], "\<;  Elasticidad de la \
demanda: \>", \ N[\((pEqDespues/
                                qEqDespues)\)*\((1/\(pDemandaDespues'\)[
                                  qEqDespues])\)]]\), ";", 
                      "\[IndentingNewLine]", "\[IndentingNewLine]", 
                      RowBox[{"Print", "[", 
                        RowBox[{"\"\<\!\(\*
StyleBox[\"Diferencia\",\nFontVariations->{\"Underline\"->True}]\)\!\(\*
StyleBox[\" \",\nFontVariations->{\"Underline\"->True}]\)\!\(\*
StyleBox[\"en\",\nFontVariations->{\"Underline\"->True}]\)\!\(\*
StyleBox[\" \",\nFontVariations->{\"Underline\"->True}]\)\!\(\*
StyleBox[\"cantidad\",\nFontVariations->{\"Underline\"->True}]\): \>\"", 
                          ",", \(N[qEqDespues]\), ",", "\"\< - \>\"", 
                          ",", \(N[qEqAntes]\), ",", "\"\< = \>\"", ",", 
                          " ", \(N[qEqDespues\  - \ qEqAntes]\)}], "]"}], ";",
                       "\[IndentingNewLine]", 
                      RowBox[{"Print", "[", 
                        RowBox[{"\"\<\!\(\*
StyleBox[\"Diferencia\",\nFontVariations->{\"Underline\"->True}]\)\!\(\*
StyleBox[\" \",\nFontVariations->{\"Underline\"->True}]\)\!\(\*
StyleBox[\"en\",\nFontVariations->{\"Underline\"->True}]\)\!\(\*
StyleBox[\" \",\nFontVariations->{\"Underline\"->True}]\)\!\(\*
StyleBox[\"precio\",\nFontVariations->{\"Underline\"->True}]\): \>\"", ",", 
                          " ", \(N[pEqDespues]\), ",", "\"\< - \>\"", 
                          ",", \(N[pEqAntes]\), ",", "\"\< = \>\"", ",", 
                          " ", \(N[pEqDespues\  - pEqAntes]\)}], "]"}], 
                      ";"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["ODAntesODDespues",
                    FontSize->14], "[", \(ofertaAntes_, demandaAntes_, 
                  ofertaDespues_, demandaDespues_\), "]"}], ":=", 
                RowBox[{"Module", "[", 
                  RowBox[{\({pOfertaAntes, pDemandaAntes, pOfertaDeapues, 
                      pDemandaDespues}\), ",", "\[IndentingNewLine]", 
                    
                    RowBox[{\(pOfertaAntes[q_] := 
                        p /. First[Solve[ofertaAntes[p] \[Equal] q, {p}]]\), 
                      ";", "\[IndentingNewLine]", \(pDemandaAntes[q_] := 
                        p /. First[Solve[demandaAntes[p] \[Equal] q, {p}]]\), 
                      ";", "\[IndentingNewLine]", \(pOfertaDespues[q_] := 
                        p /. First[Solve[ofertaDespues[p] \[Equal] q, {p}]]\),
                       ";", "\[IndentingNewLine]", \(pDemandaDespues[q_] := 
                        p /. First[
                            Solve[demandaDespues[p] \[Equal] q, {p}]]\), ";", 
                      "\[IndentingNewLine]", 
                      RowBox[{
                        StyleBox[
                          RowBox[{"PrecioOD", 
                            StyleBox["A",
                              FontSize->14], "ntesODDespues"}]], 
                        "[", \(pOfertaAntes, pDemandaAntes, pOfertaDespues, 
                        pDemandaDespues\), "]"}], ";"}]}], 
                  "\[IndentingNewLine]", "]"}]}], ";"}], 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["PrecioODAntesODDespues",
                    FontSize->14], "[", \(pOfertaAntes_, pDemandaAntes_, 
                  pOfertaDespues_, pDemandaDespues_\), "]"}], ":=", 
                RowBox[{"Module", "[", 
                  
                  RowBox[{\({qEqAntes, qEqDespues}\), ",", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{\(qEqAntes = \ 
                        First[q /. 
                            Solve[pOfertaAntes[q] \[Equal] pDemandaAntes[q], 
                              q, Reals]]\), ";", 
                      "\[IndentingNewLine]", \(qEqDespues = \ 
                        First[q /. 
                            Solve[pOfertaDespues[q] \[Equal] 
                                pDemandaDespues[q], q, Reals]]\), ";", 
                      "\[IndentingNewLine]", 
                      RowBox[{
                        StyleBox["PrecioODAntesODDespues",
                          FontSize->14], "[", \(pOfertaAntes, pDemandaAntes, 
                        pOfertaDespues, 
                        pDemandaDespues, {0, 2*Max[qEqAntes, qEqDespues]}\), 
                        "]"}], ";"}]}], "\[IndentingNewLine]", "]"}]}], 
              ";"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", \( (*FUNCI\[CapitalOAcute]N\ PARA\ CALCULAR\ \
UNA\ FUNCI\[CapitalOAcute]N\ LINEAL\ \((LA\ OFERTA\ O\ LA\ DEMANDA)\)\ DADO\ \
UN\ PUNTO\ Y\ LA\ ELASTICIDAD\ EN\ ESE\ PUNTO*) \), "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{\(CantidadPrecioElasticidad[q_, p_, elasticidad_]\), ":=", 
            RowBox[{"Module", "[", 
              RowBox[{\({a, b, soluciones}\), ",", "\[IndentingNewLine]", 
                
                RowBox[{\(soluciones = 
                    Solve[{q \[Equal] aa + bb*p, 
                        elasticidad \[Equal] \((p/q)\)*bb}, {aa, bb}, 
                      Reals]\), ";", 
                  "\[IndentingNewLine]", \(a = 
                    First[\((aa /. soluciones)\)]\), ";", 
                  "\[IndentingNewLine]", \(b = 
                    First[\((bb /. soluciones)\)]\), ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"Plot", "[", 
                    
                    RowBox[{\({\((cantidad - a)\)/b}\), 
                      ",", \({cantidad, 0, If[elasticidad > 0, 5*a, a]}\), 
                      ",", \(PlotStyle \[Rule] {RGBColor[1, 0, 0]}\), ",", 
                      
                      StyleBox[\(TextStyle \[Rule] {FontFamily \[Rule] \
"\<Arial\>", FontSize \[Rule] 18}\),
                        FontSize->14], 
                      StyleBox[",",
                        FontSize->14], 
                      StyleBox[" ",
                        FontSize->14], 
                      
                      StyleBox[\(FrameLabel \[Rule] {StyleForm["\<Cantidad \
intercambiada\>", FontSize \[Rule] 25], 
                            StyleForm["\<Precio de mercado\>", 
                              FontSize \[Rule] 25]}\),
                        FontSize->14], 
                      StyleBox[",",
                        FontSize->14], 
                      StyleBox[\(Frame \[Rule] True\),
                        FontSize->14], 
                      StyleBox[",",
                        FontSize->14], 
                      StyleBox[\(FrameStyle \[Rule] {RGBColor[0, 0, 0]}\),
                        FontSize->14], 
                      StyleBox[",",
                        FontSize->14], 
                      StyleBox[\(PlotRange -> {0, Automatic}\),
                        FontSize->14], 
                      StyleBox[",",
                        FontSize->14], 
                      RowBox[{
                        StyleBox["PlotLabel",
                          FontSize->14], 
                        StyleBox["->",
                          FontSize->14], 
                        RowBox[{"StyleForm", "[", 
                          RowBox[{
                            RowBox[{
                              StyleBox["StringJoin",
                                FontSize->14], 
                              StyleBox["[",
                                FontSize->14], \("\<q = \>", 
                              ToString[a], "\< + \>", 
                              ToString[b], \ "\< p\>"\), "]"}], 
                            ",", \(FontSize \[Rule] 25\)}], "]"}]}]}], 
                    StyleBox["]",
                      FontSize->14]}], 
                  StyleBox[";",
                    FontSize->14]}]}], 
              StyleBox["\[IndentingNewLine]",
                FontSize->14], 
              StyleBox["]",
                FontSize->14]}]}]}], 
        StyleBox[";",
          FontSize->14]}]}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Cuesti\[OAcute]n 3", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(demanda[p_] := 6 - p/3;\)\), "\[IndentingNewLine]", 
    \(\(oferta[p_] := p - 6;\)\), "\[IndentingNewLine]", 
    \(\(OfertaDemanda[oferta, demanda];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67549 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.54329 0.4329 0.391855 0.4329 [
[ 0 0 0 0 ]
[ 1 .67549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.11039 0.124308 0.97619 0.659402 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 1.7537e-017 0.0334978 [
[.02381 -0.0125 -7 -23 ]
[.02381 -0.0125 7 0 ]
[.18254 -0.0125 -7 -23 ]
[.18254 -0.0125 7 0 ]
[.34127 -0.0125 -7 -23 ]
[.34127 -0.0125 7 0 ]
[.5 -0.0125 -7 -23 ]
[.5 -0.0125 7 0 ]
[.65873 -0.0125 -7 -23 ]
[.65873 -0.0125 7 0 ]
[.81746 -0.0125 -7 -23 ]
[.81746 -0.0125 7 0 ]
[.97619 -0.0125 -7 -23 ]
[.97619 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -136 -47 ]
[.5 -0.0125 136 -23 ]
[-0.0125 .08374 -29 -11.5 ]
[-0.0125 .08374 0 11.5 ]
[-0.0125 .16749 -14 -11.5 ]
[-0.0125 .16749 0 11.5 ]
[-0.0125 .25123 -29 -11.5 ]
[-0.0125 .25123 0 11.5 ]
[-0.0125 .33498 -24 -11.5 ]
[-0.0125 .33498 0 11.5 ]
[-0.0125 .41872 -39 -11.5 ]
[-0.0125 .41872 0 11.5 ]
[-0.0125 .50247 -24 -11.5 ]
[-0.0125 .50247 0 11.5 ]
[-0.0125 .58621 -39 -11.5 ]
[-0.0125 .58621 0 11.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -63 -108.5 ]
[-0.01875 .30902 -39 108.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
0 0 0 r
.25 Mabswid
0 0 m
1 0 L
s
0 g
gsave
.5 -0.0125 -197 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cantidad) show
171.000 23.000 moveto
(intercambiada) show
331.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08374 m
.00625 .08374 L
s
gsave
-0.0125 .08374 -90 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .16749 m
.00625 .16749 L
s
gsave
-0.0125 .16749 -75 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .25123 m
.00625 .25123 L
s
gsave
-0.0125 .25123 -90 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
0 .33498 m
.00625 .33498 L
s
gsave
-0.0125 .33498 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .41872 m
.00625 .41872 L
s
gsave
-0.0125 .41872 -100 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
1.000 setlinewidth
grestore
0 .50247 m
.00625 .50247 L
s
gsave
-0.0125 .50247 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
0 .58621 m
.00625 .58621 L
s
gsave
-0.0125 .58621 -100 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(17.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01675 m
.00375 .01675 L
s
0 .0335 m
.00375 .0335 L
s
0 .05025 m
.00375 .05025 L
s
0 .067 m
.00375 .067 L
s
0 .10049 m
.00375 .10049 L
s
0 .11724 m
.00375 .11724 L
s
0 .13399 m
.00375 .13399 L
s
0 .15074 m
.00375 .15074 L
s
0 .18424 m
.00375 .18424 L
s
0 .20099 m
.00375 .20099 L
s
0 .21774 m
.00375 .21774 L
s
0 .23448 m
.00375 .23448 L
s
0 .26798 m
.00375 .26798 L
s
0 .28473 m
.00375 .28473 L
s
0 .30148 m
.00375 .30148 L
s
0 .31823 m
.00375 .31823 L
s
0 .35173 m
.00375 .35173 L
s
0 .36848 m
.00375 .36848 L
s
0 .38522 m
.00375 .38522 L
s
0 .40197 m
.00375 .40197 L
s
0 .43547 m
.00375 .43547 L
s
0 .45222 m
.00375 .45222 L
s
0 .46897 m
.00375 .46897 L
s
0 .48572 m
.00375 .48572 L
s
0 .51922 m
.00375 .51922 L
s
0 .53596 m
.00375 .53596 L
s
0 .55271 m
.00375 .55271 L
s
0 .56946 m
.00375 .56946 L
s
0 .60296 m
.00375 .60296 L
s
0 0 0 r
.25 Mabswid
0 0 m
0 .61803 L
s
0 g
gsave
-0.01875 .30902 -220.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
169.5 16 translate
90 rotate
-169.5 -16 translate
0 32 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Precio) show
142.000 23.000 moveto
(de) show
177.000 23.000 moveto
(mercado) show
276.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
0 0 0 r
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 g
.99375 0 m
1 0 L
s
.99375 .08374 m
1 .08374 L
s
.99375 .16749 m
1 .16749 L
s
.99375 .25123 m
1 .25123 L
s
.99375 .33498 m
1 .33498 L
s
.99375 .41872 m
1 .41872 L
s
.99375 .50247 m
1 .50247 L
s
.99375 .58621 m
1 .58621 L
s
.125 Mabswid
.99625 .01675 m
1 .01675 L
s
.99625 .0335 m
1 .0335 L
s
.99625 .05025 m
1 .05025 L
s
.99625 .067 m
1 .067 L
s
.99625 .10049 m
1 .10049 L
s
.99625 .11724 m
1 .11724 L
s
.99625 .13399 m
1 .13399 L
s
.99625 .15074 m
1 .15074 L
s
.99625 .18424 m
1 .18424 L
s
.99625 .20099 m
1 .20099 L
s
.99625 .21774 m
1 .21774 L
s
.99625 .23448 m
1 .23448 L
s
.99625 .26798 m
1 .26798 L
s
.99625 .28473 m
1 .28473 L
s
.99625 .30148 m
1 .30148 L
s
.99625 .31823 m
1 .31823 L
s
.99625 .35173 m
1 .35173 L
s
.99625 .36848 m
1 .36848 L
s
.99625 .38522 m
1 .38522 L
s
.99625 .40197 m
1 .40197 L
s
.99625 .43547 m
1 .43547 L
s
.99625 .45222 m
1 .45222 L
s
.99625 .46897 m
1 .46897 L
s
.99625 .48572 m
1 .48572 L
s
.99625 .51922 m
1 .51922 L
s
.99625 .53596 m
1 .53596 L
s
.99625 .55271 m
1 .55271 L
s
.99625 .56946 m
1 .56946 L
s
.99625 .60296 m
1 .60296 L
s
0 0 0 r
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.02381 .20099 m
.06244 .20914 L
.10458 .21803 L
.14415 .22638 L
.18221 .23441 L
.22272 .24296 L
.26171 .25119 L
.30316 .25994 L
.34309 .26837 L
.3815 .27647 L
.42237 .2851 L
.46172 .2934 L
.49955 .30139 L
.53984 .30989 L
.57861 .31807 L
.61984 .32677 L
.65954 .33515 L
.69774 .34321 L
.73838 .35179 L
.77751 .36005 L
.81909 .36882 L
.85916 .37728 L
.89771 .38541 L
.93871 .39406 L
.97619 .40197 L
s
1 0 0 r
.02381 .60296 m
.06244 .5785 L
.10458 .55182 L
.14415 .52677 L
.18221 .50268 L
.22272 .47703 L
.26171 .45234 L
.30316 .4261 L
.34309 .40082 L
.3815 .3765 L
.42237 .35063 L
.46172 .32572 L
.49955 .30176 L
.53984 .27626 L
.57861 .25171 L
.61984 .22561 L
.65954 .20047 L
.69774 .17629 L
.73838 .15056 L
.77751 .12578 L
.81909 .09946 L
.85916 .07409 L
.89771 .04969 L
.93871 .02373 L
.97619 0 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.04545 .01608 m
.04545 .27582 L
.39177 .27582 L
.39177 .01608 L
F
1 g
.02381 .03773 m
.02381 .29747 L
.37013 .29747 L
.37013 .03773 L
F
0 g
.001 w
[ ] 0 setdash
.02381 .03773 m
.37013 .03773 L
.37013 .29747 L
.02381 .29747 L
.02381 .03773 L
s
% Start of sub-graphic
p
0.0238095 0.037728 0.37013 0.297468 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Demanda) show
140.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Oferta) show
113.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .67549 L
0 .67549 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{790.063, 533.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<F00025B000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool002@0ooooo`00000B00000?l0oooo
hP3oool002@0ooooo`00000B00000?l0oooohP3oool002@0ooooo`00000B00000?l0oooohP3oool0
02@0ooooo`00000B00000?l0oooohP3oool002@0ooooo`00000B00000?l0oooohP3oool002@0oooo
o`00000B00000?l0oooohP3oool002@0ooooo`00000B00000?l0oooohP3oool002@0ooooo`00000B
00000?l0oooohP3oool002@0ooooo`00000B00000?l0oooohP3oool002@0ooooo`00000B00000?l0
oooohP3oool002@0ooooo`00000B00000?l0oooohP3oool002@0ooooo`00000B00000?l0oooohP3o
ool002@0ooooo`00000B00000?l0oooohP3oool002@0ooooo`00000B00000?l0oooohP3oool002@0
ooooo`00000B00000?l0oooohP3oool002@0ooooo`00000B00000?l0oooohP3oool002@0ooooo`00
000B00000?l0oooohP3oool001<0ooooo`00000S00000?l0oooohP3oool001<0oooo00<000000?oo
o`3oool0o`3oool?0?oooa400000o`3ooooR0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo4@00003o0?ooon80oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0oooo
hP3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooooR0?ooo`004`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?ooon80oooo000C0?ooo`030000003oool0oooo
0?l0oooo3`3ooolA00000?l0oooohP3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa40
0000o`3ooooR0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?ooon80oooo
000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0oooohP3oool001<0oooo00<00000
0?ooo`3oool0o`3oool?0?oooa400000o`3ooooR0?ooo`004`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo4@00003o0?ooon80oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0
oooohP3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooooR0?ooo`004`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?ooon80oooo000C0?ooo`030000003oool0
oooo0?l0oooo3`3ooolA00000?l0oooohP3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oo
oa400000o`3ooooR0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?ooon80
oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0oooohP3oool001<0oooo00<0
00000?ooo`3oool0o`3oool?0?oooa400000o`3ooooR0?ooo`004`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo4@00003o0?ooon80oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA0000
0?l0oooohP3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooooR0?ooo`00
4`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?ooon80oooo000C0?ooo`030000003o
ool0oooo0?l0oooo3`3ooolA00000?l0oooohP3oool001<0oooo00<000000?ooo`3oool0o`3oool?
0?oooa400000o`3ooooR0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?oo
on80oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0oooohP3oool001<0oooo
00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooooR0?ooo`004`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo4@00003o0?ooon80oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA
00000?l0oooohP3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooooR0?oo
o`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?ooon80oooo000C0?ooo`030000
003oool0oooo0?l0oooo3`3ooolA00000?l0oooohP3oool001<0oooo00<000000?ooo`3oool0o`3o
ool?0?oooa400000o`3ooooR0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o
0?ooon80oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0oooohP3oool001<0
oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooooR0?ooo`004`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo4@00003o0?ooon80oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3o
oolA00000?l0oooohP3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooooR
0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?ooon80oooo000C0?ooo`03
0000003oool0oooo0?l0oooo3`3ooolA00000?l0oooohP3oool001<0oooo00<000000?ooo`3oool0
o`3oool?0?oooa400000o`3ooooR0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00
003o0?ooon80oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0oooohP3oool0
01<0oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooooR0?ooo`004`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo4@00003o0?ooon80oooo000C0?ooo`030000003oool0oooo0?l0oooo
3`3ooolA00000?l0oooohP3oool001<0oooo00<000000?ooo`3oool0JP3oool60000000306QXJ02W
YjL0l?3`00D0oooo00H0jNWY09ZJVP000000000007alO03IfMT30?ooo`8000000`3oool2000000<0
oooo0P0000030?ooo`0509ZJVP000000000007alO03IfMT00P0000020?ooo`800000103oool20000
00<0oooo00D0jNWY08b<S0000000S8b<0?ooo`02000000<0oooo00D0VYZJ000000000000O7al0=WI
f@02000005T0oooo4@00003o0?ooon80oooo000C0?ooo`030000003oool0oooo06X0oooo2@000000
1P3IfMT0oooo0?ooo`3oool0l?3`04e=C@D0000000<0hN7Q0?ooo`3oool00P0000030?ooo`800000
0`3oool200000080oooo00<0YjNW0000000000001@0000020?ooo`800000103oool200000080oooo
00<0l?3`04e=C@0000000P0000000`2<S8`00000000000020?ooo`030:NWY`000000000000D00000
F@3ooolA00000?l0oooohP3oool001<0oooo00<000000?ooo`3oool0JP3oool2000000@0oooo00@0
jNWY09ZJVP000000CDe=0`3oool00`2WYjL000000:NWY`020?ooo`030<O7a`000000O7al0080oooo
0P0000030?ooo`8000000`3oool200000080oooo0P000000103IfMT0oooo0?3`l01lO7`200000080
oooo0P0000040?ooo`8000000P3oool01P2b/[80000007alO03`l?00oooo07alO08000000P3oool2
000000040=WIf@3oool0l?3`07alO0800000F@3ooolA00000?l0oooohP3oool001<0oooo00<00000
0?ooo`3oool0JP3oool2000000H0oooo00<0S8b<0000002m_Kd00P3oool00`1XJ6P000000?ooo`07
0?ooo`8000000`3oool2000000<0oooo0P0000020?ooo`8000000`3oool00`3`l?00000000000002
0?ooo`800000103oool200000080oooo00<0J6QX0000003YjNT00P3oool00`3YjNT0000000000002
0?ooo`8000000`3oool00`3`l?0000000000001I0?oooa400000o`3ooooR0?ooo`004`3oool00`00
0000oooo0?ooo`1Z0?ooo`8000001P3oool00`3IfMT0000008b<S0020?ooo`P000000P3oool20000
00<0oooo0P0000030?ooo`8000000P3oool01P2JVYX0000006QXJ02m_Kd0d=3@0>WYj@8000000P3o
ool2000000@0oooo0P0000020?ooo`800000103oool200000080oooo00H0VYZJ0000001XJ6P0_Kfm
0=3@d03YjNT2000005T0oooo4@00003o0?ooon80oooo000C0?ooo`030000003oool0oooo06X0oooo
0P0000070?ooo`8000000P3oool800000080oooo0P0000030?ooo`8000000`3oool2000000<0oooo
00<0O7al000000000000100000020?ooo`800000103oool200000080oooo0P0000040?ooo`800000
0`3oool00`1lO7`0000000000004000005T0oooo4@00003o0?ooon80oooo000C0?ooo`030000003o
ool0oooo00d0ooooCP3o000?0?ooo`8000001`3oool200000080oooo00<0J6QX0000003oool00`3o
ool010000000S8b<0?ooo`3oool2000000030>WYj@3oool0oooo0080000000<0l?3`0?ooo`3oool0
0P0000040?ooo`040>WYj@3@d=00/[:b07alO08000000P3oool2000000040>WYj@3oool0oooo0?oo
o`8000000P3oool00`1XJ6P000000>WYj@020?ooo`030>WYj@000000000000@0oooo00@0jNWY0=3@
d02b/[80O7al0P00001I0?oooa400000o`3ooooR0?ooo`004`3oool00`000000oooo0?ooo`1Z0?oo
o`8000001`3oool200000080oooo00<0/[:b0000002WYjL00P3oool00`2WYjL000000;fm_@020?oo
o`80000000<0VYZJ0?ooo`37alL00P0000000`2WYjL0oooo0<O7a`0200000080oooo00<0J6QX0000
0037alL00P3oool00`3QhN400000000000020?ooo`80000000H0O7al0?3`l03oool0_Kfm0000001=
CDd20?ooo`060:NWY`000000O7al0?ooo`3`l?00O7al0P0000020?ooo`0306QXJ0000000alO70080
oooo00<0hN7Q000000000000F@3ooolA00000?l0oooohP3oool001<0oooo00<000000?ooo`3oool0
JP3oool2000000H0oooo00<0hN7Q0000001lO7`00`3oool00`1=CDd00000000000020000000406QX
J03oool0oooo0?ooo`80000000H0S8b<00000000000000000<O7a`1XJ6P30000000409ZJVP3oool0
oooo0=3@d0H0000000<0YjNW0?ooo`3oool00P0000000`1=CDd0000000000002000000050:NWY`3o
ool0oooo0?3`l01=CDd00`0000000`2<S8`00000000000020?ooo`030=3@d0000000000000@00000
00<0YjNW0?ooo`3oool0E`3ooolA00000?l0oooohP3oool001<0oooo00<000000?ooo`3oool0JP3o
ool2000000H0oooo00<0VYZJ0000002b/[800`3oool01P3`l?00VYZJ000000000000VYZJ0?3`l0<0
oooo0P0000002P3oool0S8b<0000002<S8`0oooo0>WYj@1XJ6P0000008b<S03`l?030?ooo`060=WI
f@2<S8`000000000001=CDd0YjNW0`3oool2000000050>WYj@2<S8`0000004e=C@2WYjL0103oool0
1@3YjNT0O7al0000002<S8`0oooo008000000`3oool01P3IfMT0S8b<000000000000CDe=0:NWYeX0
oooo4@00003o0?ooon80oooo000C0?ooo`030000003oool0oooo06X0oooo0P0000040?ooo`050>WY
j@2JVYX0000004e=C@3`l?00=03oool2000006<0oooo4@00003o0?ooon80oooo000C0?ooo`030000
003oool0oooo06X0oooo2@0000000`3@d=00oooo0?ooo`0c0?ooo`800000H`3ooolA00000?l0oooo
hP3oool001<0oooo00<000000?ooo`3oool0JP3oool60000000304e=C@2WYjL0jNWY03H0oooo0P00
001S0?oooa400000o`3ooooR0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o
0?ooon80oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0oooohP3oool001<0
oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooooR0?ooo`004`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo4@00003o0?ooon80oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3o
oolA00000?l0oooohP3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooooR
0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?ooon80oooo000C0?ooo`03
0000003oool0oooo0?l0oooo3`3ooolA00000?l0oooohP3oool001<0oooo00<000000?ooo`3oool0
o`3oool?0?oooa400000o`3ooooR0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00
003o0?ooon80oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0oooohP3oool0
01<0oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooooR0?ooo`004`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo4@00000K0?ooo`030>7Qh@2WYjL0O7al00<0000000<0S8b<0<O7a`3o
ool01P3oool02`3QhN40VYZJ000000000000CDe=0:NWY`3YjNT0oooo0=WIf@000000S8b<00<0oooo
0P0000060?ooo`800000103oool01@3YjNT0VYZJ000000000000CDe=0080oooo0P0000050?ooo`07
0?3`l02WYjL0CDe=0000002JVYX0hN7Q0?ooo`02000000@0oooo00/0hN7Q09ZJVP000000000004e=
C@2WYjL0jNWY0?ooo`3IfMT0000008b<S0040?ooo`070?3`l02WYjL0CDe=0000002JVYX0hN7Q0?oo
o`02000000/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo00D0jNWY09ZJVP0000000000
04e=C@040?ooo`070;fm_@1lO7`000000000001=CDd0VYZJ0>7Qh@050?ooo`8000001`3oool00`3`
l?00YjNW06QXJ0020000000309ZJVP3QhN40oooo00@0oooo00/0hN7Q09ZJVP000000000004e=C@2W
YjL0jNWY0?ooo`3IfMT0000008b<S0030?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`80
000000L0oooo0?3`l02WYjL0000004e=C@2WYjL0l?3`00D0oooo0P0000040?ooo`0;0>7Qh@2JVYX0
00000000001=CDd0YjNW0>WYj@3oool0fMWI0000002<S8`0103oool01`3`l?00YjNW04e=C@000000
VYZJ0>7Qh@3oool00P0000040?ooo`0;0>7Qh@2JVYX000000000001=CDd0YjNW0>WYj@3oool0fMWI
0000002<S8`0`03oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa4000006P3oool00`2J
VYX00000000000060000000304e=C@3@d=00oooo00<0oooo00<0fMWI0000000000001@000000103@
d=00J6QX0000003IfMT30?ooo`8000001P3oool2000000@0oooo00<0S8b<0000000000000P000002
0?ooo`800000103oool00`3YjNT0CDe=00000004000000030=3@d0000000000000<0oooo00<0fMWI
0000000000001@000000103@d=00J6QX0000003IfMT30?ooo`030>WYj@1=CDd0000000@0000000<0
d=3@0000000000002`3oool2000000@0oooo0P0000060?ooo`800000103oool00`2<S8`000000000
000200000080oooo00<0jNWY04e=C@0000001P0000000`3@d=00oooo0?ooo`020?ooo`8000001P3o
ool00`3QhN40CDe=00000005000000050=3@d03oool0oooo0?ooo`3IfMT01`000000103@d=00J6QX
0000003IfMT30?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`80000000<0d=3@00000000
00000`0000000`1=CDd0jNWY0?ooo`030?ooo`8000000`3oool00`3IfMT000000000000500000004
0=3@d01XJ6P000000=WIf@<0oooo00<0jNWY04e=C@000000100000000`3@d=000000000000030?oo
o`030=WIf@000000000000D0000000@0d=3@06QXJ0000000fMWI`03oool001<0oooo00<000000?oo
o`3oool0o`3oool?0?oooa4000006@3oool01@1lO7`0000004e=C@2b/[80hN7Q00<0oooo00D0d=3@
07alO000000000000=3@d0030?ooo`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI08b<S0000000
0P000000103`l?00oooo0?ooo`3oool2000000H0oooo0P0000040?ooo`80000000<0fMWI0?ooo`3o
ool00P3oool2000000@0oooo00L0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<000000`3oool0
101XJ6P000000:NWY`3`l?020?ooo`030=WIf@2<S8`000000080000000/0l?3`0?ooo`3oool0oooo
04e=C@000000VYZJ0?3`l03oool0l?3`09ZJVP03000000/0oooo0P0000040?ooo`8000001P3oool2
000000@0oooo0P0000000`3IfMT0oooo0?ooo`020?ooo`0404e=C@000000O7al0=WIf@80oooo00D0
l?3`0;fm_@00000000000>7Qh@030?ooo`8000001@3oool01@3`l?00CDe=0000002JVYX0jNWY0080
oooo00@0_Kfm000000000000l?3`0P3oool0101XJ6P000000:NWY`3`l?020?ooo`030=WIf@2<S8`0
00000080000000@0l?3`0?ooo`3oool0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0`00
00001`2WYjL0l?3`0?ooo`3YjNT0VYZJ0000001=CDd0103oool2000000<0oooo00@0J6QX0000002W
YjL0l?3`0P3oool00`3IfMT0S8b<000000020000000;0?3`l03oool0oooo0?ooo`1=CDd0000009ZJ
VP3`l?00oooo0?3`l02JVYX00`0000030?ooo`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI08b<
S00000000P0000000`3`l?00oooo0?ooo`2n0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo4@00000H0?ooo`040;fm_@000000O7al0>WYj@L0oooo00@0YjNW0000001=CDd0l?3`0P3oool2
000000H0oooo00<0YjNW000000000000103oool2000000H0oooo0P0000040?ooo`8000001@3oool2
000000<0oooo00<0alO70000002<S8`01@3oool00`2JVYX00000000000030?ooo`8000001P3oool0
0`2WYjL00000000000030?ooo`030<O7a`000000S8b<00D0oooo00<0VYZJ0000000000002`3oool2
000000@0oooo0P0000060?ooo`800000103oool2000000@0oooo00<0_Kfm0000001lO7`01P3oool0
0`3@d=00000008b<S0030?ooo`8000001@3oool00`2b/[80000009ZJVP050?ooo`030;fm_@000000
YjNW0080oooo0P0000060?ooo`030:NWY`000000000000@0oooo0P0000060?ooo`8000001P3oool2
000000@0oooo0P0000000`2JVYX0oooo0?ooo`030?ooo`0308b<S0000000alO700<0oooo0P000003
0?ooo`8000001P3oool00`2WYjL00000000000030?ooo`030<O7a`000000S8b<00D0oooo00<0VYZJ
0000000000000`3oool2000000H0oooo00<0YjNW000000000000`@3oool001<0oooo00<000000?oo
o`3oool0o`3oool?0?oooa400000603oool2000000030>WYj@3oool0oooo00L0oooo00<0S8b<0000
002b/[800P3oool00`1XJ6P000000<O7a`050?ooo`030?3`l0000000000000@0oooo0P0000060?oo
o`800000103oool2000000D0oooo0P0000030?ooo`0308b<S0000000fMWI00D0oooo00<0hN7Q0000
000000000`3oool00`1XJ6P000000<O7a`050?ooo`030?3`l0000000000000<0oooo00<0S8b<0000
003IfMT01@3oool00`3QhN4000000000000;0?ooo`800000103oool2000000H0oooo0P0000040?oo
o`800000103oool00`1lO7`000000=WIf@0<0?ooo`8000001@3oool00`1lO7`000000>7Qh@050?oo
o`030?3`l0000000CDe=0080oooo00<0J6QX00000037alL01@3oool00`3`l?000000000000040?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`80000000<0hN7Q0?ooo`3oool00`3oool00`3I
fMT0000008b<S0030?ooo`8000000`3oool00`1XJ6P000000<O7a`050?ooo`030?3`l00000000000
00<0oooo00<0S8b<0000003IfMT01@3oool00`3QhN400000000000030?ooo`0306QXJ0000000alO7
00D0oooo00<0l?3`000000000000`@3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa40
00005`3oool00`37alL000000:NWY`0:0?ooo`030=WIf@000000O7al0080oooo00T0fMWI00000000
0000CDe=08b<S02WYjL0alO70>7Qh@3oool00P0000040?ooo`8000001P3oool2000000@0oooo0P00
00050?ooo`8000000`3oool2000000L0oooo0P0000030?ooo`090=WIf@000000000004e=C@2<S8`0
YjNW0<O7a`3QhN40oooo008000000`3oool2000000L0oooo0P00000;0?ooo`800000103oool20000
00H0oooo0P0000040?ooo`800000103oool2000000d0oooo0P0000050?ooo`8000002`3oool02@3I
fMT000000000001=CDd0S8b<0:NWY`37alL0hN7Q0?ooo`02000000@0oooo0P0000060?ooo`800000
1P3oool2000000@0oooo0P0000070?ooo`8000000`3oool2000000<0oooo00T0fMWI000000000000
CDe=08b<S02WYjL0alO70>7Qh@3oool00P0000030?ooo`8000001`3oool2000000<0oooo00T0fMWI
000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P0000310?ooo`004`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo4@00000G0?ooo`0309ZJVP000000fMWI00/0oooo00<0hN7Q0?ooo`3oool0
0P3oool00`3QhN40S8b<00000007000000@0oooo0P0000060?ooo`800000103oool2000000D0oooo
0P0000030?ooo`8000001`3oool2000000@0oooo00<0hN7Q08b<S00000001`0000030?ooo`800000
1`3oool2000000/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo``00000
0`3oool2000000D0oooo0P00000<0?ooo`030>7Qh@2<S8`0000000L00000103oool2000000H0oooo
0P0000060?ooo`800000103oool2000000L0oooo0P0000030?ooo`800000103oool00`3QhN40S8b<
00000007000000<0oooo0P0000070?ooo`800000103oool00`3QhN40S8b<0000000700000<40oooo
000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA000001L0oooo00<0CDe=0000003`l?004`3o
ool01@3QhN40d=3@0;:b/P2<S8`0CDe=00800000103oool2000000H0oooo0P0000040?ooo`800000
1@3oool2000000<0oooo0P0000070?ooo`8000001`3oool01@3QhN40d=3@0;:b/P2<S8`0CDe=0080
00000`3oool2000000L0oooo0P00000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`80
0000103oool<000000<0oooo0P0000050?ooo`8000003`3oool01@3QhN40d=3@0;:b/P2<S8`0CDe=
00800000103oool2000000H0oooo0P0000060?ooo`800000103oool2000000L0oooo0P0000030?oo
o`8000001`3oool01@3QhN40d=3@0;:b/P2<S8`0CDe=008000000`3oool2000000L0oooo0P000007
0?ooo`050>7Qh@3@d=00/[:b08b<S01=CDd00P0000310?ooo`004`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo4@00000G0?ooo`8000006@3oool2000000@0oooo0P0000000`3YjNT0oooo0?ooo`03
0?ooo`800000103oool2000000D0oooo0P0000030?ooo`0308b<S0000000hN7Q00D0oooo00<0fMWI
000000000000303oool2000000<0oooo00<0S8b<0000003QhN401@3oool00`3IfMT000000000000;
0?ooo`800000103oool2000000030>WYj@3oool0oooo00<0oooo0P0000040?ooo`800000103oool0
0`2<S8`000000?ooo`070?ooo`030000001lO7`0oooo0080oooo0P0000000`3`l?00oooo0?ooo`02
0?ooo`0308b<S0000000fMWI01<0oooo0P0000040?ooo`80000000<0jNWY0?ooo`3oool00`3oool2
000000030?3`l03oool0oooo00<0oooo0P0000040?ooo`80000000<0fMWI0?ooo`3oool00`3oool0
0`3IfMT0000007alO0030?ooo`800000303oool2000000<0oooo00<0S8b<0000003QhN401@3oool0
0`3IfMT000000000000<0?ooo`800000`@3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oo
oa4000005`3oool200000100oooo00<0J6QX0000003QhN401@3oool00`3`l?000000000000040?oo
o`80000000<0_Kfm0?ooo`3oool00P3oool00`3QhN400000000000040?ooo`8000001@3oool20000
00<0oooo00<0_Kfm0000002JVYX01@3oool00`2<S8`00000000000030?ooo`0306QXJ0000000hN7Q
00D0oooo00<0l?3`0000000000000`3oool00`2m_Kd0000009ZJVP050?ooo`0308b<S00000000000
00/0oooo0P0000040?ooo`80000000<0_Kfm0?ooo`3oool00P3oool00`3QhN400000000000040?oo
o`800000103oool00`37alL000000:NWY`060?ooo`030;fm_@000000_Kfm00<0oooo0P0000000`3@
d=00oooo0?ooo`020?ooo`030;fm_@000000S8b<00D0oooo00<0hN7Q0000001XJ6P00P3oool00`1X
J6P000000>7Qh@050?ooo`030?3`l0000000000000@0oooo0P0000000`2WYjL0oooo0?ooo`020?oo
o`040>WYj@00000000000;fm_@@0oooo00<0l?3`000000000000103oool20000000308b<S03oool0
oooo00<0oooo00<0VYZJ0000002m_Kd00`3oool2000000<0oooo00<0J6QX0000003QhN401@3oool0
0`3`l?000000000000030?ooo`030;fm_@000000VYZJ00D0oooo00<0S8b<0000000000000`3oool0
0`1XJ6P000000>7Qh@050?ooo`030?3`l000000000000<40oooo000C0?ooo`030000003oool0oooo
0?l0oooo3`3ooolA000001L0oooo0P00000@0?ooo`040;fm_@000000J6QX0=WIf@<0oooo00@0fMWI
07alO0000000O7al103oool30000000709ZJVP3YjNT0oooo0>7Qh@1lO7`0000009ZJVP040?ooo`80
00001@3oool2000000@0oooo00L0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<000000`3oool0
102m_Kd0000006QXJ03IfMT30?ooo`040=WIf@1lO7`0000007alO0@0oooo00L0CDe=0000002JVYX0
l?3`0?ooo`3`l?00VYZJ00<000002`3oool2000000@0oooo0`0000001`2JVYX0jNWY0?ooo`3QhN40
O7al0000002JVYX0103oool2000000D0oooo00@0J6QX0000002JVYX0jNWY0P3oool0103YjNT0YjNW
0000001=CDd40?ooo`80000000@0J6QX0?3`l03oool0l?3`0P3oool0101=CDd0000008b<S03YjNT2
0?ooo`040=WIf@1=CDd000000;fm_@80oooo00@0_Kfm0000001XJ6P0fMWI0`3oool0103IfMT0O7al
0000001lO7`40?ooo`<0000000l0/[:b0?3`l03oool0l?3`07alO0000000CDe=0000002m_Kd0l?3`
0?ooo`3`l?00O7al0000002<S8`0103oool30000000709ZJVP3YjNT0oooo0?3`l02JVYX0000004e=
C@040?ooo`8000000`3oool0102m_Kd0000006QXJ03IfMT30?ooo`040=WIf@1lO7`0000007alO0@0
oooo00L0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<000000`3oool0102m_Kd0000006QXJ03I
fMT30?ooo`040=WIf@1lO7`0000007alO<40oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3o
oolA000001L0oooo00<0S8b<0000003IfMT0403oool00`2<S8`0000000000006000000030>7Qh@3o
ool0oooo0080oooo0P0000000`2m_Kd0000000000004000000030>7Qh@3oool0oooo00L000000P3o
ool2000000@0oooo00<0d=3@000000000000100000000`37alL00000000000040?ooo`0308b<S000
0000000000H0000000<0hN7Q0?ooo`3oool00P3oool00`3@d=00000000000004000000030<O7a`00
0000000000/0oooo0P0000040?ooo`80000000<0_Kfm000000000000100000000`3QhN40oooo0?oo
o`0700000080oooo00<0jNWY06QXJ00000001@0000000`1=CDd0jNWY0?ooo`030?ooo`80000000@0
S8b<000000000000YjNW0P3oool00`3YjNT0CDe=000000050000000307alO03oool0oooo0080oooo
00<0S8b<0000000000001P0000000`3QhN40oooo0?ooo`020?ooo`80000000<0d=3@000000000000
100000000`3QhN40YjNW00000005000000030=WIf@3oool0oooo0080oooo0P0000000`37alL0CDe=
00000004000000030=WIf@3oool0oooo0080oooo0P0000040?ooo`0308b<S0000000000000H00000
00<0hN7Q0?ooo`3oool00P3oool00`3@d=00000000000004000000030<O7a`000000000000@0oooo
00<0S8b<0000000000001P0000000`3QhN40oooo0?ooo`2o0?ooo`004`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo4@00000G0?ooo`030<O7a`000000YjNW00/0oooo00<0_Kfm0>7Qh@3oool00`3o
ool00`3@d=00VYZJ04e=C@020000000306QXJ02WYjL0jNWY00D0oooo0P0000000`3oool0fMWI07al
O0020000000309ZJVP3QhN40oooo0080oooo1`0000020?ooo`8000001@3oool01`3`l?00YjNW04e=
C@000000O7al0>WYj@3oool00P0000050?ooo`030=3@d02JVYX0CDe=0080000000<0J6QX0:NWY`3Y
jNT01P3oool01`3`l?00YjNW04e=C@000000O7al0>WYj@3oool00P00000;0?ooo`800000103oool2
000000030?ooo`3IfMT0O7al0080000000<0VYZJ0>7Qh@3oool00P3oool7000000@0oooo00H0_Kfm
07alO0000000000006QXJ02b/[860?ooo`80000000@0l?3`06QXJ0000000S8b<0`3oool00`3`l?00
/[:b06QXJ0020000000306QXJ02b/[80oooo00D0oooo00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0
YjNW0>WYj@050?ooo`80000000<0oooo0=WIf@1lO7`00P0000001P1lO7`0hN7Q0?ooo`3oool0d=3@
07alO080000000<0S8b<0=WIf@3oool0103oool200000080oooo00D0_Kfm04e=C@1=CDd0YjNW0?3`
l0050?ooo`8000001@3oool00`3@d=00VYZJ04e=C@020000000306QXJ02WYjL0jNWY00H0oooo00L0
l?3`0:NWY`1=CDd0000007alO03YjNT0oooo008000001@3oool00`3@d=00VYZJ04e=C@0200000003
06QXJ02WYjL0jNWY0<80oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA000001L0oooo
00@0l?3`000000000000jNWY2@3oool00`2m_Kd0000007alO00O0?ooo`8000004`3oool2000001X0
oooo0P00000O0?ooo`800000C03oool2000002P0oooo0P00003?0?ooo`004`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo4@00000H0?ooo`040;fm_@000000CDe=0>WYj@L0oooo00@0l?3`04e=C@00
0000fMWI7`3oool2000001<0oooo0P00000J0?ooo`8000007`3oool2000004`0oooo0P00000X0?oo
o`800000c`3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa4000006@3oool01@2WYjL0
00000000002WYjL0hN7Q00<0oooo00D0l?3`0=3@d01XJ6P000000:NWY`0P0?ooo`8000004`3oool2
000001X0oooo0P00000O0?ooo`800000C03oool2000002P0oooo0P00003?0?ooo`004`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo4@00000J0?ooo`030;fm_@000000000000L0000000<0/[:b0?oo
o`3oool07`3oool00`2m_Kd000000?ooo`040?ooo`800000303oool2000001X0oooo0P00000;0?oo
o`8000004P3oool00`2m_Kd000000?ooo`1;0?ooo`800000303oool2000001X0oooo0P00003?0?oo
o`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00000K0?ooo`030?3`l037alL0S8b<00<0
000000<0O7al0:NWY`3`l?008`3oool00`3YjNT0oooo0?ooo`030?ooo`800000303oool2000001X0
oooo0P00000;0?ooo`8000004`3oool00`3YjNT0oooo0?ooo`1:0?ooo`800000303oool2000001X0
oooo0P00003?0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?ooon80oooo
000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0oooohP3oool001<0oooo00<00000
0?ooo`3oool0o`3oool?0?oooa400000o`3ooooR0?ooo`004`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo4@00003o0?ooon80oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0
oooohP3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooooR0?ooo`004`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00000j0?ooo`P00000E`3oool01P3YjNT0VYZJ0000
00000000VYZJ0>WYjE`0oooo0P00001I0?ooo`060>WYj@2<S8`000000000002WYjL0l?3`F@3oool0
1@2WYjL0CDe=0000001lO7`0hN7Q02L0oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA
000003X0oooo00<0O7al0000000000001@00001F0?ooo`030?3`l01=CDd0000000<0000000<0CDe=
0>WYj@3oool0FP3oool2000005P0oooo00<0jNWY04e=C@0000000`0000000`1XJ6P0oooo0?ooo`1F
0?ooo`0307alO0000000000000<0000000<0jNWY0?ooo`3oool0903oool001<0oooo00<000000?oo
o`3oool0o`3oool?0?oooa400000>P3oool00`3IfMT0000007alO01K0?ooo`030:NWY`000000/[:b
0080oooo00<0_Kfm0000002JVYX0F`3oool2000005P0oooo00<0VYZJ0000002m_Kd00P3oool00`2m
_Kd000000;fm_@1F0?ooo`030<O7a`000000YjNW0080oooo00<0_Kfm0000002JVYX09P3oool001<0
oooo00<000000?ooo`3oool0o`3oool?0?oooa400000>`3oool00`37alL0000008b<S01J0?ooo`03
04e=C@000000l?3`00<0oooo0P00001F0?ooo`T00000EP3oool00`1=CDd000000?ooo`030?ooo`03
0000001XJ6P0oooo05D0oooo00<0S8b<0000003oool00`3oool2000002H0oooo000C0?ooo`030000
003oool0oooo0?l0oooo3`3ooolA000003`0oooo00<0hN7Q04e=C@1lO7`0G`3oool2000005H0oooo
2@00001L0?ooo`800000EP3oool00`1=CDd000000?ooo`030?ooo`8000009P3oool001<0oooo00<0
00000?ooo`3oool0o`3oool?0?oooa400000?@3oool00`3YjNT0CDe=07alO01M0?ooo`030<O7a`00
0000YjNW05H0oooo00<0VYZJ0000003@d=000P3oool2000005h0oooo0P00001F0?ooo`80000000H0
YjNW0?ooo`3oool0_Kfm0000001lO7`V0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
4@00000n0?ooo`030>WYj@1=CDd0O7al05X0oooo00@0YjNW06QXJ0000000S8b<F03oool204e=C@04
0?3`l03oool00000000005P0oooo0P0000001P3@d=00oooo0?ooo`2m_Kd0000009ZJVUH0oooo0P00
00000`1lO7`0000000000002000000030=WIf@3oool0oooo02@0oooo000C0?ooo`030000003oool0
oooo0?l0oooo3`3ooolA000003l0oooo00<0d=3@0000002m_Kd0F@3oool00`2<S8`0000008b<S01I
0?ooo`040>7Qh@000000S8b<0?ooo`800000F03oool00`2<S8`0000000000004000000030>WYj@3o
ool0oooo05@0oooo0P0000001@3oool0S8b<0000001XJ6P0d=3@02L0oooo000C0?ooo`030000003o
ool0oooo0?l0oooo3`3ooolA00000400oooo00<0000006QXJ03oool0F@3oool00`3@d=0000000:NW
Y`1I0?ooo`030;:b/P000000alO700800000F03oool01`2JVYX000000=3@d02<S8`0000006QXJ03Q
hN40E`3oool00`1lO7`000000>WYj@0[0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
4@00000j0?ooo`0304e=C@000000oooo00<0oooo0P00001K0?ooo`800000FP3oool0101XJ6P0CDe=
00000000001H0?ooo`030;fm_@000000alO705/0oooo00<0YjNW00000037alL0:`3oool001<0oooo
00<000000?ooo`3oool0o`3oool?0?oooa400000>P3oool00`2JVYX000000:NWY`020?ooo`030:NW
Y`000000J6QX05H0oooo00L0J6QX0000003IfMT0oooo0=3@d0000000CDe=05X0oooo00@0hN7Q0000
000000000000F03oool00`3@d=0000000:NWY`1K0?ooo`080>7Qh@000000O7al0?3`l03oool0alO7
0000001XJ6PV0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00000j0?ooo`030>WY
j@000000000000@0000000<0fMWI0?ooo`3oool0E03oool00`37alL0000000000003000000030;fm
_@3oool0oooo05T0oooo00<0_Kfm000000000000F03oool00`3QhN40000000000004000005P0oooo
00<0VYZJ0000000000000`0000000`2m_Kd0oooo0?ooo`0T0?ooo`004`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo4@00000k0?ooo`060>WYj@2JVYX000000000001lO7`0fMWIF03oool01@37alL0
J6QX0000001XJ6P0_Kfm05d0oooo00<0O7al0000003oool0F03oool6000005T0oooo00D0_Kfm06QX
J0000000J6QX0;fm_@0W0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?oo
on80oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0oooohP3oool001<0oooo
00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooooR0?ooo`004`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo4@00003o0?ooon80oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA
00000?l0oooohP3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooooR0?oo
o`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?ooon80oooo000C0?ooo`030000
003oool0oooo0?l0oooo3`3ooolA00000?l0oooohP3oool001<0oooo00<000000?ooo`3oool0o`3o
ool?0?oooa400000o`3ooooR0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o
0?ooon80oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0oooohP3oool001<0
oooo00<000000?ooo`3oool0o`3oool?0?ooool00000f000000K0?ooo`004`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo4@0000050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool20?l000030000003oool0oooo00/0oooo00<000000?ooo`3oool06@3oool001<0oooo00<0
00000?ooo`3oool0o`3oool?0?oooa4000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00d0oooo00@0o`000?ooo`3oool000003@3oool00`000000oooo0?ooo`0I0?ooo`004`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo4@0000050?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool02`3oool20?l000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0I0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00000n0?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo05@0oooo0P3o00050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06@3oool0
01<0oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooon`0?ooo`030?l0003oool0oooo
01<0oooo00<000000?ooo`3oool06@3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa40
0000o`3ooon^0?ooo`80o`005P3oool00`000000oooo0?ooo`0I0?ooo`004`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo4@00003o0?ooojd0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo
0?ooo`0I0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?oooj/0oooo0P3o
000I0?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA
00000?l0ooooZP3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo000C0?oo
o`030000003oool0oooo0?l0oooo3`3ooolA00000?l0ooooZ03oool20?l001X0oooo0`00000K0?oo
o`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?ooojH0oooo0P3o000N0?ooo`03
0000003oool0oooo01T0oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0oooo
Y@3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000003o
ool0oooo0?l0oooo3`3ooolA00000?l0ooooX`3oool20?l00240oooo00<000000?ooo`3oool06@3o
ool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooonR0?ooo`030?l0003oool0
oooo0240oooo00<000000?ooo`3oool06@3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oo
oa400000o`3ooonP0?ooo`80o`00903oool00`000000oooo0?ooo`0I0?ooo`004`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo4@00003o0?oooil0oooo00<0o`000?ooo`3oool0903oool00`000000
oooo0?ooo`0I0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?oooid0oooo
0P3o000W0?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3o
oolA00000?l0ooooW03oool00`3o0000oooo0?ooo`0W0?ooo`030000003oool0oooo01T0oooo000C
0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0ooooVP3oool20?l002X0oooo00<00000
0?ooo`3oool06@3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooonI0?oo
o`030?l0003oool0oooo02P0oooo0`00000K0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo4@00003o0?oooiL0oooo0P3o000]0?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000
003oool0oooo06d0oooo00H0_Kfm07alO0000000000007alO02m_Kd50?ooo`800000103oool01P3Y
jNT0VYZJ000000000000O7al0=WIf@<0oooo0P0000040?ooo`030;fm_@000000CDe=00<0oooo00D0
VYZJ000000000000O7al0=WIf@02000007@0oooo4@00003o0?oooiH0oooo00<0o`000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0I0?ooo`004`3oool00`000000oooo0?ooo`1[0?ooo`030>WYj@1X
J6P0000000D0000000<0J6QX0>WYj@3oool00P3oool2000000<0oooo00<0l?3`04e=C@0000001000
00000`3QhN40oooo0?ooo`02000000@0oooo0P000000101=CDd0oooo0?ooo`2WYjL7000007@0oooo
4@00003o0?oooi@0oooo0P3o000`0?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000003o
ool0oooo06/0oooo00@0O7al0000001lO7`0fMWI0P3oool0103IfMT0O7al0000001XJ6P30?ooo`80
00000`3oool00`2WYjL000000:NWY`020?ooo`030<O7a`000000O7al0080oooo0P0000040?ooo`80
00000`3oool2000000040=WIf@3oool0l?3`07alO0800000M03ooolA00000?l0ooooT`3oool00`3o
0000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000003oool0oooo06X0
oooo00<0d=3@0000001lO7`01P3oool00`1lO7`000000<O7a`020?ooo`8000000`3oool00`1XJ6P0
00000?ooo`070?ooo`800000103oool2000000<0oooo0P0000030?ooo`030?3`l0000000000007@0
oooo4@00003o0?oooi40oooo0P3o000c0?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000
003oool0oooo06X0oooo00<0S8b<0000003IfMT01P3oool00`3IfMT0000008b<S0020?ooo`800000
0`3oool800000080oooo0P0000040?ooo`8000000`3oool01P2JVYX0000006QXJ02m_Kd0d=3@0>WY
j@800000M03ooolA00000?l0ooooT03oool00`3o0000oooo0?ooo`0c0?ooo`030000003oool0oooo
01T0oooo000C0?ooo`030000003oool0oooo00d0ooooCP00o`0?0?ooo`800000203oool200000080
oooo0P0000030?ooo`P000000P3oool2000000@0oooo0P0000040?ooo`0307alO0000000000000@0
0000M03ooolA00000?l0ooooSP3oool20?l003H0oooo00<000000?ooo`3oool06@3oool001<0oooo
00<000000?ooo`3oool0JP3oool2000000P0oooo0P0000020?ooo`8000000`3oool00`1XJ6P00000
0?ooo`030?ooo`040000002<S8`0oooo0?ooo`80000000@0jNWY0?ooo`3oool0oooo0P0000050?oo
o`040>WYj@3@d=00/[:b07alO0800000M03ooolA00000?l0ooooS@3oool00`3o0000oooo0?ooo`0f
0?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000003oool0oooo06X0oooo0P0000080?oo
o`8000000P3oool2000000<0oooo00<0/[:b0000002WYjL00P3oool00`2WYjL000000;fm_@020?oo
o`80000000@0YjNW0?ooo`3oool0oooo0P0000030?ooo`0306QXJ0000000alO70080oooo00<0hN7Q
000000000000M03ooolA00000?l0ooooR`3oool20?l003T0oooo00<000000?ooo`3oool06@3oool0
01<0oooo00<000000?ooo`3oool0JP3oool00`2<S8`000000=WIf@060?ooo`040=3@d0000000S8b<
0?ooo`D000000P3oool00`1=CDd00000000000020000000406QXJ03oool0oooo0?ooo`80000000<0
O7al0000002JVYX0100000020?ooo`030=3@d0000000000000@0000000<0YjNW0?ooo`3oool0LP3o
oolA00000?l0ooooRP3oool00`3o0000oooo0?ooo`0g0?ooo`<000006`3oool001<0oooo00<00000
0?ooo`3oool0JP3oool00`3@d=00000007alO0060?ooo`0407alO0000000d=3@0?ooo`D000000P3o
ool01P3`l?00VYZJ000000000000VYZJ0?3`l0<0oooo0P0000000`3QhN40CDe=07alO004000000<0
oooo00H0fMWI08b<S0000000000004e=C@2WYjMe0?oooa400000o`3ooon80?ooo`80o`00?03oool0
0`000000oooo0?ooo`0I0?ooo`004`3oool00`000000oooo0?ooo`1[0?ooo`0407alO0000000O7al
0=WIf@80oooo00@0fMWI07alO0000000O7al0`3oool2000001<0oooo0P00001o0?oooa400000o`3o
oon60?ooo`80o`00?P3oool00`000000oooo0?ooo`0I0?ooo`004`3oool00`000000oooo0?ooo`1/
0?ooo`0307alO0000000000000@0000000<0J6QX0>WYj@3oool00P3oool00`1=CDd0000000000002
00000100oooo0P00001o0?oooa400000o`3ooon50?ooo`030?l0003oool0oooo03h0oooo00<00000
0?ooo`3oool06@3oool001<0oooo00<000000?ooo`3oool0K@3oool01P37alL0O7al000000000000
O7al0;fm_@D0oooo00D0jNWY07alO0000000000006QXJ00@0?ooo`030;fm_@1=CDd0oooo07h0oooo
4@00003o0?oooh<0oooo0P3o00110?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000003o
ool0oooo0?l0oooo3`3ooolA00000?l0ooooP@3oool20?l004<0oooo00<000000?ooo`3oool06@3o
ool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooon00?ooo`030?l0003oool0
oooo04<0oooo00<000000?ooo`3oool06@3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oo
oa400000o`3ooomn0?ooo`80o`00AP3oool00`000000oooo0?ooo`0I0?ooo`004`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo4@00003o0?ooogd0oooo00<0o`000?ooo`3oool0AP3oool00`000000
oooo0?ooo`0I0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?ooog/0oooo
0P3o00190?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3o
oolA00000?l0ooooN@3oool20?l004T0oooo0`00000K0?ooo`004`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo4@00003o0?ooogP0oooo00<0o`000?ooo`3oool0B`3oool00`000000oooo0?ooo`0I
0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?ooogH0oooo0P3o001>0?oo
o`030000003oool0oooo01T0oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0
ooooM03oool20?l00500oooo00<000000?ooo`3oool06@3oool001<0oooo00<000000?ooo`3oool0
o`3oool?0?oooa400000o`3ooomc0?ooo`030?l0003oool0oooo0500oooo00<000000?ooo`3oool0
6@3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3oooma0?ooo`80o`00D`3o
ool00`000000oooo0?ooo`0I0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o
0?ooog00oooo00<0o`000?ooo`3oool0D`3oool00`000000oooo0?ooo`0I0?ooo`004`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?ooofh0oooo0P3o001F0?ooo`030000003oool0oooo
01T0oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0ooooK03oool20?l005P0
oooo00<000000?ooo`3oool06@3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa400000
o`3ooom[0?ooo`030?l0003oool0oooo05P0oooo00<000000?ooo`3oool06@3oool001<0oooo00<0
00000?ooo`3oool0o`3oool?0?oooa400000o`3ooomY0?ooo`80o`00F03oool4000001/0oooo000C
0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0ooooJ03oool00`3o0000oooo0?ooo`1K
0?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA0000
0?l0ooooIP3oool20?l005h0oooo00<000000?ooo`3oool06@3oool001<0oooo00<000000?ooo`3o
ool0o`3oool?0?oooa400000o`3ooomT0?ooo`80o`00H03oool00`000000oooo0?ooo`0I0?ooo`00
4`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?ooof<0oooo00<0o`000?ooo`3oool0
H03oool00`000000oooo0?ooo`0I0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00
003o0?ooof40oooo0P3o001S0?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000003oool0
oooo0?l0oooo3`3ooolA00000?l0ooooH03oool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0
oooo01T0oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0ooooGP3oool20?l0
06H0oooo00<000000?ooo`3oool06@3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa40
0000o`3ooomL0?ooo`80o`00J03oool00`000000oooo0?ooo`0I0?ooo`004`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo4@00003o0?oooe/0oooo00<0o`000?ooo`3oool0J03oool00`000000oooo
0?ooo`0I0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?oooeT0oooo0P3o
001Y0?ooo`<000006`3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?oooa400000o`3ooomH
0?ooo`030?l0003oool0oooo06/0oooo00<000000?ooo`3oool06@3oool001<0oooo00<000000?oo
o`3oool0o`3oool?0?oooa400000o`3ooomF0?ooo`80o`00KP3oool00`000000oooo0?ooo`0I0?oo
o`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo4@00003o0?oooe@0oooo0P3o001`0?ooo`03
0000003oool0oooo01T0oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3ooolA00000?l0oooo
D`3oool00`3o0000oooo0?ooo`1`0?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000003o
ool0oooo0?l0oooo3`3ooolA00000?l0ooooD@3oool20?l007<0oooo00<000000?ooo`3oool06@3o
ool001<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo0?l0ooooGP3oool0
0`3o0000oooo0?ooo`1c0?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000003oool0oooo
0?l0oooo3`3oool00`000000oooo0?ooo`3o0?oooe`0oooo0P3o001f0?ooo`030000003oool0oooo
01T0oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`3o0?oooe/0
oooo00<0o`000?ooo`3oool0MP3oool00`000000oooo0?ooo`0I0?ooo`004`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`80o`00N@3oool00`000000oooo
0?ooo`0I0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0o`3o
oomH0?ooo`030?l0003oool0oooo07L0oooo0`00000K0?ooo`004`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo00<000000?ooo`3oool0o`3ooomF0?ooo`80o`00O03oool00`000000oooo0?ooo`0I
0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0o`3ooomD0?oo
o`80o`00OP3oool00`000000oooo0?ooo`0I0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo00<000000?ooo`3oool0o`3ooomC0?ooo`030?l0003oool0oooo07h0oooo00<000000?ooo`3o
ool06@3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo0?l0oooo
D@3oool20?l00840oooo00<000000?ooo`3oool06@3oool001<0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`030000003oool0oooo0?l0ooooD03oool00`3o0000oooo0?ooo`210?ooo`030000003o
ool0oooo01T0oooo000C0?ooo`030000003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`3o
0?ooodh0oooo0P3o00240?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000003oool0oooo
0?l0oooo3`3oool00`000000oooo0?ooo`3o0?ooodd0oooo00<0o`000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`0I0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3o
ool0o`3ooom;0?ooo`80o`00Q`3oool00`000000oooo0?ooo`0I0?ooo`004`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030?l0003oool0oooo08L0oooo
00<000000?ooo`3oool06@3oool001<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003o
ool0oooo0?l0ooooB03oool20?l008P0oooo0`00000K0?ooo`004`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030?l0003oool0oooo08X0oooo00<00000
0?ooo`3oool06@3oool001<0ooooo`00000C00000?l0ooooA`3oool20?l008d0oooo00<000000?oo
o`3oool06@3oool005l0oooo0P0000070?ooo`800000?P3oool00`000000oooo0?ooo`3o0?oookl0
oooo0P3o002?0?ooo`030000003oool0oooo01T0oooo001O0?ooo`8000001`3oool2000003h0oooo
00<000000?ooo`3oool0o`3ooonn0?ooo`030?l0003oool0oooo08l0oooo00<000000?ooo`3oool0
6@3oool005l0oooo0P0000070?ooo`800000?P3oool00`000000oooo0?ooo`3o0?oook`0oooo0P3o
002B0?ooo`030000003oool0oooo01T0oooo001O0?ooo`8000001`3oool2000003h0oooo00<00000
0?ooo`3oool0o`3ooonk0?ooo`030?l0003oool0oooo0980oooo00<000000?ooo`3oool06@3oool0
05l0oooo0P0000070?ooo`800000?P3oool00`000000oooo0?ooo`3o0?oookT0oooo0P3o002E0?oo
o`030000003oool0oooo01T0oooo001O0?ooo`8000001`3oool2000003h0oooo00<000000?ooo`3o
ool0o`3ooonh0?ooo`030?l0003oool0oooo09D0oooo00<000000?ooo`3oool06@3oool005l0oooo
0P0000070?ooo`800000?P3oool00`000000oooo0?ooo`3o0?oookH0oooo0P3o002H0?ooo`030000
003oool0oooo01T0oooo001O0?ooo`0306QXJ0000000l?3`00D0oooo00<0hN7Q0000002<S8`0?P3o
ool300000?l0oooo]@3oool00`3o0000oooo0?ooo`2F0?ooo`<000006`3oool005l0oooo00<0YjNW
0000002m_Kd01@3oool00`2JVYX000000;:b/P0n0?ooo`030000003oool0oooo0?l0oooo/`3oool2
0?l009/0oooo00<000000?ooo`3oool06@3oool005l0oooo00/0hN7Q000000000000_Kfm0?3`l03o
ool0l?3`0:NWY`000000CDe=0?3`l00n0?ooo`030000003oool0oooo0?l0oooo/P3oool00`3o0000
oooo0?ooo`2K0?ooo`030000003oool0oooo01T0oooo001P0?ooo`030;fm_@000000000000@00000
00<0CDe=0=3@d03oool0?P3oool00`000000oooo0?ooo`3o0?oook00oooo0P3o002N0?ooo`030000
003oool0oooo01T0oooo001Q0?ooo`070>7Qh@2JVYX000000000001=CDd0YjNW0?3`l00^0?ooo`06
0>WYj@2<S8`000000000002WYjL0l?3`303oool00`000000oooo0?ooo`3o0?ooojh0oooo0P3o002P
0?ooo`030000003oool0oooo01T0oooo002E0?ooo`030>WYj@1=CDd0000000<0000000<0J6QX0?oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?ooojd0oooo00<0o`000?ooo`3oool0X03oool00`00
0000oooo0?ooo`0I0?ooo`00U@3oool00`2JVYX000000;fm_@020?ooo`030;fm_@000000_Kfm00/0
oooo00<000000?ooo`3oool0o`3ooon[0?ooo`80o`00X`3oool00`000000oooo0?ooo`0I0?ooo`00
U@3oool00`1=CDd000000?ooo`030?ooo`030000001XJ6P0oooo00X0oooo00<000000?ooo`3oool0
o`3ooonZ0?ooo`030?l0003oool0oooo0:<0oooo00<000000?ooo`3oool06@3oool006@0oooo3@00
000Z0?ooo`8000002`3oool00`000000oooo0?ooo`3o0?ooojP0oooo0P3o002V0?ooo`030000003o
ool0oooo01T0oooo001T0?ooo`d00000:P3oool2000000/0oooo00<000000?ooo`3oool0o`3ooonV
0?ooo`80o`00Z03oool00`000000oooo0?ooo`0I0?ooo`00I03oool01@3`l?00S8b<06QXJ03@d=00
l?3`02`0oooo0P0000001P3@d=00oooo0?ooo`2m_Kd0000009ZJVP/0oooo1@00003o0?oooj<0oooo
00<0o`000?ooo`3oool0Y@3oool4000001/0oooo001T0?ooo`0306QXJ0000000l?3`02h0oooo00<0
S8b<000000000000100000000`3YjNT0oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooX`3o
ool20?l00:/0oooo00<000000?ooo`3oool06@3oool006@0oooo0P00000_0?ooo`0709ZJVP000000
d=3@08b<S0000000J6QX0>7Qh@0<0?ooo`030000003oool0oooo0?l0ooooXP3oool00`3o0000oooo
0?ooo`2[0?ooo`030000003oool0oooo01T0oooo001T0?ooo`0308b<S02WYjL0l?3`02h0oooo00<0
_Kfm00000037alL0403oool00`000000oooo0?ooo`3o0?oooj00oooo0P3o002^0?ooo`030000003o
ool0oooo01T0oooo002E0?ooo`030=3@d0000000YjNW0100oooo00<000000?ooo`3oool0o`3ooonN
0?ooo`80o`00/03oool00`000000oooo0?ooo`0I0?ooo`00I`3oool00`37alL0S8b<000000020000
000307alO02m_Kd0oooo02H0oooo00<0hN7Q0000000000001000000<0?ooo`030000003oool0oooo
0?l0ooooW@3oool00`3o0000oooo0?ooo`2`0?ooo`030000003oool0oooo01T0oooo001U0?ooo`03
0>WYj@1XJ6P0000000H0000000<0CDe=0>WYj@3oool09@3oool6000000`0oooo00<000000?ooo`3o
ool0o`3ooonK0?ooo`80o`00/`3oool00`000000oooo0?ooo`0I0?ooo`00I@3oool0101XJ6P00000
0:NWY`3oool2000000050?ooo`3IfMT0O7al0000001=CDd0>03oool00`000000oooo0?ooo`3o0?oo
oiX0oooo00<0o`000?ooo`3oool0/`3oool00`000000oooo0?ooo`0I0?ooo`00I03oool00`2m_Kd0
000009ZJVP020?ooo`8000000`3oool00`1lO7`000000;fm_@0g0?ooo`030000003oool0oooo0?l0
ooooV03oool20?l00;H0oooo00<000000?ooo`3oool06@3oool006@0oooo00<0O7al0000003YjNT0
0P3oool2000000<0oooo00<0fMWI0000001lO7`0=`3oool00`000000oooo0?ooo`3o0?oooiL0oooo
00<0o`000?ooo`3oool0]P3oool00`000000oooo0?ooo`0I0?ooo`00I03oool2000000<0oooo0P00
00040?ooo`800000=`3oool300000?l0ooooU@3oool20?l00;L0oooo0`00000K0?ooo`00I03oool2
000000<0oooo0P0000040?ooo`800000=`3oool00`000000oooo0?ooo`3o0?oooi@0oooo00<0o`00
0?ooo`3oool0^@3oool00`000000oooo0?ooo`0I0?ooo`00I03oool00`1XJ6P000000>WYj@020?oo
o`8000000`3oool00`3`l?00000004e=C@0g0?ooo`030000003oool0oooo0?l0ooooTP3oool20?l0
0;`0oooo00<000000?ooo`3oool06@3oool006@0oooo00<0/[:b0000002WYjL00P3oool2000000<0
oooo00<0_Kfm0000002JVYX0=`3oool00`000000oooo0?ooo`3o0?oooi00oooo0P3o002n0?ooo`03
0000003oool0oooo01T0oooo001U0?ooo`0404e=C@000000_Kfm0?ooo`8000000P3oool0103@d=00
00000000003QhN4g0?ooo`030000003oool0oooo0?l0ooooS`3oool00`3o0000oooo0?ooo`2n0?oo
o`030000003oool0oooo01T0oooo001U0?ooo`030>WYj@1=CDd0000000<000000P3oool200000003
0=3@d03oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`80o`00`@3oool00`000000
oooo0?ooo`0I0?ooo`00I`3oool0102m_Kd0O7al0000000000020?ooo`0308b<S03QhN40oooo03P0
oooo00<000000?ooo`3oool0o`3ooon<0?ooo`030?l0003oool0oooo0<40oooo00<000000?ooo`3o
ool06@3oool00:P0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`80o`00a03oool00`000000oooo
0?ooo`0I0?ooo`00Z03oool00`000000oooo0?ooo`3o0?ooohT0oooo00<0o`000?ooo`3oool0a03o
ool00`000000oooo0?ooo`0I0?ooo`00I`3oool00`2m_Kd0S8b<000000020000000307alO02b/[80
l?3`03T0oooo00<000000?ooo`3oool0o`3ooon70?ooo`80o`00a`3oool00`000000oooo0?ooo`0I
0?ooo`00I@3oool00`3YjNT0CDe=000000060000000304e=C@3QhN40oooo03L0oooo0`00000;0?oo
o`<00?l0o`3ooomh0?ooo`030?l0003oool0oooo0<D0oooo0`00000K0?ooo`00I03oool01@3`l?00
CDe=0000002<S8`0fMWI00<0oooo00D0hN7Q09ZJVP000000CDe=0?3`l00g0?ooo`030000003oool0
oooo00h0oooo1000o`3o0?ooog80oooo0P3o003:0?ooo`030000003oool0oooo01T0oooo001T0?oo
o`030;:b/P000000S8b<00L0oooo00<0VYZJ0000002WYjL0=`3oool00`000000oooo0?ooo`0B0?oo
o`D00?l0o`3ooom[0?ooo`80o`00c03oool00`000000oooo0?ooo`0I0?ooo`00I03oool00`1XJ6P0
00000>WYj@070?ooo`030>WYj@000000J6QX03L0oooo00<000000?ooo`3oool05`3oool5003o0?l0
ooooI@3oool00`3o0000oooo0?ooo`3<0?ooo`030000003oool0oooo01T0oooo001T0?ooo`800000
2@3oool2000003L0oooo00<000000?ooo`3oool0703oool4003o0?l0ooooG`3oool20?l00<l0oooo
00<000000?ooo`3oool06@3oool006@0oooo0P0000090?ooo`800000=`3oool00`000000oooo0?oo
o`0P0?ooo`D00?l0o`3ooomH0?ooo`80o`00d@3oool00`000000oooo0?ooo`0I0?ooo`00I03oool0
0`1XJ6P000000=WIf@070?ooo`030;fm_@000000VYZJ03L0oooo00<000000?ooo`3oool09@3oool5
003o0?l0ooooD@3oool20?l00=<0oooo00<000000?ooo`3oool06@3oool006@0oooo00@0/[:b0000
001=CDd0hN7Q103oool01@3`l?00_Kfm000000000000hN7Q03L0oooo00<000000?ooo`3oool0:P3o
ool5003o0?l0ooooB`3oool00`3o0000oooo0?ooo`3C0?ooo`030000003oool0oooo01T0oooo001U
0?ooo`0307alO0000000000000@0oooo0`0000000`3@d=00oooo0?ooo`0f0?ooo`030000003oool0
oooo02l0oooo1@00o`3o0?oood@0oooo0P3o003F0?ooo`030000003oool0oooo01T0oooo001V0?oo
o`030;fm_@1XJ6P0oooo00<0oooo00<0CDe=0:NWY`3`l?00>@3oool00`000000oooo0?ooo`0d0?oo
o`D00?l0o`3ooolm0?ooo`80o`00f03oool00`000000oooo0?ooo`0I0?ooo`00Z03oool3000003T0
oooo1@00o`3o0?ooocL0oooo00<0o`000?ooo`3oool0eP3oool3000001/0oooo002X0?ooo`030000
003oool0oooo03h0oooo1@00o`3o0?oooc00oooo0P3o003K0?ooo`030000003oool0oooo01T0oooo
002X0?ooo`030000003oool0oooo04<0oooo1000o`3o0?ooobX0oooo0P3o003M0?ooo`030000003o
ool0oooo01T0oooo001O0?ooo`8000000`3oool=000003L0oooo00<000000?ooo`3oool0A`3oool5
003o0?l0oooo8`3oool20?l00=l0oooo00<000000?ooo`3oool06@3oool005l0oooo0P0000030?oo
o`d00000=`3oool00`000000oooo0?ooo`1<0?ooo`D00?l0o`3ooolM0?ooo`030?l0003oool0oooo
0=l0oooo00<000000?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3oool0D@3oool5003o0?l0
oooo5P3oool20?l00>80oooo00<000000?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3oool0
EP3oool4003o0?l0oooo4@3oool00`3o0000oooo0?ooo`3R0?ooo`030000003oool0oooo01T0oooo
002X0?ooo`030000003oool0oooo05X0oooo1000o`3o0?ooo`/0oooo0P3o003U0?ooo`030000003o
ool0oooo01T0oooo001W0?ooo`030;fm_@2<S8`0000000<0000000<0VYZJ0>7Qh@3oool0>03oool0
0`000000oooo0?ooo`1N0?ooo`D00?l0o`3oool50?ooo`030?l0003oool0oooo0>D0oooo00<00000
0?ooo`3oool06@3oool006D0oooo00<0jNWY04e=C@0000001`0000000`3@d=00oooo0?ooo`0f0?oo
o`030000003oool0oooo06<0oooo1000o`3n0?ooo`80o`00j03oool00`000000oooo0?ooo`0I0?oo
o`00I@3oool0101=CDd0000007alO03IfMT30?ooo`050=WIf@1lO7`0000004e=C@3`l?00=`3oool3
000006L0oooo1@00o`3h0?ooo`030?l0003oool0oooo0>H0oooo0`00000K0?ooo`00I03oool00`2m
_Kd0000007alO0070?ooo`0307alO0000000/[:b03L0oooo00<000000?ooo`3oool0K03oool5003o
0?40oooo0P3o003[0?ooo`030000003oool0oooo01T0oooo001T0?ooo`0307alO0000000fMWI00L0
oooo00<0fMWI0000001XJ6P0=`3oool00`000000oooo0?ooo`1a0?ooo`@00?l0k03oool00`3o0000
oooo0?ooo`3[0?ooo`030000003oool0oooo01T0oooo001T0?ooo`8000002@3oool2000003L0oooo
00<000000?ooo`3oool0M@3oool5003o0>D0oooo0P3o003^0?ooo`030000003oool0oooo01T0oooo
001T0?ooo`8000002@3oool2000001L0oooo0P0000070?ooo`8000000`3oool01P3YjNT0S8b<0000
00000000YjNW0?3`l0`0oooo00<000000?ooo`3oool0NP3oool5003o0=l0oooo00<0o`000?ooo`3o
ool0kP3oool00`000000oooo0?ooo`0I0?ooo`00I03oool00`1XJ6P000000=WIf@070?ooo`030=WI
f@000000CDe=01L0oooo00<0J6QX0000003`l?001P3oool200000080oooo00<0jNWY04e=C@000000
0`0000000`1XJ6P0oooo0?ooo`0:0?ooo`030000003oool0oooo07l0oooo1@00o`3H0?ooo`80o`00
l@3oool00`000000oooo0?ooo`0I0?ooo`00I03oool00`2b/[80000007alO0070?ooo`0307alO000
0000YjNW01L0oooo00<0S8b<0000003QhN402P3oool00`2JVYX000000;fm_@020?ooo`030;fm_@00
0000_Kfm00/0oooo00<000000?ooo`3oool0Q03oool4003o0=<0oooo00<0o`000?ooo`3oool0l@3o
ool00`000000oooo0?ooo`0I0?ooo`00I03oool01@3`l?00CDe=0000001lO7`0fMWI00<0oooo00D0
fMWI07alO0000000CDe=0?3`l00G0?ooo`030;fm_@000000_Kfm00X0oooo00<0CDe=0000003oool0
0`3oool00`000000J6QX0?ooo`0:0?ooo`030000003oool0oooo08P0oooo1@00o`3<0?ooo`80o`00
m03oool00`000000oooo0?ooo`0I0?ooo`00I@3oool00`3IfMT0CDe=000000060000000304e=C@3Y
jNT0oooo01L0oooo00<0hN7Q0000001lO7`0403oool2000000/0oooo00<000000?ooo`3oool0S@3o
ool5003o0<H0oooo00<0o`000?ooo`3oool0m03oool00`000000oooo0?ooo`0I0?ooo`00IP3oool0
0`3YjNT0YjNW04e=C@030000000308b<S02m_Kd0oooo01X0oooo00<0CDe=0000003oool03`3oool2
000000/0oooo00<000000?ooo`3oool0TP3oool4003o0<00oooo0P3o003g0?ooo`030000003oool0
oooo01T0oooo00290?ooo`030;:b/P000000alO700T0oooo0P0000001P3@d=00oooo0?ooo`2m_Kd0
000009ZJVP/0oooo1@00002D0?ooo`D00?l0^P3oool00`3o0000oooo0?ooo`3d0?ooo`@000006`3o
ool008T0oooo00<0l?3`0000001XJ6P02@3oool00`2<S8`0000000000004000000030>WYj@3oool0
oooo00T0oooo00<000000?ooo`3oool0V`3oool5003o0;<0oooo0P3o003j0?ooo`030000003oool0
oooo01T0oooo002:0?ooo`030:NWY`000000d=3@00P0oooo00L0VYZJ0000003@d=00S8b<0000001X
J6P0hN7Q00`0oooo00<000000?ooo`3oool0X03oool5003o0:d0oooo00<0o`000?ooo`3oool0nP3o
ool00`000000oooo0?ooo`0I0?ooo`00R`3oool00`1=CDd0J6QX0?ooo`070?ooo`030;fm_@000000
alO70100oooo00<000000?ooo`3oool0Y@3oool5003o0:H0oooo0P3o003m0?ooo`030000003oool0
oooo01T0oooo002;0?ooo`030=3@d0000000alO700L0oooo00<0d=3@0000002WYjL0403oool00`00
0000oooo0?ooo`2Z0?ooo`D00?l0X03oool00`3o0000oooo0?ooo`3m0?ooo`030000003oool0oooo
01T0oooo00260?ooo`L0000000<0CDe=0?ooo`3oool01@3oool00`3QhN40000000000004000000`0
oooo00<000000?ooo`3oool0[`3oool5003o09T0oooo0P3o003o0?ooo`40oooo00<000000?ooo`3o
ool06@3oool008H0oooo200000080?ooo`H00000303oool00`000000oooo0?ooo`2d0?ooo`D00?l0
T`3oool00`3o0000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool06@3oool00:P0oooo00<0
00000?ooo`3oool0^@3oool4003o08d0oooo0P3o003o0?ooo`@0oooo00<000000?ooo`3oool06@3o
ool00:P0oooo00<000000?ooo`3oool0_@3oool5003o08H0oooo0P3o003o0?ooo`H0oooo00<00000
0?ooo`3oool06@3oool006L0oooo00<0_Kfm08b<S00000000P0000000`2<S8`0alO70?ooo`0i0?oo
o`030000003oool0oooo0<80oooo1@00o`200?ooo`030?l0003oool0oooo0?l0oooo1P3oool00`00
0000oooo0?ooo`0I0?ooo`00I@3oool00`3@d=00CDe=000000060000000304e=C@3YjNT0oooo03L0
oooo0`0000370?ooo`D00?l0N@3oool20?l00?l0oooo1`3oool3000001/0oooo001T0?ooo`050?3`
l0000000000009ZJVP3QhN400`3oool01@3IfMT0S8b<0000001=CDd0l?3`03L0oooo00<000000?oo
o`3oool0c03oool4003o07@0oooo00<0o`000?ooo`3oool0o`3oool90?ooo`030000003oool0oooo
01T0oooo001T0?ooo`030:NWY`000000VYZJ00L0oooo00<0VYZJ0000002WYjL0=`3oool00`000000
oooo0?ooo`3@0?ooo`D00?l0K@3oool20?l00?l0oooo303oool00`000000oooo0?ooo`0I0?ooo`00
I03oool00`1=CDd000000?3`l0070?ooo`030?3`l0000000CDe=03L0oooo00<000000?ooo`3oool0
e@3oool5003o06L0oooo00<0o`000?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo01T0oooo
001T0?ooo`8000002@3oool2000003L0oooo00<000000?ooo`3oool0fP3oool4003o0640oooo0P3o
003o0?ooo`l0oooo00<000000?ooo`3oool06@3oool006@0oooo00<0O7al0000003`l?001`3oool0
0`3`l?00000009ZJVP0g0?ooo`030000003oool0oooo0=h0oooo1@00o`1K0?ooo`030?l0003oool0
oooo0?l0oooo3`3oool00`000000oooo0?ooo`0I0?ooo`00I03oool00`3YjNT0000009ZJVP070?oo
o`0309ZJVP000000hN7Q03L0oooo00<000000?ooo`3oool0h`3oool5003o05@0oooo0P3o003o0?oo
oa80oooo00<000000?ooo`3oool06@3oool006D0oooo00@0alO70000002<S8`0fMWI0`3oool0103Q
hN40VYZJ0000003@d=0h0?ooo`030000003oool0oooo0>P0oooo1000o`1?0?ooo`030?l0003oool0
oooo0?l0oooo4P3oool00`000000oooo0?ooo`0I0?ooo`00G`3ooolB000003L0oooo00<000000?oo
o`3oool0k03oool5003o04P0oooo0P3o003o0?oooaD0oooo00<000000?ooo`3oool06@3oool005l0
oooo4P00000g0?ooo`030000003oool0oooo0?40oooo1@00o`110?ooo`80o`00o`3ooolG0?ooo`03
0000003oool0oooo01T0oooo002X0?ooo`<00000mP3oool5003o03/0oooo00<0o`000?ooo`3oool0
o`3ooolE0?ooo`<000006`3oool00:P0oooo00<000000?ooo`3oool0n`3oool4003o03D0oooo0P3o
003o0?oooaX0oooo00<000000?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3oool0o`3oool5
003o02l0oooo00<0o`000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo01T0oooo001W0?oo
o`030<O7a`2<S8`000000080000000<0O7al0;fm_@3oool0>@3oool00`000000oooo0?ooo`3o0?oo
o`D0oooo1@00o`0X0?ooo`80o`00o`3ooolM0?ooo`030000003oool0oooo01T0oooo001U0?ooo`03
0>WYj@1XJ6P0000000H0000000<0CDe=0>WYj@3oool0=`3oool00`000000oooo0?ooo`3o0?ooo`X0
oooo1000o`0R0?ooo`80o`00o`3ooolO0?ooo`030000003oool0oooo01T0oooo001U0?ooo`0406QX
J0000000YjNW0?ooo`80000000D0oooo0=WIf@1lO7`0000004e=C@0h0?ooo`030000003oool0oooo
0?l0oooo3P3oool5003o01`0oooo00<0o`000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo
01T0oooo001T0?ooo`030;fm_@000000VYZJ0080oooo0P0000030?ooo`0307alO0000000_Kfm03L0
oooo00<000000?ooo`3oool0o`3ooolC0?ooo`@00?l05P3oool20?l00?l0oooo8P3oool00`000000
oooo0?ooo`0I0?ooo`00I03oool00`1lO7`000000>WYj@020?ooo`8000000`3oool00`3IfMT00000
07alO00g0?ooo`030000003oool0oooo0?l0oooo5`3oool5003o0100oooo00<0o`000?ooo`3oool0
o`3ooolR0?ooo`030000003oool0oooo01T0oooo001T0?ooo`8000000`3oool2000000@0oooo0P00
000g0?ooo`030000003oool0oooo0?l0oooo703oool5003o00T0oooo0P3o003o0?ooobD0oooo00<0
00000?ooo`3oool06@3oool006@0oooo0P0000030?ooo`800000103oool2000003L0oooo00<00000
0?ooo`3oool0o`3ooolQ0?ooo`@00?l00`3oool20?l00?l0oooo9`3oool00`000000oooo0?ooo`0I
0?ooo`00I03oool00`1XJ6P000000>WYj@020?ooo`8000000`3oool00`3`l?00000004e=C@0g0?oo
o`<00000o`3ooolU0?ooo`800?l000<0o`00003o0000o`00o`3ooolU0?ooo`<000006`3oool006@0
oooo00<0/[:b0000002WYjL00P3oool2000000<0oooo00<0_Kfm0000002JVYX0=`3oool00`000000
oooo0?ooo`3o0?ooobD0oooo0P3o00030?ooo`D00?l0o`3ooolR0?ooo`030000003oool0oooo01T0
oooo001U0?ooo`0404e=C@000000_Kfm0?ooo`8000000P3oool0103@d=0000000000003QhN4g0?oo
o`030000003oool0oooo0?l0oooo8`3oool20?l000X0oooo1000o`3o0?oooah0oooo00<000000?oo
o`3oool06@3oool006D0oooo00<0jNWY04e=C@0000000`0000020?ooo`80000000<0d=3@0?ooo`3o
ool0=P3oool00`000000oooo0?ooo`3o0?ooob80oooo00<0o`000?ooo`3oool03P3oool5003o0?l0
oooo6@3oool00`000000oooo0?ooo`0I0?ooo`00I`3oool0102m_Kd0O7al0000000000020?ooo`03
08b<S03QhN40oooo03P0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`80o`005P3oool5003o0?l0
oooo503oool00`000000oooo0?ooo`0I0?ooo`00Z03oool00`000000oooo0?ooo`3o0?oooah0oooo
0P3o000M0?ooo`D00?l0o`3oool?0?ooo`030000003oool0oooo01T0oooo002X0?ooo`030000003o
ool0oooo0?l0oooo7@3oool00`3o0000oooo0?ooo`0R0?ooo`H00?l0o`3oool90?ooo`030000003o
ool0oooo01T0oooo002X0?ooo`030000003oool0oooo0?l0oooo6`3oool20?l002/0oooo1P00o`3o
0?ooo`<0oooo00<000000?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3oool0o`3ooolJ0?oo
o`030?l0003oool0oooo0340oooo1P00o`3l0?ooo`030000003oool0oooo01T0oooo002X0?ooo`03
0000003oool0oooo0?l0oooo603oool20?l003X0oooo1000o`3h0?ooo`030000003oool0oooo01T0
oooo002X0?ooo`<00000o`3ooolF0?ooo`80o`00@03oool4003o0?80oooo0`00000K0?ooo`00Z03o
ool00`000000oooo0?ooo`3o0?oooaD0oooo00<0o`000?ooo`3oool0A03oool4003o0?00oooo00<0
00000?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`80o`00B`3oool4
003o0>`0oooo00<000000?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3oool0o`3ooolA0?oo
o`80o`00D@3oool4003o0>P0oooo00<000000?ooo`3oool06@3oool008l0oooo0P0000050?ooo`06
0=WIf@1lO7`000000000001lO7`0fMWI303oool00`000000oooo0?ooo`3o0?oooa00oooo00<0o`00
0?ooo`3oool0E@3oool4003o0>@0oooo00<000000?ooo`3oool06@3oool006@0oooo3@00000N0?oo
o`800000103oool00`3QhN40000000000004000000030?3`l03oool0oooo00T0oooo00<000000?oo
o`3oool0o`3oool>0?ooo`80o`00G03oool5003o0=l0oooo00<000000?ooo`3oool06@3oool006@0
oooo3@00000N0?ooo`800000103oool00`2WYjL0000009ZJVP020?ooo`0309ZJVP000000_Kfm00/0
oooo00<000000?ooo`3oool0o`3oool=0?ooo`030?l0003oool0oooo0640oooo1@00o`3J0?ooo`03
0000003oool0oooo01T0oooo001U0?ooo`040=3@d0000000YjNW0>WYjBH0oooo0P0000040?ooo`03
06QXJ0000000hN7Q0080oooo00<0hN7Q0000002<S8`02`3oool00`000000oooo0?ooo`3o0?ooo`/0
oooo0P3o001Y0?ooo`@00?l0eP3oool00`000000oooo0?ooo`0I0?ooo`00I03oool00`3IfMT00000
0;:b/P0X0?ooo`800000103oool2000000@0oooo00<0000004e=C@3oool02P3oool00`000000oooo
0?ooo`3o0?ooo`X0oooo00<0o`000?ooo`3oool0K@3oool5003o0=40oooo00<000000?ooo`3oool0
6@3oool006@0oooo00<0O7al0000003`l?00:03oool2000000@0oooo0P0000040?ooo`8000002`3o
ool500000?l0oooo1P3oool20?l007D0oooo1@00o`390?ooo`@000006`3oool006@0oooo0P00000Y
0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`030000003oool0oooo0?l0oooo1`3oool0
0`3o0000oooo0?ooo`1j0?ooo`D00?l0a`3oool00`000000oooo0?ooo`0I0?ooo`00I03oool20000
00030?3`l03oool0oooo02H0oooo0P0000040?ooo`800000103oool2000000/0oooo00<000000?oo
o`3oool0o`3oool50?ooo`80o`00PP3oool6003o0<40oooo00<000000?ooo`3oool06@3oool006@0
oooo00@0O7al0000001lO7`0jNWY903oool00`2WYjL0oooo0?ooo`02000000@0oooo00<0CDe=0000
003oool00`3oool2000000/0oooo00<000000?ooo`3oool0o`3oool30?ooo`80o`00RP3oool6003o
0;/0oooo00<000000?ooo`3oool06@3oool006@0oooo00<0hN7Q0000000000002P00000K0?ooo`80
CDe=00<0fMWI000000000000103oool00`2<S8`000000>7Qh@020?ooo`030>7Qh@000000S8b<00/0
oooo00<000000?ooo`3oool0o`3oool20?ooo`030?l0003oool0oooo0900oooo1P00o`2e0?ooo`03
0000003oool0oooo01T0oooo001U0?ooo`030>7Qh@1=CDd0000000T00000703oool0102JVYX00000
0000000000040?ooo`030;fm_@000000YjNW0080oooo00<0VYZJ0000002b/[802`3oool00`000000
oooo0?ooo`3o0?ooo`80o`00V@3oool5003o0;00oooo00<000000?ooo`3oool06@3oool006D0oooo
00@0YjNW0000002m_Kd0l?3`9@3oool00`2WYjL00000000000040?ooo`030?3`l0000000000000@0
000000<0hN7Q0?ooo`3oool02@3oool00`000000oooo0?ooo`3n0?ooo`030?l0003oool0oooo09h0
oooo1@00o`2[0?ooo`030000003oool0oooo01T0oooo001T0?ooo`030=3@d0000000_Kfm02P0oooo
00<0YjNW0000003oool0103oool01P3IfMT0O7al000000000000S8b<0=WIf@`0oooo00<000000?oo
o`3oool0o03oool20?l00:H0oooo1000o`2W0?ooo`030000003oool0oooo01T0oooo001T0?ooo`03
07alO0000000l?3`0440oooo00<000000?ooo`3oool0n`3oool00`3o0000oooo0?ooo`2Z0?ooo`D0
0?l0XP3oool00`000000oooo0?ooo`0I0?ooo`00I03oool200000480oooo00<000000?ooo`3oool0
n@3oool20?l00;80oooo1@00o`2M0?ooo`030000003oool0oooo01T0oooo001T0?ooo`80000000<0
l?3`0?ooo`3oool0?`3oool300000?P0oooo00<0o`000?ooo`3oool0]`3oool5003o09H0oooo0`00
000K0?ooo`00I03oool0102<S8`0000007alO03`l?100?ooo`030000003oool0oooo0?H0oooo0P3o
002o0?ooo`@00?l0U03oool00`000000oooo0?ooo`0I0?ooo`00I03oool00`3IfMT000000000000:
000003L0oooo00<000000?ooo`3oool0m@3oool00`3o0000oooo0?ooo`330?ooo`D00?l0S`3oool0
0`000000oooo0?ooo`0I0?ooo`00I@3oool00`3IfMT0S8b<00000009000003L0oooo00<000000?oo
o`3oool0l`3oool20?l00</0oooo1@00o`2:0?ooo`030000003oool0oooo01T0oooo002X0?ooo`03
0000003oool0oooo0?40oooo0P3o003B0?ooo`@00?l0QP3oool00`000000oooo0?ooo`0I0?ooo`00
Z03oool00`000000oooo0?ooo`3`0?ooo`030?l0003oool0oooo0=H0oooo1@00o`210?ooo`030000
003oool0oooo01T0oooo001W0?ooo`030<O7a`2<S8`000000080000000<0O7al0;fm_@3oool0>@3o
ool00`000000oooo0?ooo`3^0?ooo`80o`00gP3oool4003o07d0oooo00<000000?ooo`3oool06@3o
ool006D0oooo00<0jNWY06QXJ00000001P0000000`1=CDd0jNWY0?ooo`0g0?ooo`030000003oool0
oooo0>d0oooo00<0o`000?ooo`3oool0hP3oool4003o07T0oooo00<000000?ooo`3oool06@3oool0
06D0oooo00@0J6QX0000002WYjL0oooo0P0000001@3oool0fMWI07alO0000000CDe=03P0oooo00<0
00000?ooo`3oool0j`3oool20?l00>T0oooo1000o`1e0?ooo`030000003oool0oooo01T0oooo001T
0?ooo`030;fm_@000000VYZJ0080oooo0P0000030?ooo`0307alO0000000_Kfm03L0oooo00<00000
0?ooo`3oool0j@3oool20?l00>l0oooo1000o`1a0?ooo`030000003oool0oooo01T0oooo001T0?oo
o`0307alO0000000jNWY0080oooo0P0000030?ooo`030=WIf@000000O7al03L0oooo0`00003X0?oo
o`030?l0003oool0oooo0?<0oooo1000o`1[0?ooo`<000006`3oool006@0oooo0P0000030?ooo`80
0000103oool2000003L0oooo00<000000?ooo`3oool0iP3oool20?l00?X0oooo1@00o`1X0?ooo`03
0000003oool0oooo01T0oooo001T0?ooo`8000000`3oool2000000@0oooo0P00000g0?ooo`030000
003oool0oooo0>D0oooo00<0o`000?ooo`3oool0o`3oool5003o06<0oooo00<000000?ooo`3oool0
6@3oool006@0oooo00<0J6QX0000003YjNT00P3oool2000000<0oooo00<0l?3`0000001=CDd0=`3o
ool00`000000oooo0?ooo`3S0?ooo`80o`00o`3oool80?ooo`@00?l0G`3oool00`000000oooo0?oo
o`0I0?ooo`00I03oool00`2b/[8000000:NWY`020?ooo`8000000`3oool00`2m_Kd0000009ZJVP0g
0?ooo`030000003oool0oooo0>40oooo0P3o003o0?ooo`h0oooo1@00o`1J0?ooo`030000003oool0
oooo01T0oooo001U0?ooo`0404e=C@000000_Kfm0?ooo`8000000P3oool0103@d=0000000000003Q
hN4g0?ooo`030000003oool0oooo0>00oooo00<0o`000?ooo`3oool0o`3ooolC0?ooo`D00?l0E@3o
ool00`000000oooo0?ooo`0I0?ooo`00I@3oool00`3YjNT0CDe=0000000300000080oooo0P000000
0`3@d=00oooo0?ooo`0f0?ooo`030000003oool0oooo0=h0oooo0P3o003o0?oooa/0oooo1@00o`1@
0?ooo`030000003oool0oooo01T0oooo001W0?ooo`040;fm_@1lO7`0000000000080oooo00<0S8b<
0>7Qh@3oool0>03oool00`000000oooo0?ooo`3M0?ooo`030?l0003oool0oooo0?l0oooo803oool6
003o04X0oooo00<000000?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3oool0f`3oool20?l0
0?l0oooo:@3oool6003o04@0oooo00<000000?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3o
ool0fP3oool00`3o0000oooo0?ooo`3o0?ooobl0oooo1P00o`0n0?ooo`030000003oool0oooo01T0
oooo002X0?ooo`<00000f03oool20?l00?l0oooo>03oool4003o03P0oooo0`00000K0?ooo`00I03o
ool=000003L0oooo00<000000?ooo`3oool0e`3oool00`3o0000oooo0?ooo`3o0?oooc`0oooo1000
o`0f0?ooo`030000003oool0oooo01T0oooo001T0?ooo`d00000=`3oool00`000000oooo0?ooo`3E
0?ooo`80o`00o`3ooom30?ooo`@00?l0<P3oool00`000000oooo0?ooo`0I0?ooo`00I03oool01@3`
l?00S8b<06QXJ03@d=00l?3`03l0oooo00<000000?ooo`3oool0d`3oool20?l00?l0ooooB@3oool4
003o02h0oooo00<000000?ooo`3oool06@3oool006@0oooo00<0J6QX0000003`l?00@@3oool00`00
0000oooo0?ooo`3B0?ooo`030?l0003oool0oooo0?l0ooooC@3oool4003o02X0oooo00<000000?oo
o`3oool06@3oool006@0oooo0P0000120?ooo`030000003oool0oooo0=00oooo0P3o003o0?oooe@0
oooo1000o`0V0?ooo`030000003oool0oooo01T0oooo001T0?ooo`0308b<S02WYjL0l?3`0440oooo
00<000000?ooo`3oool0c`3oool00`3o0000oooo0?ooo`3o0?oooeP0oooo1@00o`0Q0?ooo`030000
003oool0oooo01T0oooo002X0?ooo`030000003oool0oooo0<d0oooo0P3o003o0?ooof00oooo1P00
o`0K0?ooo`030000003oool0oooo01T0oooo001W0?ooo`030;fm_@2<S8`000000080000000<0O7al
0;:b/P3`l?00>@3oool00`000000oooo0?ooo`3<0?ooo`030?l0003oool0oooo0?l0ooooIP3oool5
003o01H0oooo00<000000?ooo`3oool06@3oool006D0oooo00<0jNWY04e=C@0000001P0000000`1=
CDd0hN7Q0?ooo`0g0?ooo`030000003oool0oooo0<X0oooo0P3o003o0?ooofh0oooo1P00o`0@0?oo
o`030000003oool0oooo01T0oooo001T0?ooo`050?3`l01=CDd0000008b<S03IfMT00`3oool01@3Q
hN40VYZJ0000001=CDd0l?3`03L0oooo0`0000390?ooo`030?l0003oool0oooo0?l0ooooM03oool3
003o00/0oooo0`00000K0?ooo`00I03oool00`2b/[80000008b<S0070?ooo`0309ZJVP000000YjNW
03L0oooo00<000000?ooo`3oool0a`3oool20?l00?l0ooooQ`3oool00`000000oooo0?ooo`0I0?oo
o`00I03oool00`1XJ6P000000>WYj@070?ooo`030>WYj@000000J6QX03L0oooo00<000000?ooo`3o
ool0aP3oool00`3o0000oooo0?ooo`3o0?ooohL0oooo00<000000?ooo`3oool06@3oool006@0oooo
0P0000090?ooo`800000=`3oool00`000000oooo0?ooo`340?ooo`80o`00o`3ooon:0?ooo`030000
003oool0oooo01T0oooo001T0?ooo`8000002@3oool2000003L0oooo00<000000?ooo`3oool0`P3o
ool20?l00?l0ooooS03oool00`000000oooo0?ooo`0I0?ooo`00I03oool00`1XJ6P000000=WIf@07
0?ooo`030;fm_@000000VYZJ00l0oooo0P0000040?ooo`P000000`3oool2000000<0oooo00H0jNWY
08b<S000000000000:NWY`3`l?0<0?ooo`030000003oool0oooo0<40oooo00<0o`000?ooo`3oool0
o`3ooon<0?ooo`030000003oool0oooo01T0oooo001T0?ooo`040;:b/P000000CDe=0>7Qh@@0oooo
00D0l?3`0;fm_@00000000000>7Qh@0?0?ooo`800000103oool00`1lO7`0000000000005000000<0
oooo0P0000020?ooo`030>WYj@1=CDd0000000<0000000<0J6QX0?ooo`3oool02P3oool00`000000
oooo0?ooo`2o0?ooo`80o`00o`3ooon?0?ooo`030000003oool0oooo01T0oooo001U0?ooo`0307al
O0000000000000@0oooo0`0000000`3@d=00oooo0?ooo`0>0?ooo`800000103oool00`3IfMT00000
07alO00<0?ooo`0309ZJVP000000_Kfm0080oooo00<0_Kfm0000002m_Kd02`3oool00`000000oooo
0?ooo`2n0?ooo`030?l0003oool0oooo0?l0ooooS`3oool00`000000oooo0?ooo`0I0?ooo`00IP3o
ool00`2m_Kd0J6QX0?ooo`030?ooo`0304e=C@2WYjL0l?3`0140oooo0P0000050?ooo`030<O7a`00
0000S8b<00/0oooo00<0CDe=0000003oool00`3oool00`000000J6QX0?ooo`0:0?ooo`030000003o
ool0oooo0;`0oooo0P3o003o0?oooi80oooo00<000000?ooo`3oool06@3oool00800oooo0P000006
0?ooo`030>7Qh@1=CDd0O7al0100oooo0P00000;0?ooo`030000003oool0oooo0;X0oooo0P3o003o
0?oooi@0oooo00<000000?ooo`3oool06@3oool00800oooo0P0000070?ooo`030>WYj@1=CDd0O7al
00l0oooo0P00000;0?ooo`D00000]`3oool00`3o0000oooo0?ooo`3o0?oooi40oooo1000000K0?oo
o`00IP3oool00`2m_Kd0J6QX0?ooo`020?ooo`050=WIf@1XJ6P0000006QXJ03IfMT0403oool20000
00P0oooo00<0jNWY04e=C@1lO7`0203oool2000000060=3@d03oool0oooo0;fm_@000000VYZJ2`3o
ool00`000000oooo0?ooo`2g0?ooo`80o`00o`3ooonG0?ooo`030000003oool0oooo01T0oooo001U
0?ooo`0308b<S000000000000080oooo00<0hN7Q0000000000000`0000000`3QhN40oooo0?ooo`0=
0?ooo`8000002@3oool00`3@d=0000000;fm_@070?ooo`0308b<S0000000000000@0000000<0jNWY
0?ooo`3oool02@3oool00`000000oooo0?ooo`2f0?ooo`030?l0003oool0oooo0?l0ooooU`3oool0
0`000000oooo0?ooo`0I0?ooo`00I03oool0103@d=00000006QXJ03QhN420?ooo`0708b<S0000000
alO70?ooo`2WYjL0000009ZJVP0<0?ooo`030:NWY`3oool0oooo008000002P3oool00`000000J6QX
0?ooo`060?ooo`0709ZJVP000000d=3@08b<S0000000J6QX0>7Qh@0<0?ooo`030000003oool0oooo
0;@0oooo0P3o003o0?oooiX0oooo00<000000?ooo`3oool06@3oool006@0oooo00<0VYZJ0000003I
fMT00`3oool01@000000CDe=0?ooo`3oool0l?3`00800000303oool204e=C@030=WIf@0000000000
00@0oooo00<0CDe=0000003oool00`3oool2000000L0oooo00<0_Kfm00000037alL0403oool00`00
0000oooo0?ooo`2b0?ooo`80o`00o`3ooonL0?ooo`030000003oool0oooo01T0oooo001T0?ooo`03
04e=C@000000oooo0080oooo00<0hN7Q0000002<S8`00`3oool2000000d0oooo00@0VYZJ00000000
00000000103oool00`2JVYX000000:NWY`020?ooo`030:NWY`000000J6QX00L0oooo00<0d=3@0000
002WYjL0403oool00`000000oooo0?ooo`2a0?ooo`030?l0003oool0oooo0?l0ooooW03oool00`00
0000oooo0?ooo`0I0?ooo`00I03oool2000000<0oooo00<0d=3@0000002WYjL00`3oool00`000000
CDe=0?ooo`0=0?ooo`030:NWY`000000000000@0oooo00<0jNWY000000000000100000000`3IfMT0
oooo0?ooo`050?ooo`030>7Qh@000000000000@00000303oool00`000000oooo0?ooo`2_0?ooo`80
o`00o`3ooonO0?ooo`030000003oool0oooo01T0oooo001T0?ooo`8000000`3oool00`2b/[800000
0<O7a`020?ooo`030=WIf@000000YjNW00l0oooo00<0YjNW0000003oool0103oool01P3YjNT0VYZJ
000000000000O7al0=WIf@T0oooo1P00000<0?ooo`030000003oool0oooo0:d0oooo0P3o003o0?oo
oj40oooo00<000000?ooo`3oool06@3oool006@0oooo00<0J6QX0000003IfMT00P3oool00`2<S8`0
00000>7Qh@020?ooo`0308b<S0000000jNWY03L0oooo00<000000?ooo`3oool0[03oool00`3o0000
oooo0?ooo`3o0?oooj40oooo00<000000?ooo`3oool06@3oool006@0oooo00`0YjNW0000001lO7`0
l?3`0?ooo`1=CDd000000?ooo`3`l?00YjNW0000003@d=0h0?ooo`030000003oool0oooo0:X0oooo
0P3o003o0?oooj@0oooo00<000000?ooo`3oool06@3oool006@0oooo00<0jNWY0000000000002000
00000`1XJ6P0fMWI0?ooo`0f0?ooo`<00000Z03oool20?l00?l0ooooY03oool3000001/0oooo001U
0?ooo`030>7Qh@1lO7`0000000T00000=`3oool00`000000oooo0?ooo`2W0?ooo`030?l0003oool0
oooo0?l0ooooYP3oool00`000000oooo0?ooo`0I0?ooo`00KP3oool00`3`l?00fMWI08b<S00g0?oo
o`030000003oool0oooo0:D0oooo0P3o003o0?ooojT0oooo00<000000?ooo`3oool06@3oool00:P0
oooo00<000000?ooo`3oool0X`3oool20?l00?l0ooooZ`3oool00`000000oooo0?ooo`0I0?ooo`00
Z03oool00`000000oooo0?ooo`2R0?ooo`030?l0003oool0oooo0?l0ooooZ`3oool00`000000oooo
0?ooo`0I0?ooo`00I`3oool00`2m_Kd0S8b<000000020000000308b<S037alL0oooo03T0oooo00<0
00000?ooo`3oool0X03oool20?l00?l0oooo[P3oool00`000000oooo0?ooo`0I0?ooo`00I@3oool0
0`3@d=00CDe=000000060000000304e=C@3YjNT0oooo03L0oooo00<000000?ooo`3oool0WP3oool2
0?l00?l0oooo/03oool00`000000oooo0?ooo`0I0?ooo`00I03oool01@3`l?0000000000002JVYX0
hN7Q00<0oooo00D0fMWI08b<S0000000CDe=0?3`l00g0?ooo`030000003oool0oooo09d0oooo00<0
o`000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01T0oooo001T0?ooo`030:NWY`000000
VYZJ00L0oooo00<0VYZJ0000002WYjL0=`3oool00`000000oooo0?ooo`2K0?ooo`80o`00o`3ooonc
0?ooo`030000003oool0oooo01T0oooo001T0?ooo`0304e=C@000000l?3`00L0oooo00<0l?3`0000
001=CDd0=`3oool00`000000oooo0?ooo`2I0?ooo`80o`00o`3ooone0?ooo`030000003oool0oooo
01T0oooo001T0?ooo`8000002@3oool2000003L0oooo0`00002H0?ooo`030?l0003oool0oooo0?l0
oooo/`3oool3000001/0oooo001T0?ooo`0307alO0000000l?3`00L0oooo00<0l?3`0000002JVYX0
=`3oool00`000000oooo0?ooo`2F0?ooo`80o`00o`3ooonh0?ooo`030000003oool0oooo01T0oooo
001T0?ooo`030>WYj@000000VYZJ00L0oooo00<0VYZJ0000003QhN40=`3oool00`000000oooo0?oo
o`2E0?ooo`030?l0003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0I0?ooo`00I@3oool0
1037alL0000008b<S03IfMT30?ooo`040>7Qh@2JVYX000000=3@d3P0oooo00<000000?ooo`3oool0
T`3oool20?l00?l0oooo^`3oool00`000000oooo0?ooo`0I0?ooo`00G`3ooolB000003L0oooo00<0
00000?ooo`3oool0TP3oool00`3o0000oooo0?ooo`3o0?oook/0oooo00<000000?ooo`3oool06@3o
ool005l0oooo4P00000g0?ooo`030000003oool0oooo0900oooo0P3o003o0?oookh0oooo00<00000
0?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3oool0S`3oool00`3o0000oooo0?ooo`3o0?oo
okh0oooo00<000000?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3oool0S@3oool20?l00?l0
oooo`@3oool00`000000oooo0?ooo`0I0?ooo`00Z03oool00`000000oooo0?ooo`2;0?ooo`80o`00
o`3oooo30?ooo`030000003oool0oooo01T0oooo001W0?ooo`030;fm_@2<S8`0000000<0000000<0
VYZJ0>7Qh@3oool0>03oool00`000000oooo0?ooo`2:0?ooo`030?l0003oool0oooo0?l0oooo``3o
ool00`000000oooo0?ooo`0I0?ooo`00I@3oool00`3YjNT0CDe=00000007000000030=3@d03oool0
oooo03H0oooo0`0000280?ooo`80o`00o`3oooo40?ooo`<000006`3oool006D0oooo00@0CDe=0000
001lO7`0fMWI0`3oool01@3IfMT0O7al0000001=CDd0l?3`03L0oooo00<000000?ooo`3oool0Q`3o
ool00`3o0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool06@3oool006@0oooo00<0_Kfm
0000001lO7`01`3oool00`1lO7`000000;:b/P0g0?ooo`030000003oool0oooo08D0oooo0P3o003o
0?ooolT0oooo00<000000?ooo`3oool06@3oool006@0oooo00<0O7al0000003IfMT01`3oool00`3I
fMT0000006QXJ00g0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0o`3oooo90?oo
o`030000003oool0oooo01T0oooo001T0?ooo`8000002@3oool2000003L0oooo00<000000?ooo`3o
ool0PP3oool20?l00?l0ooooc03oool00`000000oooo0?ooo`0I0?ooo`00I03oool2000000T0oooo
0P00000g0?ooo`030000003oool0oooo0840oooo00<0o`000?ooo`3oool0o`3oooo<0?ooo`030000
003oool0oooo01T0oooo001T0?ooo`0306QXJ0000000fMWI00L0oooo00<0fMWI0000001=CDd0=`3o
ool00`000000oooo0?ooo`1o0?ooo`80o`00o`3oooo?0?ooo`030000003oool0oooo01T0oooo001T
0?ooo`030;:b/P000000O7al00L0oooo00<0O7al0000002WYjL0=`3oool00`000000oooo0?ooo`1n
0?ooo`030?l0003oool0oooo0?l0ooooc`3oool00`000000oooo0?ooo`0I0?ooo`00I03oool01@3`
l?00CDe=0000001lO7`0fMWI00<0oooo00D0fMWI07alO0000000CDe=0?3`l00g0?ooo`030000003o
ool0oooo07`0oooo0P3o003o0?ooom80oooo00<000000?ooo`3oool06@3oool006D0oooo00<0fMWI
04e=C@0000001P0000000`1=CDd0jNWY0?ooo`0g0?ooo`030000003oool0oooo07X0oooo0P3o003o
0?ooom@0oooo00<000000?ooo`3oool06@3oool006H0oooo00<0jNWY0:NWY`1=CDd00`0000000`2<
S8`0_Kfm0?ooo`0i0?ooo`<00000N@3oool00`3o0000oooo0?ooo`3o0?ooom80oooo0`00000K0?oo
o`00Z03oool00`000000oooo0?ooo`1g0?ooo`80o`00o`3ooooG0?ooo`030000003oool0oooo01T0
oooo002X0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0o`3ooooG0?ooo`030000
003oool0oooo01T0oooo002X0?ooo`030000003oool0oooo07@0oooo0P3o003o0?ooomX0oooo00<0
00000?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3oool0LP3oool20?l00?l0oooog03oool0
0`000000oooo0?ooo`0I0?ooo`00S`3oool2000000D0oooo00H0jNWY08b<S000000000000:NWY`3`
l?0<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool0o`3ooooL0?ooo`030000003o
ool0oooo01T0oooo002?0?ooo`800000103oool00`3YjNT0CDe=000000030000000306QXJ03oool0
oooo00X0oooo00<000000?ooo`3oool0K`3oool20?l00?l0oooog`3oool00`000000oooo0?ooo`0I
0?ooo`00S`3oool2000000@0oooo00<0VYZJ0000002m_Kd00P3oool00`2m_Kd000000;fm_@0;0?oo
o`030000003oool0oooo06h0oooo00<0o`000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo
01T0oooo002?0?ooo`800000103oool00`1=CDd000000?ooo`030?ooo`030000001XJ6P0oooo00X0
oooo00<000000?ooo`3oool0K03oool20?l00?l0oooohP3oool00`000000oooo0?ooo`0I0?ooo`00
S`3oool2000000X0oooo0P00000;0?ooo`030000003oool0oooo06X0oooo0P3o003o0?ooon@0oooo
00<000000?ooo`3oool06@3oool008l0oooo0P00000:0?ooo`8000002`3oool5000006L0oooo00<0
o`000?ooo`3oool0o`3ooooQ0?ooo`@000006`3oool008l0oooo0P0000040?ooo`80000000H0d=3@
0?ooo`3oool0_Kfm0000002JVYX;0?ooo`030000003oool0oooo06L0oooo0P3o003o0?ooonL0oooo
00<000000?ooo`3oool06@3oool008l0oooo0P0000040?ooo`0308b<S0000000000000@0000000<0
jNWY0?ooo`3oool02@3oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0?l0ooooi`3o
ool00`000000oooo0?ooo`0I0?ooo`00S03oool00`2WYjL0oooo0?ooo`02000000@0oooo00L0VYZJ
0000003@d=00S8b<0000001XJ6P0hN7Q00`0oooo00<000000?ooo`3oool0I03oool20?l00?l0oooo
jP3oool00`000000oooo0?ooo`0I0?ooo`00S03oool204e=C@030=WIf@000000000000@0oooo00<0
_Kfm00000037alL0403oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo0?l0oooojP3o
ool00`000000oooo0?ooo`0I0?ooo`00S@3oool0102JVYX000000000000000040?ooo`030=3@d000
0000YjNW0100oooo00<000000?ooo`3oool0H@3oool20?l00?l0ooook@3oool00`000000oooo0?oo
o`0I0?ooo`00SP3oool00`2WYjL00000000000040?ooo`030>7Qh@000000000000@00000303oool0
0`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo0?l0ooook@3oool00`000000oooo0?ooo`0I
0?ooo`00S`3oool00`2WYjL000000?ooo`040?ooo`H00000303oool00`000000oooo0?ooo`1O0?oo
o`030?l0003oool0oooo0?l0ooookP3oool00`000000oooo0?ooo`0I0?ooo`00Z03oool00`000000
oooo0?ooo`1M0?ooo`80o`00o`3ooooa0?ooo`030000003oool0oooo01T0oooo002X0?ooo`030000
003oool0oooo05`0oooo00<0o`000?ooo`3oool0o`3ooooa0?ooo`030000003oool0oooo01T0oooo
002X0?ooo`<00000FP3oool20?l00?l0oooolP3oool3000001/0oooo002X0?ooo`030000003oool0
oooo05T0oooo00<0o`000?ooo`3oool0o`3ooood0?ooo`030000003oool0oooo01T0oooo002X0?oo
o`030000003oool0oooo05L0oooo0P3o003o0?ooooL0oooo00<000000?ooo`3oool06@3oool00:P0
oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`3o0?ooooL0oooo00<000000?ooo`3o
ool06@3oool00:P0oooo00<000000?ooo`3oool0E03oool20?l00?l0oooonP3oool00`000000oooo
0?ooo`0I0?ooo`00Z03oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo0?l0oooonP3o
ool00`000000oooo0?ooo`0I0?ooo`00Z03oool00`000000oooo0?ooo`1A0?ooo`80o`00o`3oooom
0?ooo`030000003oool0oooo01T0oooo002X0?ooo`030000003oool0oooo04l0oooo0P3o003o0?oo
ool0oooo00<000000?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3oool0CP3oool00`3o0000
oooo0?ooo`3o0?ooool0oooo00<000000?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3oool0
C03oool20?l00?l0ooooo`3oool30?ooo`030000003oool0oooo01T0oooo002X0?ooo`<00000BP3o
ool20?l00?l0ooooo`3oool30?ooo`<000006`3oool00:P0oooo00<000000?ooo`3oool0B03oool2
0?l00?l0ooooo`3oool70?ooo`030000003oool0oooo01T0oooo002X0?ooo`030000003oool0oooo
04L0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooo`L0oooo00<000000?ooo`3oool06@3oool00:P0
oooo00<000000?ooo`3oool0A@3oool20?l00?l0ooooo`3oool:0?ooo`030000003oool0oooo01T0
oooo002X0?ooo`030000003oool0oooo04<0oooo0P3o003o0?ooool0oooo303oool00`000000oooo
0?ooo`0I0?ooo`00Z03oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo0?l0ooooo`3o
ool<0?ooo`030000003oool0oooo01T0oooo002X0?ooo`030000003oool0oooo0400oooo0P3o003o
0?ooool0oooo3`3oool00`000000oooo0?ooo`0I0?ooo`00Z03oool00`000000oooo0?ooo`0n0?oo
o`80o`00o`3ooooo0?oooa40oooo00<000000?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3o
ool0?03oool20?l00?l0ooooo`3ooolC0?ooo`030000003oool0oooo01T0oooo002X0?ooo`030000
003oool0oooo03/0oooo00<0o`000?ooo`3oool0o`3ooooo0?oooa<0oooo00<000000?ooo`3oool0
6@3oool00:P0oooo0`00000i0?ooo`80o`00o`3ooooo0?oooa@0oooo0`00000K0?ooo`00Z03oool0
0`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolF0?ooo`030000003oool0
oooo01T0oooo002X0?ooo`030000003oool0oooo03H0oooo0P3o003o0?ooool0oooo6@3oool00`00
0000oooo0?ooo`0I0?ooo`00Z03oool00`000000oooo0?ooo`0d0?ooo`80o`00o`3ooooo0?oooa/0
oooo00<000000?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`3o0?ooool0oooo6`3oool00`000000oooo0?ooo`0I0?ooo`00Z03oool00`000000oooo0?oo
o`0a0?ooo`80o`00o`3ooooo0?oooah0oooo00<000000?ooo`3oool06@3oool00:P0oooo00<00000
0?ooo`3oool0<03oool00`3o0000oooo0?ooo`3o0?ooool0oooo7P3oool00`000000oooo0?ooo`0I
0?ooo`00Z03oool00`000000oooo0?ooo`0^0?ooo`80o`00o`3ooooo0?ooob40oooo00<000000?oo
o`3oool06@3oool00:P0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`3o0?ooool0
oooo8@3oool00`000000oooo0?ooo`0I0?ooo`00Z03oool00`000000oooo0?ooo`0[0?ooo`80o`00
o`3ooooo0?ooob@0oooo00<000000?ooo`3oool06@3oool00:P0oooo0`00000Z0?ooo`030?l0003o
ool0oooo0?l0ooooo`3ooolR0?ooo`<000006`3oool00:P0oooo00<000000?ooo`3oool0:03oool2
0?l00?l0ooooo`3ooolW0?ooo`030000003oool0oooo01T0oooo002X0?ooo`030000003oool0oooo
02H0oooo0P3o003o0?ooool0oooo:@3oool00`000000oooo0?ooo`0I0?ooo`00Z03oool00`000000
oooo0?ooo`0U0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolY0?ooo`030000003oool0oooo01T0
oooo00200?ooo`8000001P3oool2000000L0oooo0P0000030?ooo`060>WYj@2<S8`000000000002W
YjL0l?3`303oool00`000000oooo0?ooo`0S0?ooo`80o`00o`3ooooo0?ooob`0oooo00<000000?oo
o`3oool06@3oool00800oooo0P0000060?ooo`0306QXJ0000000l?3`00H0oooo0P0000020?ooo`03
0>WYj@1=CDd0000000<0000000<0J6QX0?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo0?l0ooooo`3oool/0?ooo`030000003oool0oooo01T0oooo00200?ooo`800000
1P3oool00`2<S8`000000>7Qh@0:0?ooo`0309ZJVP000000_Kfm0080oooo00<0_Kfm0000002m_Kd0
2`3oool00`000000oooo0?ooo`0P0?ooo`80o`00o`3ooooo0?ooobl0oooo00<000000?ooo`3oool0
6@3oool00800oooo0P0000060?ooo`030;fm_@000000_Kfm00X0oooo00<0CDe=0000003oool00`3o
ool00`000000J6QX0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0o`3o
oooo0?ooobl0oooo00<000000?ooo`3oool06@3oool00800oooo0P0000060?ooo`030>7Qh@000000
O7al0100oooo0P00000;0?ooo`030000003oool0oooo01d0oooo0P3o003o0?ooool0oooo<P3oool0
0`000000oooo0?ooo`0I0?ooo`00P03oool2000000L0oooo00<0CDe=0000003oool03`3oool20000
00/0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`3o0?ooool0oooo<P3oool00`00
0000oooo0?ooo`0I0?ooo`00P03oool2000000L0oooo00<0/[:b00000037alL02@3oool200000006
0=3@d03oool0oooo0;fm_@000000VYZJ2`3oool5000001P0oooo0P3o003o0?ooool0oooo<P3oool4
000001/0oooo00200?ooo`8000001`3oool00`3`l?00000006QXJ0090?ooo`0308b<S00000000000
00@0000000<0jNWY0?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
0?l0ooooo`3ooole0?ooo`030000003oool0oooo01T0oooo001m0?ooo`030:NWY`3oool0oooo0080
0000203oool00`2WYjL000000=3@d0080?ooo`0709ZJVP000000d=3@08b<S0000000J6QX0>7Qh@0<
0?ooo`030000003oool0oooo01L0oooo0P3o003o0?ooool0oooo>03oool00`000000oooo0?ooo`0I
0?ooo`00O@3oool204e=C@030=WIf@000000000000T0oooo00<0CDe=06QXJ03oool01`3oool00`2m
_Kd000000<O7a`0@0?ooo`030000003oool0oooo01D0oooo0P3o003o0?ooool0oooo>P3oool00`00
0000oooo0?ooo`0I0?ooo`00OP3oool0102JVYX000000000000000090?ooo`030=3@d0000000alO7
00L0oooo00<0d=3@0000002WYjL0403oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
0?l0ooooo`3ooolj0?ooo`030000003oool0oooo01T0oooo001o0?ooo`030:NWY`000000000000@0
oooo1`0000000`1=CDd0oooo0?ooo`050?ooo`030>7Qh@000000000000@00000303oool00`000000
oooo0?ooo`0B0?ooo`80o`00o`3ooooo0?ooocd0oooo00<000000?ooo`3oool06@3oool00800oooo
00<0YjNW0000003oool00`3oool8000000P0oooo1P00000<0?ooo`030000003oool0oooo0140oooo
00<0o`000?ooo`3oool0o`3ooooo0?ooocd0oooo00<000000?ooo`3oool06@3oool00:P0oooo00<0
00000?ooo`3oool03`3oool20?l00?l0ooooo`3ooom00?ooo`030000003oool0oooo01T0oooo002X
0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0o`3ooooo0?oood00oooo00<00000
0?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3oool0303oool20?l00?l0ooooo`3ooom30?oo
o`030000003oool0oooo01T0oooo002X0?ooo`<000002`3oool00`3o0000oooo0?ooo`3o0?ooool0
oooo@@3oool3000001/0oooo002X0?ooo`030000003oool0oooo0?l0ooooo`3ooomA0?ooo`030000
003oool0oooo01T0oooo002X0?ooo`030000003oool0oooo0?l0ooooo`3ooomA0?ooo`030000003o
ool0oooo01T0oooo002X0?ooo`030000003oool0oooo0?l0ooooo`3ooomA0?ooo`030000003oool0
oooo01T0oooo002X0?ooo`030000003oool0oooo0?l0ooooo`3ooomA0?ooo`030000003oool0oooo
01T0oooo002X0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0I0?ooo`00Z03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01T0oooo002X0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`00Z03ooooo00000?l00000E@00000K0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 789.063}, {532.688, 0}} -> {-1.2557, -0.905194, \
0.0029293, 0.0029293}, {{87.25, 770}, {434.625, 12.6875}} -> {-1.93332, \
-7.65591, 0.0105948, 0.0502036}, {{19, 292.063}, {502.875, 298.063}} -> \
{-0.333812, -0.466952, 0.012305, 0.012305}, {{33.625, 114.875}, {488.188, \
406.938}} -> {-0.459548, -3.55996, 0.0129232, 0.0418204}, {{33.625, 114.875}, \
{393.938, 312.688}} -> {-0.459548, -7.50153, 0.0129232, 0.0418204}}],

Cell[BoxData[
    \("Equilibrio: "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]3.`\[InvisibleSpace]"; p = "\
\[InvisibleSpace]9.`\),
      SequenceForm[ "q = ", 3.0, "; p = ", 9.0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: "\[InvisibleSpace]3.`\
\[InvisibleSpace]";  Elasticidad de la demanda: "\[InvisibleSpace]\(-1.`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", 3.0, 
        ";  Elasticidad de la demanda: ", -1.0],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*El\ precio\ que\ ven\ ahora\ los\ productores\ es\ el\ precio\ \
de\ mercado\  + \ 
        la\ subvenci\[OAcute]n*) \)\(\[IndentingNewLine]\)\(ODAntesODDespues[
        oferta, \ demanda, oferta[# + 2] &, demanda];\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67549 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.54329 0.4329 0.391855 0.4329 [
[ 0 0 0 0 ]
[ 1 .67549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.11039 0.124308 0.97619 0.659402 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 1.23599e-017 0.0333622 [
[.02381 -0.0125 -6.5 -20 ]
[.02381 -0.0125 6.5 0 ]
[.15986 -0.0125 -6.5 -20 ]
[.15986 -0.0125 6.5 0 ]
[.29592 -0.0125 -6.5 -20 ]
[.29592 -0.0125 6.5 0 ]
[.43197 -0.0125 -6.5 -20 ]
[.43197 -0.0125 6.5 0 ]
[.56803 -0.0125 -6.5 -20 ]
[.56803 -0.0125 6.5 0 ]
[.70408 -0.0125 -6.5 -20 ]
[.70408 -0.0125 6.5 0 ]
[.84014 -0.0125 -6.5 -20 ]
[.84014 -0.0125 6.5 0 ]
[.97619 -0.0125 -6.5 -20 ]
[.97619 -0.0125 6.5 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -136 -43 ]
[.5 -0.0125 136 -20 ]
[-0.0125 .08341 -26 -10 ]
[-0.0125 .08341 0 10 ]
[-0.0125 .16681 -13 -10 ]
[-0.0125 .16681 0 10 ]
[-0.0125 .25022 -26 -10 ]
[-0.0125 .25022 0 10 ]
[-0.0125 .33362 -22 -10 ]
[-0.0125 .33362 0 10 ]
[-0.0125 .41703 -35 -10 ]
[-0.0125 .41703 0 10 ]
[-0.0125 .50043 -22 -10 ]
[-0.0125 .50043 0 10 ]
[-0.0125 .58384 -35 -10 ]
[-0.0125 .58384 0 10 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -58 -108.5 ]
[-0.01875 .30902 -35 108.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
0 0 0 r
.25 Mabswid
0 0 m
1 0 L
s
0 g
gsave
.5 -0.0125 -197 -47 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cantidad) show
171.000 23.000 moveto
(intercambiada) show
331.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08341 m
.00625 .08341 L
s
gsave
-0.0125 .08341 -87 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .16681 m
.00625 .16681 L
s
gsave
-0.0125 .16681 -74 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .25022 m
.00625 .25022 L
s
gsave
-0.0125 .25022 -87 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
0 .33362 m
.00625 .33362 L
s
gsave
-0.0125 .33362 -83 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .41703 m
.00625 .41703 L
s
gsave
-0.0125 .41703 -96 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
1.000 setlinewidth
grestore
0 .50043 m
.00625 .50043 L
s
gsave
-0.0125 .50043 -83 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
0 .58384 m
.00625 .58384 L
s
gsave
-0.0125 .58384 -96 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(17.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01668 m
.00375 .01668 L
s
0 .03336 m
.00375 .03336 L
s
0 .05004 m
.00375 .05004 L
s
0 .06672 m
.00375 .06672 L
s
0 .10009 m
.00375 .10009 L
s
0 .11677 m
.00375 .11677 L
s
0 .13345 m
.00375 .13345 L
s
0 .15013 m
.00375 .15013 L
s
0 .18349 m
.00375 .18349 L
s
0 .20017 m
.00375 .20017 L
s
0 .21685 m
.00375 .21685 L
s
0 .23354 m
.00375 .23354 L
s
0 .2669 m
.00375 .2669 L
s
0 .28358 m
.00375 .28358 L
s
0 .30026 m
.00375 .30026 L
s
0 .31694 m
.00375 .31694 L
s
0 .3503 m
.00375 .3503 L
s
0 .36698 m
.00375 .36698 L
s
0 .38366 m
.00375 .38366 L
s
0 .40035 m
.00375 .40035 L
s
0 .43371 m
.00375 .43371 L
s
0 .45039 m
.00375 .45039 L
s
0 .46707 m
.00375 .46707 L
s
0 .48375 m
.00375 .48375 L
s
0 .51711 m
.00375 .51711 L
s
0 .53379 m
.00375 .53379 L
s
0 .55048 m
.00375 .55048 L
s
0 .56716 m
.00375 .56716 L
s
0 .60052 m
.00375 .60052 L
s
0 .6172 m
.00375 .6172 L
s
0 0 0 r
.25 Mabswid
0 0 m
0 .61803 L
s
0 g
gsave
-0.01875 .30902 -216 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
169.5 15.5 translate
90 rotate
-169.5 -15.5 translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Precio) show
142.000 23.000 moveto
(de) show
177.000 23.000 moveto
(mercado) show
276.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
0 0 0 r
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 g
.99375 0 m
1 0 L
s
.99375 .08341 m
1 .08341 L
s
.99375 .16681 m
1 .16681 L
s
.99375 .25022 m
1 .25022 L
s
.99375 .33362 m
1 .33362 L
s
.99375 .41703 m
1 .41703 L
s
.99375 .50043 m
1 .50043 L
s
.99375 .58384 m
1 .58384 L
s
.125 Mabswid
.99625 .01668 m
1 .01668 L
s
.99625 .03336 m
1 .03336 L
s
.99625 .05004 m
1 .05004 L
s
.99625 .06672 m
1 .06672 L
s
.99625 .10009 m
1 .10009 L
s
.99625 .11677 m
1 .11677 L
s
.99625 .13345 m
1 .13345 L
s
.99625 .15013 m
1 .15013 L
s
.99625 .18349 m
1 .18349 L
s
.99625 .20017 m
1 .20017 L
s
.99625 .21685 m
1 .21685 L
s
.99625 .23354 m
1 .23354 L
s
.99625 .2669 m
1 .2669 L
s
.99625 .28358 m
1 .28358 L
s
.99625 .30026 m
1 .30026 L
s
.99625 .31694 m
1 .31694 L
s
.99625 .3503 m
1 .3503 L
s
.99625 .36698 m
1 .36698 L
s
.99625 .38366 m
1 .38366 L
s
.99625 .40035 m
1 .40035 L
s
.99625 .43371 m
1 .43371 L
s
.99625 .45039 m
1 .45039 L
s
.99625 .46707 m
1 .46707 L
s
.99625 .48375 m
1 .48375 L
s
.99625 .51711 m
1 .51711 L
s
.99625 .53379 m
1 .53379 L
s
.99625 .55048 m
1 .55048 L
s
.99625 .56716 m
1 .56716 L
s
.99625 .60052 m
1 .60052 L
s
.99625 .6172 m
1 .6172 L
s
0 0 0 r
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .20017 m
.06244 .20965 L
.10458 .21998 L
.14415 .22968 L
.18221 .23901 L
.22272 .24895 L
.26171 .25851 L
.30316 .26867 L
.34309 .27846 L
.3815 .28788 L
.42237 .2979 L
.46172 .30755 L
.49955 .31683 L
.53984 .32671 L
.57861 .33622 L
.61984 .34633 L
.65954 .35606 L
.69774 .36543 L
.73838 .37539 L
.77751 .38499 L
.81909 .39519 L
.85916 .40501 L
.89771 .41446 L
.93871 .42452 L
.97619 .43371 L
s
0 1 0 r
.02381 .60052 m
.06244 .5721 L
.10458 .5411 L
.14415 .51199 L
.18221 .484 L
.22272 .4542 L
.26171 .42551 L
.30316 .39502 L
.34309 .36565 L
.3815 .33739 L
.42237 .30733 L
.46172 .27838 L
.49955 .25055 L
.53984 .22091 L
.57861 .19239 L
.61984 .16206 L
.65954 .13285 L
.69774 .10475 L
.73838 .07485 L
.77751 .04607 L
.81909 .01548 L
s
.81909 .01548 m
.84014 0 L
s
1 0 0 r
[ .03 ] 0 setdash
.02381 .13345 m
.06244 .14292 L
.10458 .15325 L
.14415 .16296 L
.18221 .17229 L
.22272 .18222 L
.26171 .19178 L
.30316 .20195 L
.34309 .21174 L
.3815 .22116 L
.42237 .23118 L
.46172 .24083 L
.49955 .25011 L
.53984 .25999 L
.57861 .26949 L
.61984 .2796 L
.65954 .28934 L
.69774 .2987 L
.73838 .30867 L
.77751 .31827 L
.81909 .32846 L
.85916 .33829 L
.89771 .34774 L
.93871 .35779 L
.97619 .36698 L
s
0 1 0 r
.02381 .60052 m
.06244 .5721 L
.10458 .5411 L
.14415 .51199 L
.18221 .484 L
.22272 .4542 L
.26171 .42551 L
.30316 .39502 L
.34309 .36565 L
.3815 .33739 L
.42237 .30733 L
.46172 .27838 L
.49955 .25055 L
.53984 .22091 L
.57861 .19239 L
.61984 .16206 L
.65954 .13285 L
.69774 .10475 L
.73838 .07485 L
.77751 .04607 L
.81909 .01548 L
s
.81909 .01548 m
.84014 0 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.04545 .01608 m
.04545 .3624 L
.28588 .3624 L
.28588 .01608 L
F
1 g
.02381 .03773 m
.02381 .38405 L
.26423 .38405 L
.26423 .03773 L
F
0 g
.001 w
[ ] 0 setdash
.02381 .03773 m
.26423 .03773 L
.26423 .38405 L
.02381 .38405 L
.02381 .03773 L
s
% Start of sub-graphic
p
0.0238095 0.037728 0.26423 0.384048 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.44048 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.44048 L
0 1.44048 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ .2 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dem) show
97.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
105.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(despu\\351) show
(s) show
165.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ .2 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Of) show
79.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
87.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(despu\\351) show
(s) show
147.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dem) show
97.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
105.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(antes) show
143.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Of) show
79.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
87.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(antes) show
125.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .67549 L
0 .67549 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{818.063, 552.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<b0002:2000`400?l00000o`00003oo`3ooooo
0?ooool0oooo=@3oool00?l0ooooo`3ooooo0?ooocD0oooo003o0?ooool0ooooo`3ooole0?ooo`00
o`3ooooo0?ooool0oooo=@3oool00?l0ooooo`3ooooo0?ooocD0oooo003o0?ooool0ooooo`3ooole
0?ooo`00o`3ooooo0?ooool0oooo=@3oool00?l0ooooo`3ooooo0?ooocD0oooo003o0?ooool0oooo
o`3ooole0?ooo`00o`3ooooo0?ooool0oooo=@3oool00?l0ooooo`3ooooo0?ooocD0oooo003o0?oo
ool0ooooo`3ooole0?ooo`00o`3ooooo0?ooool0oooo=@3oool00?l0ooooo`3ooooo0?ooocD0oooo
000U0?oool@00000o`3ooooo0?oood/0oooo000U0?oool@00000o`3ooooo0?oood/0oooo000U0?oo
ol@00000o`3ooooo0?oood/0oooo000U0?oool@00000o`3ooooo0?oood/0oooo000U0?oool@00000
o`3ooooo0?oood/0oooo000U0?oool@00000o`3ooooo0?oood/0oooo000U0?oool@00000o`3ooooo
0?oood/0oooo000U0?oool@00000o`3ooooo0?oood/0oooo000U0?oool@00000o`3ooooo0?oood/0
oooo000U0?oool@00000o`3ooooo0?oood/0oooo000U0?oool@00000o`3ooooo0?oood/0oooo000U
0?oool@00000o`3ooooo0?oood/0oooo000U0?oool@00000o`3ooooo0?oood/0oooo000U0?oool@0
0000o`3ooooo0?oood/0oooo000U0?oool@00000o`3ooooo0?oood/0oooo000U0?oool@00000o`3o
oooo0?oood/0oooo000U0?oool@00000o`3ooooo0?oood/0oooo000C0?ooomH00000o`3ooooo0?oo
od/0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooool0ooooB`3oool001<0oooo
00<000000?ooo`3oool0`@3ooolB00000?l0ooooo`3ooom;0?ooo`004`3oool00`000000oooo0?oo
o`310?oooa800000o`3ooooo0?oood/0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o
0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooo`3ooom;0?oo
o`004`3oool00`000000oooo0?ooo`310?oooa800000o`3ooooo0?oood/0oooo000C0?ooo`030000
003oool0oooo0<40oooo4P00003o0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3oool0`@3o
oolB00000?l0ooooo`3ooom;0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3ooooo
0?oood/0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooool0ooooB`3oool001<0
oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooo`3ooom;0?ooo`004`3oool00`000000oooo
0?ooo`310?oooa800000o`3ooooo0?oood/0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00
003o0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooo`3ooom;
0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3ooooo0?oood/0oooo000C0?ooo`03
0000003oool0oooo0<40oooo4P00003o0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3oool0
`@3ooolB00000?l0ooooo`3ooom;0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3o
oooo0?oood/0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooool0ooooB`3oool0
01<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooo`3ooom;0?ooo`004`3oool00`000000
oooo0?ooo`310?oooa800000o`3ooooo0?oood/0oooo000C0?ooo`030000003oool0oooo0<40oooo
4P00003o0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooo`3o
oom;0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3ooooo0?oood/0oooo000C0?oo
o`030000003oool0oooo0<40oooo4P00003o0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3o
ool0`@3ooolB00000?l0ooooo`3ooom;0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000
o`3ooooo0?oood/0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooool0ooooB`3o
ool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooo`3ooom;0?ooo`004`3oool00`00
0000oooo0?ooo`310?oooa800000o`3ooooo0?oood/0oooo000C0?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool0;@3ooolB00000?l0ooooo`3ooom;0?ooo`004`3oool00`000000oooo
0?ooo`2A0?ooo`030000003oool0oooo02d0oooo4P00003o0?ooool0ooooB`3oool001<0oooo00<0
00000?ooo`3oool0T@3oool00`000000oooo0?ooo`0]0?oooa800000o`3ooooo0?oood/0oooo000C
0?ooo`030000003oool0oooo04d0oooo1`0000070?ooo`<00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`<0000000<0
oooo0000003oool00`3oool3000000D0oooo100000030?ooo`030000003oool00000008000001@3o
ool3000000030?ooo`000000oooo00<0oooo0`0000050?ooo`@000004@3ooolB00000?l0ooooo`3o
oom;0?ooo`004`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo008000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00h0oooo4P00003o0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo4P00003o0?ooool0ooooB`3oool0
01<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000=0?ooo`040000003o
ool0oooo000000D0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00000=0?oo
o`030000003oool0oooo00h0oooo4P00003o0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L000000`3oool4000000<0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00L000000`3oool40000
0140oooo4P00003o0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3oool02@3oool=003o00X0
oooo3@00o`0;0?ooo`X00?l02`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool000005@3ooolB00000?l0ooooo`3ooom;
0?ooo`004`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00000E0?oooa800000o`3o
oooo0?oood/0oooo000C0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`800000
0`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020000
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03P3ooolB00000?l0oooo
o`3ooom;0?ooo`004`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`0000000P0000020?ooo`<000003@3o
ool3000000030?ooo`000000oooo00<0oooo0`0000050?ooo`@000000`3oool00`000000oooo0000
0002000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<000001@3o
ool400000140oooo4P00003o0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0@@3ooolB
00000?l0ooooo`3ooom;0?ooo`004`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
01T0oooo4P00003o0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3oool0C@3oool7000002T0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0H0?oooa800000o`3ooooo0?oood/0
oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooool0ooooB`3oool001<0oooo00<0
00000?ooo`3oool0`@3ooolB00000?l0ooooo`3ooom;0?ooo`004`3oool00`000000oooo0?ooo`31
0?oooa800000o`3ooooo0?oood/0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?oo
ool0ooooB`3oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooo`3ooom;0?ooo`00
4`3oool00`000000oooo0?ooo`310?oooa800000o`3ooooo0?oood/0oooo000C0?ooo`030000003o
ool0oooo0<40oooo4P00003o0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3oool0`@3ooolB
00000?l0ooooo`3ooom;0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3ooooo0?oo
od/0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooool0ooooB`3oool001<0oooo
00<000000?ooo`3oool0`@3ooolB00000?l0ooooo`3ooom;0?ooo`004`3oool00`000000oooo0?oo
o`310?oooa800000o`3ooooo0?oood/0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o
0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooo`3ooom;0?oo
o`004`3oool00`000000oooo0?ooo`310?oooa800000o`3ooooo0?oood/0oooo000C0?ooo`030000
003oool0oooo0<40oooo4P00003o0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3oool0`@3o
oolB00000?l0ooooo`3ooom;0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3ooooo
0?oood/0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooool0ooooB`3oool001<0
oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooo`3ooom;0?ooo`004`3oool00`000000oooo
0?ooo`310?oooa800000o`3ooooo0?oood/0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00
003o0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooo`3ooom;
0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3ooooo0?oood/0oooo000C0?ooo`03
0000003oool0oooo0<40oooo4P00003o0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3oool0
`@3ooolB00000?l0ooooo`3ooom;0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3o
oooo0?oood/0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooool0ooooB`3oool0
01<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooo`3ooom;0?ooo`004`3oool00`000000
oooo0?ooo`310?oooa800000M03oool00`3QhN40YjNW07alO0030000000308b<S037alL0oooo00H0
oooo00/0hN7Q09ZJVP000000000004e=C@2WYjL0jNWY0?ooo`3IfMT0000008b<S0030?ooo`800000
1P3oool2000000@0oooo00D0jNWY09ZJVP000000000004e=C@020?ooo`8000001@3oool01`3`l?00
YjNW04e=C@000000VYZJ0>7Qh@3oool00P0000040?ooo`0;0>7Qh@2JVYX000000000001=CDd0YjNW
0>WYj@3oool0fMWI0000002<S8`0103oool01`3`l?00YjNW04e=C@000000VYZJ0>7Qh@3oool00P00
000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`050>WYj@2JVYX000000000001=CDd0
103oool01`2m_Kd0O7al000000000000CDe=09ZJVP3QhN401@3oool2000000L0oooo00<0l?3`0:NW
Y`1XJ6P00P0000000`2JVYX0hN7Q0?ooo`040?ooo`0;0>7Qh@2JVYX000000000001=CDd0YjNW0>WY
j@3oool0fMWI0000002<S8`00`3oool2000000H0oooo0P0000060?ooo`800000103oool200000007
0?ooo`3`l?00YjNW0000001=CDd0YjNW0?3`l0050?ooo`800000103oool02`3QhN40VYZJ00000000
0000CDe=0:NWY`3YjNT0oooo0=WIf@000000S8b<00@0oooo00L0l?3`0:NWY`1=CDd0000009ZJVP3Q
hN40oooo00800000103oool02`3QhN40VYZJ000000000000CDe=0:NWY`3YjNT0oooo0=WIf@000000
S8b<0<l0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00001c0?ooo`0309ZJVP0000000000
00H0000000<0CDe=0=3@d03oool00`3oool00`3IfMT0000000000005000000040=3@d01XJ6P00000
0=WIf@<0oooo0P0000060?ooo`800000103oool00`2<S8`000000000000200000080oooo0P000004
0?ooo`030>WYj@1=CDd0000000@0000000<0d=3@0000000000000`3oool00`3IfMT0000000000005
000000040=3@d01XJ6P000000=WIf@<0oooo00<0jNWY04e=C@000000100000000`3@d=0000000000
000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`0308b<S00000000000008000000P3o
ool00`3YjNT0CDe=00000006000000030=3@d03oool0oooo0080oooo0P0000060?ooo`030>7Qh@1=
CDd0000000D0000000D0d=3@0?ooo`3oool0oooo0=WIf@07000000040=3@d01XJ6P000000=WIf@<0
oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000000`3@d=0000000000000300000003
04e=C@3YjNT0oooo00<0oooo0P0000030?ooo`030=WIf@000000000000D0000000@0d=3@06QXJ000
0000fMWI0`3oool00`3YjNT0CDe=00000004000000030=3@d0000000000000<0oooo00<0fMWI0000
000000001@000000103@d=00J6QX0000003IfMW?0?ooo`004`3oool00`000000oooo0?ooo`310?oo
oa800000LP3oool01@1lO7`0000004e=C@2b/[80hN7Q00<0oooo00D0d=3@07alO000000000000=3@
d0030?ooo`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI08b<S00000000P000000103`l?00oooo
0?ooo`3oool2000000H0oooo0P0000040?ooo`80000000<0fMWI0?ooo`3oool00P3oool2000000@0
oooo00L0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<000000`3oool0101XJ6P000000:NWY`3`
l?020?ooo`030=WIf@2<S8`000000080000000/0l?3`0?ooo`3oool0oooo04e=C@000000VYZJ0?3`
l03oool0l?3`09ZJVP03000000/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P000000
0`3IfMT0oooo0?ooo`020?ooo`0404e=C@000000O7al0=WIf@80oooo00D0l?3`0;fm_@0000000000
0>7Qh@030?ooo`8000001@3oool01@3`l?00CDe=0000002JVYX0jNWY0080oooo00@0_Kfm00000000
0000l?3`0P3oool0101XJ6P000000:NWY`3`l?020?ooo`030=WIf@2<S8`000000080000000@0l?3`
0?ooo`3oool0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0`0000001`2WYjL0l?3`0?oo
o`3YjNT0VYZJ0000001=CDd0103oool2000000<0oooo00@0J6QX0000002WYjL0l?3`0P3oool00`3I
fMT0S8b<000000020000000;0?3`l03oool0oooo0?ooo`1=CDd0000009ZJVP3`l?00oooo0?3`l02J
VYX00`0000030?ooo`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI08b<S00000000P0000000`3`
l?00oooo0?ooo`3=0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000L@3oool0102m_Kd0
000007alO03YjNT70?ooo`040:NWY`000000CDe=0?3`l080oooo0P0000060?ooo`030:NWY`000000
000000@0oooo0P0000060?ooo`800000103oool2000000D0oooo0P0000030?ooo`030<O7a`000000
S8b<00D0oooo00<0VYZJ0000000000000`3oool2000000H0oooo00<0YjNW0000000000000`3oool0
0`37alL0000008b<S0050?ooo`0309ZJVP000000000000/0oooo0P0000040?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`030;fm_@000000O7al00H0oooo00<0d=3@0000002<S8`00`3oool2
000000D0oooo00<0/[:b0000002JVYX01@3oool00`2m_Kd000000:NWY`020?ooo`8000001P3oool0
0`2WYjL00000000000040?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`80000000<0VYZJ
0?ooo`3oool00`3oool00`2<S8`000000<O7a`030?ooo`8000000`3oool2000000H0oooo00<0YjNW
0000000000000`3oool00`37alL0000008b<S0050?ooo`0309ZJVP000000000000<0oooo0P000006
0?ooo`030:NWY`00000000000=00oooo000C0?ooo`030000003oool0oooo0<40oooo4P00001a0?oo
o`80000000<0jNWY0?ooo`3oool01`3oool00`2<S8`000000;:b/P020?ooo`0306QXJ0000000alO7
00D0oooo00<0l?3`000000000000103oool2000000H0oooo0P0000040?ooo`8000001@3oool20000
00<0oooo00<0S8b<0000003IfMT01@3oool00`3QhN400000000000030?ooo`0306QXJ0000000alO7
00D0oooo00<0l?3`0000000000000`3oool00`2<S8`000000=WIf@050?ooo`030>7Qh@0000000000
00/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`0307alO0000000fMWI
00`0oooo0P0000050?ooo`0307alO0000000hN7Q00D0oooo00<0l?3`0000001=CDd00P3oool00`1X
J6P000000<O7a`050?ooo`030?3`l0000000000000@0oooo0P0000060?ooo`8000001P3oool20000
00@0oooo0P0000000`3QhN40oooo0?ooo`030?ooo`030=WIf@000000S8b<00<0oooo0P0000030?oo
o`0306QXJ0000000alO700D0oooo00<0l?3`0000000000000`3oool00`2<S8`000000=WIf@050?oo
o`030>7Qh@000000000000<0oooo00<0J6QX00000037alL01@3oool00`3`l?0000000000003@0?oo
o`004`3oool00`000000oooo0?ooo`310?oooa800000L03oool00`37alL000000:NWY`0:0?ooo`03
0=WIf@000000O7al0080oooo00T0fMWI000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P00
00040?ooo`8000001P3oool2000000@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo0P00
00030?ooo`090=WIf@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40oooo008000000`3oool20000
00L0oooo0P00000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000103oool20000
00d0oooo0P0000050?ooo`8000002`3oool02@3IfMT000000000001=CDd0S8b<0:NWY`37alL0hN7Q
0?ooo`02000000@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000070?ooo`800000
0`3oool2000000<0oooo00T0fMWI000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P000003
0?ooo`8000001`3oool2000000<0oooo00T0fMWI000000000000CDe=08b<S02WYjL0alO70>7Qh@3o
ool00P00003@0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000L03oool00`2JVYX00000
0=WIf@0;0?ooo`030>7Qh@3oool0oooo0080oooo00<0hN7Q08b<S00000001`0000040?ooo`800000
1P3oool2000000@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo0P0000040?ooo`030>7Q
h@2<S8`0000000L000000`3oool2000000L0oooo0P00000;0?ooo`800000103oool2000000H0oooo
0P0000040?ooo`800000103oool<000000<0oooo0P0000050?ooo`800000303oool00`3QhN40S8b<
00000007000000@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000070?ooo`800000
0`3oool2000000@0oooo00<0hN7Q08b<S00000001`0000030?ooo`8000001`3oool2000000@0oooo
00<0hN7Q08b<S00000001`00003@0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000L03o
ool00`1=CDd000000?3`l00C0?ooo`050>7Qh@3@d=00/[:b08b<S01=CDd00P0000040?ooo`800000
1P3oool2000000@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo0P0000070?ooo`050>7Q
h@3@d=00/[:b08b<S01=CDd00P0000030?ooo`8000001`3oool2000000/0oooo0P0000040?ooo`80
00001P3oool2000000@0oooo0P0000040?ooo``000000`3oool2000000D0oooo0P00000?0?ooo`05
0>7Qh@3@d=00/[:b08b<S01=CDd00P0000040?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`8000001`3oool2000000<0oooo0P0000070?ooo`050>7Qh@3@d=00/[:b08b<S01=CDd00P000003
0?ooo`8000001`3oool2000000L0oooo00D0hN7Q0=3@d02b/[80S8b<04e=C@0200000=00oooo000C
0?ooo`030000003oool0oooo0<40oooo4P00001`0?ooo`8000006@3oool2000000@0oooo0P000000
0`3YjNT0oooo0?ooo`030?ooo`800000103oool2000000D0oooo0P0000030?ooo`0308b<S0000000
hN7Q00D0oooo00<0fMWI000000000000303oool2000000<0oooo00<0S8b<0000003QhN401@3oool0
0`3IfMT000000000000;0?ooo`800000103oool2000000030>WYj@3oool0oooo00<0oooo0P000004
0?ooo`800000103oool00`2<S8`000000?ooo`070?ooo`030000001lO7`0oooo0080oooo0P000000
0`3`l?00oooo0?ooo`020?ooo`0308b<S0000000fMWI01<0oooo0P0000040?ooo`80000000<0jNWY
0?ooo`3oool00`3oool2000000030?3`l03oool0oooo00<0oooo0P0000040?ooo`80000000<0fMWI
0?ooo`3oool00`3oool00`3IfMT0000007alO0030?ooo`800000303oool2000000<0oooo00<0S8b<
0000003QhN401@3oool00`3IfMT000000000000<0?ooo`800000d03oool001<0oooo00<000000?oo
o`3oool0`@3ooolB00000700oooo0P00000@0?ooo`0306QXJ0000000hN7Q00D0oooo00<0l?3`0000
00000000103oool2000000030;fm_@3oool0oooo0080oooo00<0hN7Q000000000000103oool20000
00D0oooo0P0000030?ooo`030;fm_@000000VYZJ00D0oooo00<0S8b<0000000000000`3oool00`1X
J6P000000>7Qh@050?ooo`030?3`l0000000000000<0oooo00<0_Kfm0000002JVYX01@3oool00`2<
S8`000000000000;0?ooo`800000103oool2000000030;fm_@3oool0oooo0080oooo00<0hN7Q0000
00000000103oool2000000@0oooo00<0alO70000002WYjL01P3oool00`2m_Kd000000;fm_@030?oo
o`80000000<0d=3@0?ooo`3oool00P3oool00`2m_Kd0000008b<S0050?ooo`030>7Qh@000000J6QX
0080oooo00<0J6QX0000003QhN401@3oool00`3`l?000000000000040?ooo`80000000<0YjNW0?oo
o`3oool00P3oool0103YjNT000000000002m_Kd40?ooo`030?3`l0000000000000@0oooo0P000000
0`2<S8`0oooo0?ooo`030?ooo`0309ZJVP000000_Kfm00<0oooo0P0000030?ooo`0306QXJ0000000
hN7Q00D0oooo00<0l?3`0000000000000`3oool00`2m_Kd0000009ZJVP050?ooo`0308b<S0000000
000000<0oooo00<0J6QX0000003QhN401@3oool00`3`l?0000000000003@0?ooo`004`3oool00`00
0000oooo0?ooo`310?oooa800000L03oool200000100oooo00@0_Kfm0000001XJ6P0fMWI0`3oool0
103IfMT0O7al0000001lO7`40?ooo`<0000000L0VYZJ0>WYj@3oool0hN7Q07alO0000000VYZJ00@0
oooo0P0000050?ooo`800000103oool01`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`000003
0?ooo`040;fm_@000000J6QX0=WIf@<0oooo00@0fMWI07alO0000000O7al103oool01`1=CDd00000
09ZJVP3`l?00oooo0?3`l02JVYX00`00000;0?ooo`800000103oool30000000709ZJVP3YjNT0oooo
0>7Qh@1lO7`0000009ZJVP040?ooo`8000001@3oool0101XJ6P0000009ZJVP3YjNT20?ooo`040>WY
j@2WYjL0000004e=C@@0oooo0P000000101XJ6P0l?3`0?ooo`3`l?020?ooo`0404e=C@000000S8b<
0>WYj@80oooo00@0fMWI04e=C@000000_Kfm0P3oool0102m_Kd0000006QXJ03IfMT30?ooo`040=WI
f@1lO7`0000007alO0@0oooo0`0000003`2b/[80l?3`0?ooo`3`l?00O7al0000001=CDd000000;fm
_@3`l?00oooo0?3`l01lO7`0000008b<S0040?ooo`<0000000L0VYZJ0>WYj@3oool0l?3`09ZJVP00
0000CDe=00@0oooo0P0000030?ooo`040;fm_@000000J6QX0=WIf@<0oooo00@0fMWI07alO0000000
O7al103oool01`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`0000030?ooo`040;fm_@000000
J6QX0=WIf@<0oooo00@0fMWI07alO0000000O7ald03oool001<0oooo00<000000?ooo`3oool0`@3o
oolB00000700oooo00<0S8b<0000003IfMT0403oool00`2<S8`0000000000006000000030>7Qh@3o
ool0oooo0080oooo0P0000000`2m_Kd0000000000004000000030>7Qh@3oool0oooo00L000000P3o
ool2000000@0oooo00<0d=3@000000000000100000000`37alL00000000000040?ooo`0308b<S000
0000000000H0000000<0hN7Q0?ooo`3oool00P3oool00`3@d=00000000000004000000030<O7a`00
0000000000/0oooo0P0000040?ooo`80000000<0_Kfm000000000000100000000`3QhN40oooo0?oo
o`0700000080oooo00<0jNWY06QXJ00000001@0000000`1=CDd0jNWY0?ooo`030?ooo`80000000@0
S8b<000000000000YjNW0P3oool00`3YjNT0CDe=000000050000000307alO03oool0oooo0080oooo
00<0S8b<0000000000001P0000000`3QhN40oooo0?ooo`020?ooo`80000000<0d=3@000000000000
100000000`3QhN40YjNW00000005000000030=WIf@3oool0oooo0080oooo0P0000000`37alL0CDe=
00000004000000030=WIf@3oool0oooo0080oooo0P0000040?ooo`0308b<S0000000000000H00000
00<0hN7Q0?ooo`3oool00P3oool00`3@d=00000000000004000000030<O7a`000000000000@0oooo
00<0S8b<0000000000001P0000000`3QhN40oooo0?ooo`3>0?ooo`004`3oool00`000000oooo0?oo
o`310?oooa800000L03oool00`37alL000000:NWY`0;0?ooo`030;fm_@3QhN40oooo00<0oooo00<0
d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW0>WYj@050?ooo`80000000<0oooo0=WIf@1lO7`00P00
00000`2JVYX0hN7Q0?ooo`020?ooo`L000000P3oool2000000D0oooo00L0l?3`0:NWY`1=CDd00000
07alO03YjNT0oooo008000001@3oool00`3@d=00VYZJ04e=C@020000000306QXJ02WYjL0jNWY00H0
oooo00L0l?3`0:NWY`1=CDd0000007alO03YjNT0oooo008000002`3oool2000000@0oooo0P000000
0`3oool0fMWI07alO0020000000309ZJVP3QhN40oooo0080oooo1`0000040?ooo`060;fm_@1lO7`0
00000000001XJ6P0/[:b1P3oool2000000040?3`l01XJ6P0000008b<S0<0oooo00<0l?3`0;:b/P1X
J6P00P0000000`1XJ6P0/[:b0?ooo`050?ooo`030=3@d02JVYX0CDe=0080000000<0J6QX0:NWY`3Y
jNT01@3oool2000000030?ooo`3IfMT0O7al0080000000H0O7al0>7Qh@3oool0oooo0=3@d01lO7`2
0000000308b<S03IfMT0oooo00@0oooo0P0000020?ooo`050;fm_@1=CDd0CDe=0:NWY`3`l?001@3o
ool2000000D0oooo00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW0>WYj@060?ooo`070?3`l02W
YjL0CDe=0000001lO7`0jNWY0?ooo`02000000D0oooo00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0
YjNW0>WYj@3A0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000L03oool0103`l?000000
0000003YjNT90?ooo`030;fm_@000000O7al01l0oooo0P00000C0?ooo`8000006P3oool2000001l0
oooo0P00001<0?ooo`800000:03oool200000=h0oooo000C0?ooo`030000003oool0oooo0<40oooo
4P00001a0?ooo`040;fm_@000000CDe=0>WYj@L0oooo00@0l?3`04e=C@000000fMWI7`3oool20000
01<0oooo0P00000J0?ooo`8000007`3oool2000004`0oooo0P00000X0?ooo`800000gP3oool001<0
oooo00<000000?ooo`3oool0`@3ooolB00000780oooo00D0YjNW000000000000YjNW0>7Qh@030?oo
o`050?3`l03@d=00J6QX0000002WYjL0803oool2000001<0oooo0P00000J0?ooo`8000007`3oool2
000004`0oooo0P00000X0?ooo`800000gP3oool001<0oooo00<000000?ooo`3oool0`@3ooolB0000
07<0oooo00<0_Kfm0000000000001`0000000`2b/[80oooo0?ooo`0O0?ooo`030;fm_@000000oooo
00@0oooo0P00000<0?ooo`8000006P3oool2000000/0oooo0P00000B0?ooo`030;fm_@000000oooo
04/0oooo0P00000<0?ooo`8000006P3oool200000=h0oooo000C0?ooo`030000003oool0oooo0<40
oooo4P00001d0?ooo`030?3`l037alL0S8b<00<0000000<0O7al0:NWY`3`l?008`3oool00`3YjNT0
oooo0?ooo`030?ooo`800000303oool2000001X0oooo0P00000;0?ooo`8000004`3oool00`3YjNT0
oooo0?ooo`1:0?ooo`800000303oool2000001X0oooo0P00003N0?ooo`004`3oool00`000000oooo
0?ooo`310?oooa800000o`3ooooo0?oood/0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00
003o0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooo`3ooom;
0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3ooooo0?oood/0oooo000C0?ooo`03
0000003oool0oooo0<40oooo4P00003o0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3oool0
`@3ooolB00000240oooo00<000000?ooo`3oool0CP3oool700000500oooo0`00001E0?ooo`030000
003oool0oooo04l0oooo0`00001B0?ooo`<00000DP3oool00`000000oooo0?ooo`0Y0?ooo`004`3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo03l0oooo4P00000Q0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0D@3oool2000000<0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`1>0?ooo`050000003oool0oooo0?ooo`000000D03oool01@000000oooo
0?ooo`3oool000000540oooo00<000000?ooo`3oool0:@3oool001<0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`0o0?oooa8000008@3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0Y0?ooo`004`3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo03l0oooo4P00000Q0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1;0?ooo`P00000E03o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`0X0?ooo`004`3oool00`000000oooo0?ooo`1@0?ooo`@000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0`0000000`3oool000000?ooo`03
0?ooo`<000001@3oool4000000<0oooo00<000000?ooo`0000000P0000050?ooo`<0000000<0oooo
0000003oool00`3oool3000000D0oooo1000000S0?oooa8000008@3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0:03oool001<0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`3oool2000000<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0803ooolB00000240oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02P0oooo000C0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000/0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?oooa800000
8@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo04l0oooo0`00001A0?ooo`050000
003oool0oooo0?ooo`000000C`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04d0
oooo0P0000030?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0:03oool001<0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000=0?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00000=0?ooo`030000
003oool0oooo0200oooo4P00000Q0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
D03oool200000540oooo00@000000?ooo`3oool00000C`3oool500000500oooo00<000000?ooo`00
00000P00001D0?ooo`030000003oool0oooo02L0oooo000C0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`0000030?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool01`0000030?ooo`@000008`3ooolB0000
01h0oooo00@000000?ooo`3oool00000EP3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo04l0oooo00@000000?ooo`3oool00000C`3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool02@3oool=
0?l000X0oooo3@3o000;0?ooo`X0o`002`3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000009`3ooolB000001l0oooo00<0
00000?ooo`000000D03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool000000500oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool09P3oool001<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000009`3o
oolB00000200oooo0P00001A0?ooo`050000003oool0oooo0?ooo`000000D03oool01@000000oooo
0?ooo`3oool0000005<0oooo0P00001@0?ooo`030000003oool0oooo0580oooo00D000000?ooo`3o
ool0oooo0000001D0?ooo`030000003oool0oooo02H0oooo000C0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo
0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`02000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0803ooolB00000240oooo00<000000?ooo`3oool0D03oool400000540oooo0`00001E0?oo
o`030000003oool0oooo04h0oooo1P00001@0?ooo`<00000D03oool7000002L0oooo000C0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool01P3oool00`000000oooo00000003000000/0
oooo0`0000000`3oool000000?ooo`030?ooo`<000001@3oool4000000<0oooo00<000000?ooo`00
00000P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool3000000D0
oooo1000000S0?oooa800000o`3ooooo0?oood/0oooo000C0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3o
ool0D`3ooolB00000?l0ooooo`3ooom;0?ooo`004`3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0:`3ooolB00000?l0ooooo`3ooom;0?ooo`004`3o
ool00`000000oooo0?ooo`1@0?ooo`@000001P3oool2000000l0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0Z0?oooa800000o`3ooooo0?oood/0oooo000C0?ooo`030000003oool0
oooo0<40oooo4P00003o0?ooool0ooooB`3oool001<0oooo00<000000?ooo`3oool0`@3ooolB0000
0?l0ooooo`3ooom;0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3ooooo0?oood/0
oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooool0ooooB`3oool001<0oooo00<0
00000?ooo`3oool0`@3ooolB00000?l0ooooo`3ooom;0?ooo`004`3oool00`000000oooo0?ooo`31
0?oooa800000o`3ooooo0?oood/0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?oo
ool0ooooB`3oool001<0oooo00<000000?ooo`3oool0`@3ooooo00000?l00000@`00000J0?ooo`00
4`3oool00`000000oooo0?ooo`310?oooa800000403oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00`0oooo0P00o`000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?oo
o`310?oooa800000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00@0
0?l00?ooo`3oool00000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000100oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`05003o003oool0oooo0?ooo`000000
403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
603oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000240oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`1<0?ooo`800?l0103oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB
00000?l0ooooa03oool00`00o`00oooo0?ooo`1X0?ooo`030000003oool0oooo01P0oooo000C0?oo
o`030000003oool0oooo0<40oooo4P00003o0?oool80oooo0P00o`1[0?ooo`030000003oool0oooo
01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?oool40oooo00<00?l00?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000
o`3oooo00?ooo`03003o003oool0oooo06`0oooo00<000000?ooo`3oool0603oool001<0oooo00<0
00000?ooo`3oool0`@3ooolB00000?l0oooo_P3oool2003o06l0oooo00<000000?ooo`3oool0603o
ool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0oooo_@3oool00`00o`00oooo0?ooo`1_
0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?oo
ok`0oooo00<00?l00?ooo`3oool0K@3oool4000001X0oooo000C0?ooo`030000003oool0oooo0<40
oooo4P00003o0?oookX0oooo0P00o`1c0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000
003oool0oooo0<40oooo4P00003o0?oookT0oooo00<00?l00?ooo`3oool0L`3oool00`000000oooo
0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3ooonh0?ooo`03003o003o
ool0oooo07@0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB
00000?l0oooo]P3oool2003o07L0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?oo
o`3oool0`@3ooolB00000?l0oooo]@3oool00`00o`00oooo0?ooo`1g0?ooo`030000003oool0oooo
01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?oook@0oooo00<00?l00?ooo`3o
ool0N03oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000
o`3ooonb0?ooo`800?l0N`3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?oo
o`310?oooa800000o`3ooona0?ooo`03003o003oool0oooo07/0oooo00<000000?ooo`3oool0603o
ool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0oooo/03oool00`00o`00oooo0?ooo`1l
0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?oo
ojh0oooo0P00o`1l0?ooo`@000006P3oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0
oooo[@3oool00`00o`00oooo0?ooo`1o0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000
003oool0oooo0<40oooo4P00003o0?oooj`0oooo00<00?l00?ooo`3oool0P03oool00`000000oooo
0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3ooonZ0?ooo`800?l0P`3o
ool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3ooonY
0?ooo`03003o003oool0oooo08<0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?oo
o`3oool0`@3ooolB00000?l0ooooZ03oool00`00o`00oooo0?ooo`240?ooo`030000003oool0oooo
01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooojH0oooo0P00o`270?ooo`03
0000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooojD0oooo
00<00?l00?ooo`3oool0Q`3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?oo
o`310?oooa800000o`3ooonT0?ooo`03003o003oool0oooo08P0oooo00<000000?ooo`3oool0603o
ool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooXP3oool2003o08/0oooo00<00000
0?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooX@3oool00`00
o`00oooo0?ooo`2;0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40
oooo4P00003o0?oooil0oooo0P00o`2;0?ooo`@000006P3oool001<0oooo00<000000?ooo`3oool0
`@3ooolB00000?l0ooooWP3oool2003o08l0oooo00<000000?ooo`3oool0603oool001<0oooo00<0
00000?ooo`3oool0`@3ooolB00000?l0ooooW@3oool00`00o`00oooo0?ooo`2?0?ooo`030000003o
ool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?oooi/0oooo0P00o`2B
0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?oo
oiX0oooo00<00?l00?ooo`3oool0TP3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000
oooo0?ooo`310?oooa800000o`3ooonI0?ooo`03003o003oool0oooo09<0oooo00<000000?ooo`3o
ool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooU`3oool2003o09H0oooo
00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooUP3o
ool00`00o`00oooo0?ooo`2F0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003oool0
oooo0<40oooo4P00003o0?oooiD0oooo00<00?l00?ooo`3oool0U`3oool00`000000oooo0?ooo`0H
0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3ooonC0?ooo`800?l0VP3oool00`00
0000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3ooonB0?ooo`03
003o003oool0oooo09L0oooo1000000J0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000
o`3ooon@0?ooo`800?l0W@3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?oo
o`310?oooa800000o`3ooon?0?ooo`03003o003oool0oooo09d0oooo00<000000?ooo`3oool0603o
ool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooSP3oool00`00o`00oooo0?ooo`2N
0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?oo
oh`0oooo0P00o`2Q0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40
oooo4P00003o0?oooh/0oooo00<00?l00?ooo`3oool0X@3oool00`000000oooo0?ooo`0H0?ooo`00
4`3oool00`000000oooo0?ooo`310?oooa800000o`3ooon:0?ooo`03003o003oool0oooo0:80oooo
00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0C@3oool7000000L0oooo0`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000L0oooo100000001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00`0000030?ooo`<000001@3oool4000002L0oooo4P00003o0?ooohP0oooo0P00o`2U0?ooo`03
0000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0903ooolB00000?l0ooooQ`3oool00`00o`00oooo0?ooo`2U0?ooo`030000003oool0
oooo01P0oooo000C0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo4P00003o0?ooohH0oooo00<00?l00?ooo`3o
ool0YP3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02@0oooo4P00003o0?oooh@0oooo0P00o`2U0?ooo`D000006P3oool0
01<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool300000080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00
00030?ooo`L000000`3oool4000002L0oooo4P00003o0?oooh80oooo0P00o`2[0?ooo`030000003o
ool0oooo01P0oooo000C0?ooo`030000003oool0oooo00T0oooo>@00o`0;0?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool300000080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000:`3ooolB00000?l0ooooP03oool3003o0:`0oooo00<000000?ooo`3oool0603oool001<0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000[0?oooa80
0000o`3ooomo0?ooo`<00?l0[@3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo008000000`3oool010000000oooo0?ooo`000004
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02@0oooo4P00003o0?ooogh0oooo0P00o`2_0?ooo`030000003oool0oooo01P0oooo000C
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`<00000103oool00`000000oooo0000000200000080oooo0`00000=0?ooo`@000000`3oool0
0`000000oooo0000000200000080oooo100000030?ooo`<000001@3oool4000002L0oooo4P00003o
0?ooog`0oooo0`00o`2`0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
03H0oooo4P00003o0?ooog/0oooo0`00o`2a0?ooo`030000003oool0oooo01P0oooo000C0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03H0oooo4P00003o0?ooogX0oooo0P00o`2c0?ooo`030000003oool0oooo01P0
oooo000C0?ooo`030000003oool0oooo04d0oooo1`00001]0?oooa800000o`3ooomh0?ooo`<00?l0
]03oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3o
oomg0?ooo`<00?l0]@3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`31
0?oooa800000o`3ooomf0?ooo`800?l0]`3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`00
0000oooo0?ooo`310?oooa800000o`3ooomd0?ooo`<00?l0]@3oool4000001X0oooo000C0?ooo`03
0000003oool0oooo0<40oooo4P00003o0?ooog<0oooo0`00o`2i0?ooo`030000003oool0oooo01P0
oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooog<0oooo00<00?l00?ooo`3oool0
^@3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3o
oomb0?ooo`03003o003oool0oooo0;X0oooo00<000000?ooo`3oool0603oool001<0oooo00<00000
0?ooo`3oool0`@3ooolB00000?l0ooooL03oool2003o0;d0oooo00<000000?ooo`3oool0603oool0
01<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooK`3oool00`00o`00oooo0?ooo`2m0?oo
o`030000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooofh0
oooo00<00?l00?ooo`3oool0_P3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo
0?ooo`310?oooa800000o`3ooom/0?ooo`800?l0`@3oool00`000000oooo0?ooo`0H0?ooo`004`3o
ool00`000000oooo0?ooo`310?oooa800000o`3ooom[0?ooo`03003o003oool0oooo0<40oooo00<0
00000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooJ@3oool2
003o0<@0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB0000
0?l0ooooJ03oool00`00o`00oooo0?ooo`310?ooo`@000006P3oool001<0oooo00<000000?ooo`3o
ool0`@3ooolB00000?l0ooooI`3oool00`00o`00oooo0?ooo`350?ooo`030000003oool0oooo01P0
oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooofD0oooo0P00o`380?ooo`030000
003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooof@0oooo00<0
0?l00?ooo`3oool0b03oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`31
0?oooa800000o`3ooomR0?ooo`800?l0b`3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`00
0000oooo0?ooo`310?oooa800000o`3ooomQ0?ooo`03003o003oool0oooo0</0oooo00<000000?oo
o`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooG`3oool2003o0<h0
oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0oooo
GP3oool2003o0<l0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3o
oolB00000?l0ooooG@3oool00`00o`00oooo0?ooo`3?0?ooo`030000003oool0oooo01P0oooo000C
0?ooo`030000003oool0oooo0<40oooo4P00003o0?oooe/0oooo0P00o`3B0?ooo`030000003oool0
oooo01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?oooeX0oooo00<00?l00?oo
o`3oool0dP3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`310?oooa80
0000o`3ooomH0?ooo`800?l0dP3oool4000001X0oooo000C0?ooo`030000003oool0oooo0<40oooo
4P00003o0?oooeL0oooo0P00o`3F0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003o
ool0oooo0<40oooo4P00003o0?oooeH0oooo00<00?l00?ooo`3oool0eP3oool00`000000oooo0?oo
o`0H0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3ooomD0?ooo`800?l0f@3oool0
0`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000o`3ooomC0?oo
o`03003o003oool0oooo0=T0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3o
ool0`@3ooolB00000?l0ooooD@3oool2003o0=`0oooo00<000000?ooo`3oool0603oool001<0oooo
00<000000?ooo`3oool0`@3ooolB00000?l0ooooD03oool00`00o`00oooo0?ooo`3L0?ooo`030000
003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooodl0oooo00<0
0?l00?ooo`3oool0g@3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`31
0?oooa800000o`3ooom=0?ooo`800?l0h03oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`00
0000oooo0?ooo`310?oooa800000o`3ooom<0?ooo`03003o003oool0oooo0>00oooo00<000000?oo
o`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooB`3oool00`00o`00
oooo0?ooo`3N0?ooo`@000006P3oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0oooo
B@3oool2003o0>@0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3o
oolB00000?l0ooooB03oool00`00o`00oooo0?ooo`3T0?ooo`030000003oool0oooo01P0oooo000C
0?ooo`030000003oool0oooo0<40oooo4P0000030?l00?l0oooo@`3oool2003o0>L0oooo00<00000
0?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0ooooA@3oool2003o
0>P0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000?l0
ooooA03oool2003o0>T0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0
`@3ooolB00000?l0oooo@P3oool2003o0>/0oooo00<000000?ooo`3oool0603oool001<0oooo00<0
00000?ooo`3oool0`@3ooolB000001@0oooo0P3o003o0?ooob/0oooo00<00?l00?ooo`3oool0j`3o
ool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`310?oooa8000005P3oool3
0?l00?l0oooo9P3oool2003o0>h0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?oo
o`3oool0`@3ooolB000001T0oooo103o003o0?ooob40oooo0P00o`3_0?ooo`030000003oool0oooo
01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00000M0?ooo`@0o`00o`3ooolL0?ooo`03
003o003oool0oooo0>/0oooo1@00000J0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000
8@3oool40?l00?l0oooo5P3oool2003o0?80oooo00<000000?ooo`3oool0603oool001<0oooo00<0
00000?ooo`3oool0`@3ooolB000002D0oooo0`3o003o0?oooa80oooo0P00o`3c0?ooo`030000003o
ool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooocT0oooo0P00o`3d
0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?oo
ocL0oooo0P00o`3f0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40
oooo4P00003o0?ooocH0oooo0P00o`3g0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000
003oool0oooo0<40oooo4P00000i0?ooo`80o`00n@3oool00`00o`00oooo0?ooo`3g0?ooo`030000
003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00000k0?ooo`@0o`00l`3o
ool2003o0?X0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB
000003l0oooo103o003^0?ooo`03003o003oool0oooo0?X0oooo00<000000?ooo`3oool0603oool0
01<0oooo00<000000?ooo`3oool0`@3ooolB000004<0oooo103o003X0?ooo`800?l0o@3oool00`00
0000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`310?oooa800000A`3oool30?l00>@0
oooo00<00?l00?ooo`3oool0o@3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo
0?ooo`310?oooa800000BP3oool20?l00>40oooo00<00?l00?ooo`3oool0n`3oool4000001X0oooo
000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?ooob`0oooo0P00o`3o0?ooo`80oooo00<0
00000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0D03oool4000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@0000000D0oooo0000003oool0oooo0000
00040?ooo`030000003oool0oooo00<000000`3oool3000000D0oooo1000000i0?oooa800000o`3o
ool[0?ooo`03003o003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0H0?ooo`004`3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?oooa800000o`3ooolZ0?ooo`03003o
003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?oo
oa800000G@3oool20?l00<P0oooo0P00o`3o0?ooo`H0oooo00<000000?ooo`3oool0603oool001<0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?oooa800000G`3o
ool30?l00<@0oooo0P00o`3o0?ooo`L0oooo00<000000?ooo`3oool0603oool001<0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000`0oooo0`00
00020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool7000000<0
oooo1000000i0?oooa800000HP3oool40?l00;l0oooo00<00?l00?ooo`3oool0o`3oool70?ooo`03
0000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo00T0oooo>@3o000;0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000003`3oool300000080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000?@3ooolB000006H0oooo103o002i0?ooo`800?l0o`3oool:0?ooo`030000003oool0
oooo01P0oooo000C0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
0000?@3ooolB000006X0oooo103o002d0?ooo`03003o003oool0oooo0?l0oooo2P3oool00`000000
oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
00000`3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo4P00001^0?ooo`80o`00/@3oool0
0`00o`00oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000<000002`3oool40000
00<0oooo00<000000?ooo`0000000P0000020?ooo`@000000`3oool3000000D0oooo1000000i0?oo
oa800000o`3ooolP0?ooo`800?l0o`3oool;0?ooo`@000006P3oool001<0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000703oool00`00
0000oooo0?ooo`180?oooa800000o`3ooolO0?ooo`800?l0o`3oool?0?ooo`030000003oool0oooo
01P0oooo000C0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0B03ooolB00000?l0
oooo7P3oool00`00o`00oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0603oool001<0oooo
00<000000?ooo`3oool0D03oool4000000H0oooo0P00001U0?oooa800000PP3oool20?l009L0oooo
0P00o`3o0?oooa80oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3o
oolB000008@0oooo103o002B0?ooo`800?l0o`3ooolC0?ooo`030000003oool0oooo01P0oooo000C
0?ooo`030000003oool0oooo0<40oooo4P0000280?ooo`<0o`00SP3oool00`00o`00oooo0?ooo`3o
0?oooa<0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB0000
08/0oooo0`3o00290?ooo`800?l0o`3ooolF0?ooo`030000003oool0oooo01P0oooo000C0?ooo`03
0000003oool0oooo0<40oooo4P00002>0?ooo`@0o`00Q03oool00`00o`00oooo0?ooo`3o0?oooaH0
oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB00000980oooo
0`3o00200?ooo`03003o003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`0H0?ooo`004`3o
ool00`000000oooo0?ooo`310?oooa800000o`3ooolD0?ooo`800?l0o`3ooolJ0?ooo`030000003o
ool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00003o0?oooa<0oooo00<00?l0
0?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo
0<40oooo4P00003o0?oooa80oooo00<00?l00?ooo`3oool0o`3ooolH0?ooo`@000006P3oool001<0
oooo00<000000?ooo`3oool0`@3ooolB00000:H0oooo0`3o001V0?ooo`800?l0o`3ooolN0?ooo`03
0000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P0000000`3o0000oooo
0?ooo`2V0?ooo`@0o`00H@3oool00`00o`00oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0
603oool001<0oooo00<000000?ooo`3oool0`@3ooolB000000030?ooo`3o0000o`000080o`00Z03o
ool30?l005d0oooo00<00?l00?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01P0oooo000C
0?ooo`030000003oool0oooo0<40oooo4P0000050?ooo`@0o`00Y`3oool40?l005L0oooo0P00o`3o
0?ooob80oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB0000
00T0oooo103o002W0?ooo`<0o`00D`3oool00`00o`00oooo0?ooo`3o0?ooob80oooo00<000000?oo
o`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3ooolB000000d0oooo103o002V0?ooo`80
o`00D03oool00`00o`00oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0603oool001<0oooo
00<000000?ooo`3oool0`@3ooolB00000140oooo103o003b0?ooo`800?l0o`3ooolV0?ooo`030000
003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40oooo4P00000E0?ooo`@0o`00k@3o
ool00`00o`00oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool0603oool001<0oooo00<00000
0?ooo`3oool0`@3oool00`000000oooo0?ooo`0X0?ooo`@0o`00j03oool00`00o`00oooo0?ooo`3o
0?ooobL0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3oool00`00
0000oooo0?ooo`0/0?ooo`@0o`00Z@3oool20?l003L0oooo0P00o`3o0?ooobL0oooo1000000J0?oo
o`004`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0300oooo103o002W0?ooo`@0
o`00<P3oool00`00o`00oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool0603oool001<0oooo
00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0d0?ooo`@0o`00Y`3oool40?l002d0oooo
00<00?l00?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0>03oool40?l00:L0oooo103o000W0?ooo`800?l0o`3o
ool^0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo0<40oooo00<00000
0?ooo`3oool0?03oool50?l00:H0oooo103o000R0?ooo`03003o003oool0oooo0?l0oooo;P3oool0
0`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo
0440oooo103o002V0?ooo`80o`007`3oool00`00o`00oooo0?ooo`3o0?ooobl0oooo00<000000?oo
o`3oool0603oool001<0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`150?ooo`@0
o`00`@3oool2003o0?l0oooo<P3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo
0?ooo`310?ooo`030000003oool0oooo04T0oooo103o002l0?ooo`03003o003oool0oooo0?l0oooo
<P3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`310?ooo`030000003o
ool0oooo04d0oooo103o002g0?ooo`03003o003oool0oooo0?l0oooo<`3oool00`000000oooo0?oo
o`0H0?ooo`004`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0540oooo103o002Y
0?ooo`80o`001P3oool2003o0?l0oooo=P3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`00
0000oooo0?ooo`310?ooo`030000003oool0oooo05D0oooo103o002W0?ooo`<0o`000P3oool00`00
o`00oooo0?ooo`3o0?ooocH0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3o
ool0`@3oool00`000000oooo0?ooo`1I0?ooo`@0o`00YP3oool30?l00?l0oooo=03oool5000001X0
oooo000C0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0G@3oool40?l00:40oooo
0P00o`020?ooo`@0o`00o`3ooold0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0H@3oool40?l009`0oooo00<00?l00?ooo`3oool01P3o
ool40?l00?l0oooo<03oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`31
0?ooo`030000003oool0oooo06D0oooo103o002G0?ooo`03003o003oool0oooo00/0oooo0`3o003o
0?ooobd0oooo00<000000?ooo`3oool0603oool001<0ooooa@00001[0?ooo`@0o`00T@3oool2003o
0?l0oooo?P3oool00`000000oooo0?ooo`0H0?ooo`00S03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0WP3oool50?l008/0oooo00<00?l00?ooo`3o
ool0o`3oooln0?ooo`030000003oool0oooo01P0oooo00270?ooo`L000001`3oool6000000/0oooo
00<000000?ooo`3oool0X`3oool40?l008D0oooo0P00o`3o0?oood40oooo00<000000?ooo`3oool0
603oool00:H0oooo00<000000?ooo`3oool0Y`3oool40?l007l0oooo0P00o`0W0?ooo`<0o`00o`3o
oolI0?ooo`030000003oool0oooo01P0oooo002V0?ooo`030000003oool0oooo0:/0oooo1@3o001i
0?ooo`800?l0:`3oool40?l00?l0oooo5@3oool00`000000oooo0?ooo`0H0?ooo`00YP3oool00`00
0000oooo0?ooo`2`0?ooo`@0o`00L`3oool3003o0300oooo1@3o003o0?oooa00oooo00<000000?oo
o`3oool0603oool00:H0oooo0`00002d0?ooo`@0o`00KP3oool2003o03L0oooo103o003o0?ooo`T0
oooo1000000J0?ooo`00J@3oool00`2m_Kd0S8b<000000020000000308b<S037alL0oooo03D0oooo
00<000000?ooo`3oool0^03oool50?l006P0oooo0P00o`0l0?ooo`<0o`00o`3oool90?ooo`030000
003oool0oooo01P0oooo001W0?ooo`030=3@d01=CDd0000000H0000000<0CDe=0>WYj@3oool0<`3o
ool00`000000oooo0?ooo`2m0?ooo`@0o`00HP3oool2003o0?l0ooooBP3oool00`000000oooo0?oo
o`0H0?ooo`00IP3oool01@3`l?0000000000002JVYX0hN7Q00<0oooo00D0fMWI08b<S0000000CDe=
0?3`l00c0?ooo`030000003oool0oooo0<40oooo103o001M0?ooo`800?l0o`3ooom;0?ooo`030000
003oool0oooo01P0oooo001V0?ooo`030:NWY`000000VYZJ00L0oooo00<0VYZJ0000002WYjL0<`3o
ool00`000000oooo0?ooo`350?ooo`@0o`00F03oool00`00o`00oooo0?ooo`3o0?oood/0oooo00<0
00000?ooo`3oool0603oool006H0oooo00<0CDe=0000003`l?001`3oool00`3`l?00000004e=C@0c
0?ooo`030000003oool0oooo0<T0oooo103o001B0?ooo`800?l0o`3ooom>0?ooo`030000003oool0
oooo01P0oooo001V0?ooo`8000002@3oool2000003<0oooo00<000000?ooo`3oool0c@3oool40?l0
04d0oooo0P00o`1H0?ooo`80o`00m03oool00`000000oooo0?ooo`0H0?ooo`00IP3oool00`1lO7`0
00000?3`l0070?ooo`030?3`l0000000VYZJ03<0oooo00<000000?ooo`3oool0d@3oool40?l004P0
oooo00<00?l00?ooo`3oool0FP3oool40?l00?00oooo00<000000?ooo`3oool0603oool006H0oooo
00<0jNWY0000002JVYX01`3oool00`2JVYX000000>7Qh@0c0?ooo`030000003oool0oooo0=D0oooo
103o00130?ooo`03003o003oool0oooo05l0oooo1@3o003[0?ooo`030000003oool0oooo01P0oooo
001W0?ooo`040<O7a`000000S8b<0=WIf@<0oooo00@0hN7Q09ZJVP000000d=3@=03oool00`000000
oooo0?ooo`3I0?ooo`@0o`00?@3oool2003o06L0oooo1@3o003V0?ooo`030000003oool0oooo01P0
oooo001Q0?oooa800000<`3oool300000=d0oooo103o000h0?ooo`03003o003oool0oooo06`0oooo
0`3o003P0?ooo`@000006P3oool00640oooo4P00000c0?ooo`030000003oool0oooo0>40oooo103o
000c0?ooo`03003o003oool0oooo0?l0ooooE03oool00`000000oooo0?ooo`0H0?ooo`00YP3oool0
0`000000oooo0?ooo`3U0?ooo`@0o`00;@3oool2003o0?l0ooooE`3oool00`000000oooo0?ooo`0H
0?ooo`00YP3oool00`000000oooo0?ooo`3Y0?ooo`D0o`009`3oool00`00o`00oooo0?ooo`3o0?oo
oeL0oooo00<000000?ooo`3oool0603oool00:H0oooo00<000000?ooo`3oool0kP3oool40?l00280
oooo00<00?l00?ooo`3oool0o`3ooomH0?ooo`030000003oool0oooo01P0oooo001Y0?ooo`030<O7
a`2<S8`000000080000000<0O7al0;fm_@3oool0=@3oool00`000000oooo0?ooo`3b0?ooo`@0o`00
703oool2003o08P0oooo0`3o003?0?ooo`030000003oool0oooo01P0oooo001W0?ooo`030>WYj@1X
J6P0000000H0000000<0CDe=0>WYj@3oool0<`3oool00`000000oooo0?ooo`3f0?ooo`D0o`005P3o
ool00`00o`00oooo0?ooo`2;0?ooo`@0o`00b`3oool00`000000oooo0?ooo`0H0?ooo`00I`3oool0
101XJ6P000000:NWY`3oool2000000050?ooo`3IfMT0O7al0000001=CDd0=03oool00`000000oooo
0?ooo`3k0?ooo`@0o`004@3oool00`00o`00oooo0?ooo`2@0?ooo`D0o`00aP3oool00`000000oooo
0?ooo`0H0?ooo`00IP3oool00`2m_Kd0000009ZJVP020?ooo`8000000`3oool00`1lO7`000000;fm
_@0c0?ooo`030000003oool0oooo0?l0oooo103o000;0?ooo`800?l0V03oool40?l00<80oooo00<0
00000?ooo`3oool0603oool006H0oooo00<0O7al0000003YjNT00P3oool2000000<0oooo00<0fMWI
0000001lO7`0<`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo103o00060?ooo`03003o003oool0
oooo09`0oooo0`3o002o0?ooo`030000003oool0oooo01P0oooo001V0?ooo`8000000`3oool20000
00@0oooo0P00000c0?ooo`030000003oool0oooo0?l0oooo203oool40?l000030?ooo`00o`00oooo
0?l0ooooH@3oool00`000000oooo0?ooo`0H0?ooo`00IP3oool2000000<0oooo0P0000040?ooo`80
0000<`3oool300000?l0oooo2`3oool2003o00<0o`00o`3ooomM0?ooo`@000006P3oool006H0oooo
00<0J6QX0000003YjNT00P3oool2000000<0oooo00<0l?3`0000001=CDd0<`3oool00`000000oooo
0?ooo`3o0?ooo`X0oooo00<00?l00?ooo`3oool00`3oool40?l00?l0ooooG03oool00`000000oooo
0?ooo`0H0?ooo`00IP3oool00`2b/[8000000:NWY`020?ooo`8000000`3oool00`2m_Kd0000009ZJ
VP0c0?ooo`030000003oool0oooo0?l0oooo2@3oool00`00o`00oooo0?ooo`080?ooo`@0o`00o`3o
oomH0?ooo`030000003oool0oooo01P0oooo001W0?ooo`0404e=C@000000_Kfm0?ooo`8000000P3o
ool0103@d=0000000000003QhN4c0?ooo`030000003oool0oooo0?l0oooo1`3oool2003o00l0oooo
103o002V0?ooo`<0o`00ZP3oool00`000000oooo0?ooo`0H0?ooo`00I`3oool00`3YjNT0CDe=0000
000300000080oooo0P0000000`3@d=00oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0oooo1P3o
ool00`00o`00oooo0?ooo`0C0?ooo`@0o`00Y@3oool40?l00:H0oooo00<000000?ooo`3oool0603o
ool006T0oooo00@0_Kfm07alO000000000000P3oool00`2<S8`0hN7Q0?ooo`0d0?ooo`030000003o
ool0oooo0?l0oooo103oool2003o01X0oooo103o002U0?ooo`D0o`00X@3oool00`000000oooo0?oo
o`0H0?ooo`00YP3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0P00o`0O0?ooo`@0o`00YP3oool4
0?l009d0oooo00<000000?ooo`3oool0603oool00:H0oooo00<000000?ooo`3oool0o`3oool20?oo
o`03003o003oool0oooo02<0oooo103o002V0?ooo`<0o`00VP3oool00`000000oooo0?ooo`0H0?oo
o`00YP3oool00`000000oooo0?ooo`3o0?ooo`800?l0:P3oool40?l00?l0oooo@03oool00`000000
oooo0?ooo`0H0?ooo`00YP3oool00`000000oooo0?ooo`3n0?ooo`800?l0;`3oool40?l00?l0oooo
?03oool00`000000oooo0?ooo`0H0?ooo`00YP3oool300000?d0oooo00<00?l00?ooo`3oool0<`3o
ool50?l00?l0oooo=03oool4000001X0oooo002V0?ooo`030000003oool0oooo0?/0oooo0P00o`0k
0?ooo`@0o`00o`3ooolc0?ooo`030000003oool0oooo01P0oooo002V0?ooo`030000003oool0oooo
0?X0oooo00<00?l00?ooo`3oool0?`3oool40?l00:D0oooo0`3o00260?ooo`030000003oool0oooo
01P0oooo002V0?ooo`030000003oool0oooo0?T0oooo00<00?l00?ooo`3oool0A03oool40?l00:@0
oooo103o00220?ooo`030000003oool0oooo01P0oooo002V0?ooo`030000003oool0oooo0?L0oooo
0P00o`1;0?ooo`@0o`00Y03oool50?l007d0oooo00<000000?ooo`3oool0603oool00:H0oooo00<0
00000?ooo`3oool0mP3oool00`00o`00oooo0?ooo`1?0?ooo`@0o`00Y@3oool40?l007T0oooo00<0
00000?ooo`3oool0603oool006H0oooo3@00000L0?ooo`030000003oool0oooo00@0oooo0`00000=
0?ooo`030000003oool0oooo0?@0oooo0P00o`1F0?ooo`@0o`00Y@3oool30?l007H0oooo00<00000
0?ooo`3oool0603oool006H0oooo3@00000L0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`030000003oool0oooo0?<0oooo00<00?l00?ooo`3oool0FP3oool4
0?l00?l0oooo6`3oool00`000000oooo0?ooo`0H0?ooo`00I`3oool0103@d=0000000:NWY`3YjNTT
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?80oooo00<00?l00?ooo`3oool0G`3oool40?l00?l0oooo5`3oool0
0`000000oooo0?ooo`0H0?ooo`00IP3oool00`3IfMT000000;:b/P0V0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0?00oooo0P00o`1V0?ooo`@0o`00o`3ooolC0?ooo`030000003oool0oooo01P0oooo001V0?ooo`03
07alO0000000l?3`02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0k`3oool00`00o`00oooo0?ooo`1Z0?ooo`@0
o`00o`3oool?0?ooo`030000003oool0oooo01P0oooo001V0?ooo`8000009`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool500000>`0oooo
00<00?l00?ooo`3oool0K`3oool40?l00:D0oooo0`3o001N0?ooo`D000006P3oool006H0oooo0P00
00000`3`l?00oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>`0oooo0P00o`1f0?ooo`@0o`00Y03o
ool40?l005h0oooo00<000000?ooo`3oool0603oool006H0oooo00@0O7al0000001lO7`0jNWY9@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3[0?ooo`03003o003oool0oooo07X0oooo103o002T0?ooo`@0o`00FP3o
ool00`000000oooo0?ooo`0H0?ooo`00IP3oool00`3QhN4000000000000:000001T0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0jP3oool00`00o`00oooo0?ooo`1o0?ooo`@0o`00Y03oool50?l005D0oooo00<0
00000?ooo`3oool0603oool006L0oooo00<0hN7Q04e=C@0000002@00000J0?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0>P0oooo0P00o`260?ooo`<0o`00YP3oool40?l00540oooo00<000000?ooo`3oool0603oool0
06L0oooo00@0YjNW0000002m_Kd0l?3`8`3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`030000003oool0oooo0>L0oooo00<00?l00?ooo`3oool0R@3oool40?l00?L0oooo00<0
00000?ooo`3oool0603oool006H0oooo00<0d=3@0000002m_Kd09P3oool00`000000oooo0?ooo`04
0?ooo`<000003@3oool00`000000oooo0?ooo`3V0?ooo`03003o003oool0oooo08h0oooo103o003c
0?ooo`030000003oool0oooo01P0oooo001V0?ooo`0307alO0000000l?3`03d0oooo00<000000?oo
o`3oool0i03oool2003o09D0oooo103o003_0?ooo`030000003oool0oooo01P0oooo001V0?ooo`80
0000?P3oool00`000000oooo0?ooo`3S0?ooo`03003o003oool0oooo09T0oooo103o003[0?ooo`03
0000003oool0oooo01P0oooo001V0?ooo`80000000<0l?3`0?ooo`3oool0>`3oool00`000000oooo
0?ooo`3R0?ooo`03003o003oool0oooo09h0oooo103o002W0?ooo`<0o`00?@3oool00`000000oooo
0?ooo`0H0?ooo`00IP3oool0102<S8`0000007alO03`l?0l0?ooo`<00000h03oool2003o0:D0oooo
103o002V0?ooo`@0o`00=P3oool4000001X0oooo001V0?ooo`030=WIf@000000000000X00000<`3o
ool00`000000oooo0?ooo`3O0?ooo`03003o003oool0oooo0:T0oooo103o002V0?ooo`D0o`00=03o
ool00`000000oooo0?ooo`0H0?ooo`00I`3oool00`3IfMT0S8b<00000009000003<0oooo00<00000
0?ooo`3oool0gP3oool00`00o`00oooo0?ooo`2^0?ooo`@0o`00Y`3oool40?l00300oooo00<00000
0?ooo`3oool0603oool00:H0oooo00<000000?ooo`3oool0g03oool2003o0;D0oooo103o002W0?oo
o`<0o`00;@3oool00`000000oooo0?ooo`0H0?ooo`00YP3oool00`000000oooo0?ooo`3K0?ooo`03
003o003oool0oooo0;T0oooo103o003C0?ooo`030000003oool0oooo01P0oooo001Y0?ooo`030<O7
a`2<S8`000000080000000<0O7al0;fm_@3oool0=@3oool00`000000oooo0?ooo`3J0?ooo`03003o
003oool0oooo0;h0oooo103o003?0?ooo`030000003oool0oooo01P0oooo001W0?ooo`030>WYj@1X
J6P0000000H0000000<0CDe=0>WYj@3oool0<`3oool00`000000oooo0?ooo`3H0?ooo`800?l0a@3o
ool40?l00</0oooo00<000000?ooo`3oool0603oool006L0oooo00@0J6QX0000002WYjL0oooo0P00
00001@3oool0fMWI07alO0000000CDe=03@0oooo00<000000?ooo`3oool0e`3oool00`00o`00oooo
0?ooo`390?ooo`@0o`00Z`3oool20?l001X0oooo00<000000?ooo`3oool0603oool006H0oooo00<0
_Kfm0000002JVYX00P3oool2000000<0oooo00<0O7al0000002m_Kd0<`3oool00`000000oooo0?oo
o`3F0?ooo`03003o003oool0oooo0<h0oooo103o002Y0?ooo`<0o`005`3oool00`000000oooo0?oo
o`0H0?ooo`00IP3oool00`1lO7`000000>WYj@020?ooo`8000000`3oool00`3IfMT0000007alO00c
0?ooo`030000003oool0oooo0=@0oooo0P00o`3E0?ooo`@0o`00Z03oool40?l001<0oooo00<00000
0?ooo`3oool0603oool006H0oooo0P0000030?ooo`800000103oool2000003<0oooo00<000000?oo
o`3oool0d`3oool00`00o`00oooo0?ooo`3I0?ooo`D0o`00Y`3oool30?l00100oooo00<000000?oo
o`3oool0603oool006H0oooo0P0000030?ooo`800000103oool2000003<0oooo0`00003A0?ooo`80
0?l0h@3oool40?l00:H0oooo0P3o000;0?ooo`@000006P3oool006H0oooo00<0J6QX0000003YjNT0
0P3oool2000000<0oooo00<0l?3`0000001=CDd0<`3oool00`000000oooo0?ooo`3@0?ooo`03003o
003oool0oooo0>D0oooo103o002b0?ooo`030000003oool0oooo01P0oooo001V0?ooo`030;:b/P00
0000YjNW0080oooo0P0000030?ooo`030;fm_@000000VYZJ03<0oooo00<000000?ooo`3oool0cP3o
ool2003o0>`0oooo103o002^0?ooo`030000003oool0oooo01P0oooo001W0?ooo`0404e=C@000000
_Kfm0?ooo`8000000P3oool0103@d=0000000000003QhN4c0?ooo`030000003oool0oooo0<d0oooo
0P00o`3a0?ooo`@0o`00ZP3oool00`000000oooo0?ooo`0H0?ooo`00I`3oool00`3YjNT0CDe=0000
000300000080oooo0P0000000`3@d=00oooo0?ooo`0b0?ooo`030000003oool0oooo0<`0oooo00<0
0?l00?ooo`3oool0m@3oool40?l00:H0oooo00<000000?ooo`3oool0603oool006T0oooo00@0_Kfm
07alO000000000000P3oool00`2<S8`0hN7Q0?ooo`0d0?ooo`030000003oool0oooo0<X0oooo0P00
o`3l0?ooo`D0o`00X@3oool00`000000oooo0?ooo`0H0?ooo`00YP3oool00`000000oooo0?ooo`39
0?ooo`03003o003oool0oooo0?l0oooo0P3oool40?l009d0oooo00<000000?ooo`3oool0603oool0
0:H0oooo00<000000?ooo`3oool0b03oool00`00o`00oooo0?ooo`3o0?ooo`L0oooo103o002I0?oo
o`030000003oool0oooo01P0oooo002V0?ooo`030000003oool0oooo0<H0oooo0P00o`3o0?ooo`h0
oooo103o002E0?ooo`030000003oool0oooo01P0oooo001V0?ooo`d00000<`3oool00`000000oooo
0?ooo`350?ooo`03003o003oool0oooo0?l0oooo4P3oool40?l00940oooo00<000000?ooo`3oool0
603oool006H0oooo3@00000c0?ooo`<00000a03oool00`00o`00oooo0?ooo`3o0?oooaL0oooo103o
002:0?ooo`@000006P3oool006H0oooo00D0l?3`08b<S01XJ6P0d=3@0?3`l00k0?ooo`030000003o
ool0oooo0<80oooo0P00o`3o0?oooah0oooo1@3o00280?ooo`030000003oool0oooo01P0oooo001V
0?ooo`0306QXJ0000000l?3`03d0oooo00<000000?ooo`3oool0`@3oool00`00o`00oooo0?ooo`3o
0?ooob<0oooo103o00240?ooo`030000003oool0oooo01P0oooo001V0?ooo`800000?P3oool00`00
0000oooo0?ooo`2o0?ooo`800?l0o`3ooolZ0?ooo`@0o`00P03oool00`000000oooo0?ooo`0H0?oo
o`00IP3oool00`2<S8`0YjNW0?3`l00m0?ooo`030000003oool0oooo0;h0oooo00<00?l00?ooo`3o
ool0o`3oool^0?ooo`@0o`00O03oool00`000000oooo0?ooo`0H0?ooo`00YP3oool00`000000oooo
0?ooo`2m0?ooo`03003o003oool0oooo0?l0oooo<`3oool40?l007P0oooo00<000000?ooo`3oool0
603oool006T0oooo00<0_Kfm08b<S00000000P0000000`1lO7`0/[:b0?3`l00e0?ooo`030000003o
ool0oooo0;/0oooo0P00o`3o0?ooocX0oooo103o001d0?ooo`030000003oool0oooo01P0oooo001W
0?ooo`030>WYj@1=CDd0000000H0000000<0CDe=0>7Qh@3oool0<`3oool00`000000oooo0?ooo`2j
0?ooo`03003o003oool0oooo0?l0oooo?P3oool50?l006l0oooo00<000000?ooo`3oool0603oool0
06H0oooo00D0l?3`04e=C@000000S8b<0=WIf@030?ooo`050>7Qh@2JVYX0000004e=C@3`l?00<`3o
ool00`000000oooo0?ooo`2h0?ooo`800?l0o`3ooom60?ooo`@0o`00J`3oool00`000000oooo0?oo
o`0H0?ooo`00IP3oool00`2b/[80000008b<S0070?ooo`0309ZJVP000000YjNW03<0oooo00<00000
0?ooo`3oool0]`3oool00`00o`00oooo0?ooo`3o0?ooodX0oooo103o001W0?ooo`030000003oool0
oooo01P0oooo001V0?ooo`0306QXJ0000000jNWY00L0oooo00<0jNWY0000001XJ6P0<`3oool30000
0;H0oooo00<00?l00?ooo`3oool0o`3ooom?0?ooo`D0o`00G`3oool4000001X0oooo001V0?ooo`80
00002@3oool2000003<0oooo00<000000?ooo`3oool0]03oool2003o0?l0ooooE`3oool40?l005h0
oooo00<000000?ooo`3oool0603oool006H0oooo0P0000090?ooo`800000<`3oool00`000000oooo
0?ooo`2c0?ooo`03003o003oool0oooo0?l0ooooF`3oool40?l005X0oooo00<000000?ooo`3oool0
603oool006H0oooo00<0J6QX0000003IfMT01`3oool00`2m_Kd0000009ZJVP0c0?ooo`030000003o
ool0oooo0;80oooo00<00?l00?ooo`3oool0o`3ooomP0?ooo`@0o`00EP3oool00`000000oooo0?oo
o`0H0?ooo`00IP3oool0102b/[80000004e=C@3QhN440?ooo`050?3`l02m_Kd000000000003QhN40
<`3oool00`000000oooo0?ooo`2`0?ooo`800?l0o`3ooomW0?ooo`@0o`00DP3oool00`000000oooo
0?ooo`0H0?ooo`00I`3oool00`1lO7`00000000000040?ooo`<0000000<0d=3@0?ooo`3oool0<P3o
ool00`000000oooo0?ooo`2_0?ooo`03003o003oool0oooo0?l0ooooJ`3oool40?l004h0oooo00<0
00000?ooo`3oool0603oool006P0oooo00<0_Kfm06QXJ03oool00`3oool00`1=CDd0YjNW0?3`l00A
0?ooo`030000003oool0oooo0080oooo1`0000030?ooo`030000003oool0oooo0080oooo0`00000=
0?ooo`030000003oool0oooo0:h0oooo00<00?l00?ooo`3oool0o`3ooom`0?ooo`@0o`00BP3oool0
0`000000oooo0?ooo`0H0?ooo`00PP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00X0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo0:`0oooo0P00o`3o
0?ooogL0oooo103o00160?ooo`030000003oool0oooo01P0oooo00220?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0Z`3oool00`00o`00oooo0?ooo`3o0?ooog/0oooo103o00120?oo
o`030000003oool0oooo01P0oooo001X0?ooo`030;fm_@1XJ6P0oooo0080oooo00D0fMWI06QXJ000
0000J6QX0=WIf@0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0:T0oooo0P00o`3o0?oooh80oooo1@3o000m0?oo
o`030000003oool0oooo01P0oooo001W0?ooo`0308b<S000000000000080oooo00<0hN7Q00000000
00000`0000000`3QhN40oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:P0oooo0P00o`3o0?ooohP0
oooo103o000i0?ooo`030000003oool0oooo01P0oooo001V0?ooo`040=3@d0000000J6QX0>7Qh@80
oooo00L0S8b<00000037alL0oooo0:NWY`000000VYZJ00l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo1@00002U0?ooo`03003o003oool0
oooo0?l0ooooS03oool40?l00340oooo1@00000J0?ooo`00IP3oool00`2JVYX000000=WIf@030?oo
o`050000001=CDd0oooo0?ooo`3`l?000P00000?0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0Y@3oool2003o0?l0ooooT`3oool40?l00340oooo00<000000?ooo`3oool0603oool0
06H0oooo00<0CDe=0000003oool00P3oool00`3QhN40000008b<S0030?ooo`8000003`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo1@00000=0?ooo`030000003oool0oooo
0:@0oooo0P00o`3o0?oooiP0oooo103o000]0?ooo`030000003oool0oooo01P0oooo001V0?ooo`80
00000`3oool00`3@d=0000000:NWY`030?ooo`030000001=CDd0oooo00/0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0X`3oool00`00o`00oooo0?ooo`3o0?oooi`0oooo103o000Y0?ooo`030000003oool0oooo
01P0oooo001V0?ooo`8000000`3oool00`2b/[8000000<O7a`020?ooo`030=WIf@000000YjNW00d0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2Q0?ooo`800?l0o`3ooonS0?ooo`@0
o`009@3oool00`000000oooo0?ooo`0H0?ooo`00IP3oool00`1XJ6P000000=WIf@020?ooo`0308b<
S0000000hN7Q0080oooo00<0S8b<0000003YjNT03P3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0X03oool00`00o`00
oooo0?ooo`3o0?ooojL0oooo103o000Q0?ooo`030000003oool0oooo01P0oooo001V0?ooo`0<0:NW
Y`000000O7al0?3`l03oool0CDe=0000003oool0l?3`0:NWY`000000d=3@403oool00`000000oooo
0?ooo`040?ooo`@00000203oool6000000/0oooo00<000000?ooo`3oool0W`3oool00`00o`00oooo
0?ooo`3o0?oooj`0oooo103o000M0?ooo`030000003oool0oooo01P0oooo001V0?ooo`030>WYj@00
0000000000P0000000<0J6QX0=WIf@3oool0<P3oool00`000000oooo0?ooo`2M0?ooo`800?l0o`3o
oonc0?ooo`@0o`006@3oool00`000000oooo0?ooo`0H0?ooo`00I`3oool00`3QhN40O7al00000009
000003<0oooo00<000000?ooo`3oool0W03oool00`00o`00oooo0?ooo`3o0?oookL0oooo103o000E
0?ooo`030000003oool0oooo01P0oooo001`0?ooo`030?3`l03IfMT0S8b<03<0oooo00<000000?oo
o`3oool0V`3oool00`00o`00oooo0?ooo`3o0?oook`0oooo103o000A0?ooo`030000003oool0oooo
01P0oooo002V0?ooo`<00000V@3oool2003o0?l0oooo``3oool30?l000/0oooo1000000J0?ooo`00
YP3oool00`000000oooo0?ooo`2H0?ooo`03003o003oool0oooo0?l0ooooe03oool00`000000oooo
0?ooo`0H0?ooo`00J@3oool00`2m_Kd0S8b<000000020000000308b<S037alL0oooo03D0oooo00<0
00000?ooo`3oool0U`3oool00`00o`00oooo0?ooo`3o0?ooomD0oooo00<000000?ooo`3oool0603o
ool006L0oooo00<0d=3@04e=C@0000001P0000000`1=CDd0jNWY0?ooo`0c0?ooo`030000003oool0
oooo09D0oooo0P00o`3o0?ooomP0oooo00<000000?ooo`3oool0603oool006H0oooo00D0l?3`0000
00000000VYZJ0>7Qh@030?ooo`050=WIf@2<S8`0000004e=C@3`l?00<`3oool00`000000oooo0?oo
o`2D0?ooo`03003o003oool0oooo0?l0oooof03oool00`000000oooo0?ooo`0H0?ooo`00IP3oool0
0`2WYjL0000009ZJVP070?ooo`0309ZJVP000000YjNW03<0oooo00<000000?ooo`3oool0T`3oool0
0`00o`00oooo0?ooo`3o0?ooomT0oooo00<000000?ooo`3oool0603oool006H0oooo00<0CDe=0000
003`l?001`3oool00`3`l?00000004e=C@0c0?ooo`030000003oool0oooo0940oooo0P00o`3o0?oo
om`0oooo00<000000?ooo`3oool0603oool006H0oooo0P0000090?ooo`800000<`3oool00`000000
oooo0?ooo`2@0?ooo`03003o003oool0oooo0?l0oooog03oool00`000000oooo0?ooo`0H0?ooo`00
IP3oool00`1lO7`000000?3`l0070?ooo`030?3`l0000000VYZJ03<0oooo00<000000?ooo`3oool0
S`3oool00`00o`00oooo0?ooo`3o0?ooomd0oooo00<000000?ooo`3oool0603oool006H0oooo00<0
jNWY0000002JVYX01`3oool00`2JVYX000000>7Qh@0c0?ooo`030000003oool0oooo08d0oooo0P00
o`3o0?ooon00oooo00<000000?ooo`3oool0603oool006L0oooo00@0alO70000002<S8`0fMWI0`3o
ool0103QhN40VYZJ0000003@d=0d0?ooo`030000003oool0oooo08`0oooo00<00?l00?ooo`3oool0
o`3ooooP0?ooo`030000003oool0oooo01P0oooo001Q0?oooa800000<`3oool3000008/0oooo00<0
0?l00?ooo`3oool0o`3ooooN0?ooo`@000006P3oool00640oooo4P00000c0?ooo`030000003oool0
oooo08T0oooo0P00o`3o0?ooon@0oooo00<000000?ooo`3oool0603oool00:H0oooo00<000000?oo
o`3oool0R03oool00`00o`00oooo0?ooo`3o0?ooon@0oooo00<000000?ooo`3oool0603oool00:H0
oooo00<000000?ooo`3oool0Q`3oool00`00o`00oooo0?ooo`3o0?ooonD0oooo00<000000?ooo`3o
ool0603oool00:H0oooo00<000000?ooo`3oool0Q@3oool2003o0?l0ooooj03oool00`000000oooo
0?ooo`0H0?ooo`00J@3oool00`2m_Kd0S8b<000000030000000309ZJVP3QhN40oooo03@0oooo00<0
00000?ooo`3oool0Q03oool00`00o`00oooo0?ooo`3o0?ooonP0oooo00<000000?ooo`3oool0603o
ool006L0oooo00<0jNWY04e=C@0000001`0000000`3@d=00oooo0?ooo`0b0?ooo`030000003oool0
oooo08<0oooo00<00?l00?ooo`3oool0o`3ooooY0?ooo`030000003oool0oooo01P0oooo001W0?oo
o`0404e=C@000000O7al0=WIf@<0oooo00D0fMWI07alO0000000CDe=0?3`l00c0?ooo`030000003o
ool0oooo0840oooo0P00o`3o0?ooon`0oooo00<000000?ooo`3oool0603oool006H0oooo00<0_Kfm
0000001lO7`01`3oool00`1lO7`000000;:b/P0c0?ooo`030000003oool0oooo0800oooo00<00?l0
0?ooo`3oool0o`3oooo/0?ooo`030000003oool0oooo01P0oooo001V0?ooo`0307alO0000000fMWI
00L0oooo00<0fMWI0000001XJ6P0<`3oool00`000000oooo0?ooo`1o0?ooo`03003o003oool0oooo
0?l0ooook@3oool00`000000oooo0?ooo`0H0?ooo`00IP3oool2000000T0oooo0P00000c0?ooo`<0
0000O@3oool2003o0?l0ooook@3oool4000001X0oooo001V0?ooo`8000002@3oool2000003<0oooo
00<000000?ooo`3oool0O03oool00`00o`00oooo0?ooo`3o0?oooo00oooo00<000000?ooo`3oool0
603oool006H0oooo00<0J6QX0000003IfMT01`3oool00`3IfMT0000004e=C@0c0?ooo`030000003o
ool0oooo07/0oooo00<00?l00?ooo`3oool0o`3ooooa0?ooo`030000003oool0oooo01P0oooo001V
0?ooo`030;:b/P000000O7al00L0oooo00<0O7al0000002WYjL0<`3oool00`000000oooo0?ooo`1i
0?ooo`800?l0o`3ooood0?ooo`030000003oool0oooo01P0oooo001V0?ooo`050?3`l01=CDd00000
07alO03IfMT00`3oool01@3IfMT0O7al0000001=CDd0l?3`03<0oooo00<000000?ooo`3oool0N03o
ool00`00o`00oooo0?ooo`3o0?oooo@0oooo00<000000?ooo`3oool0603oool006L0oooo00<0fMWI
04e=C@0000001P0000000`1=CDd0jNWY0?ooo`0c0?ooo`030000003oool0oooo07L0oooo00<00?l0
0?ooo`3oool0o`3ooooe0?ooo`030000003oool0oooo01P0oooo001X0?ooo`030>WYj@2WYjL0CDe=
00<0000000<0S8b<0;fm_@3oool0=@3oool00`000000oooo0?ooo`1e0?ooo`800?l0o`3ooooh0?oo
o`030000003oool0oooo01P0oooo002V0?ooo`030000003oool0oooo07@0oooo00<00?l00?ooo`3o
ool0o`3ooooh0?ooo`030000003oool0oooo01P0oooo002V0?ooo`030000003oool0oooo07<0oooo
00<00?l00?ooo`3oool0o`3ooooi0?ooo`030000003oool0oooo01P0oooo002V0?ooo`030000003o
ool0oooo0740oooo0P00o`3o0?oooo`0oooo00<000000?ooo`3oool0603oool00:H0oooo0`00001`
0?ooo`03003o003oool0oooo0?l0oooon@3oool4000001X0oooo002V0?ooo`030000003oool0oooo
06l0oooo00<00?l00?ooo`3oool0o`3oooom0?ooo`030000003oool0oooo01P0oooo002V0?ooo`03
0000003oool0oooo06d0oooo0P00o`3o0?ooool0oooo0@3oool00`000000oooo0?ooo`0H0?ooo`00
YP3oool00`000000oooo0?ooo`1/0?ooo`03003o003oool0oooo0?l0ooooo`3oool10?ooo`030000
003oool0oooo01P0oooo002V0?ooo`030000003oool0oooo06X0oooo0P00o`3o0?ooool0oooo103o
ool00`000000oooo0?ooo`0H0?ooo`00YP3oool00`000000oooo0?ooo`1Y0?ooo`800?l0o`3ooooo
0?ooo`D0oooo00<000000?ooo`3oool0603oool008l0oooo00<000000?ooo`3oool0103oool30000
00d0oooo00<000000?ooo`3oool0I`3oool2003o0?l0ooooo`3oool70?ooo`030000003oool0oooo
01P0oooo002?0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`030000003oool0oooo06H0oooo0P00o`3o0?ooool0oooo203oool00`000000oooo0?ooo`0H0?oo
o`00S`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1U0?ooo`03003o003oool0oooo0?l0ooooo`3oool80?ooo`03
0000003oool0oooo01P0oooo002?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1T0?ooo`03003o003oool0oooo0?l0ooooo`3oool90?ooo`030000
003oool0oooo01P0oooo002?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1R0?ooo`800?l0o`3ooooo0?ooo``0oooo00<000000?ooo`3oool0603o
ool008l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`D00000G`3oool0
0`00o`00oooo0?ooo`3o0?ooool0oooo203oool5000001X0oooo002?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
05l0oooo0P00o`3o0?ooool0oooo3`3oool00`000000oooo0?ooo`0H0?ooo`00S`3oool00`000000
oooo0?ooo`020?ooo`D000003@3oool00`000000oooo0?ooo`1N0?ooo`03003o003oool0oooo0?l0
ooooo`3oool?0?ooo`030000003oool0oooo01P0oooo002<0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1L0?ooo`800?l0o`3ooooo0?oooa80
oooo00<000000?ooo`3oool0603oool008d0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo05/0oooo00<00?l00?ooo`3oool0o`3ooooo0?oooa80oooo
00<000000?ooo`3oool0603oool008h0oooo0P0000050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0FP3oool00`00o`00oooo0?ooo`3o0?ooool0oooo4`3oool00`000000oooo0?oo
o`0H0?ooo`00S`3oool00`000000oooo0?ooo`030?ooo`H000002`3oool00`000000oooo0?ooo`1H
0?ooo`800?l0o`3ooooo0?oooaH0oooo00<000000?ooo`3oool0603oool00:H0oooo00<000000?oo
o`3oool0E`3oool00`00o`00oooo0?ooo`3o0?ooool0oooo5P3oool00`000000oooo0?ooo`0H0?oo
o`00YP3oool00`000000oooo0?ooo`1E0?ooo`800?l0o`3ooooo0?oooaT0oooo00<000000?ooo`3o
ool0603oool00:H0oooo00<000000?ooo`3oool0E03oool00`00o`00oooo0?ooo`3o0?ooool0oooo
6@3oool00`000000oooo0?ooo`0H0?ooo`00YP3oool3000005<0oooo00<00?l00?ooo`3oool0o`3o
oooo0?oooaL0oooo1000000J0?ooo`00YP3oool00`000000oooo0?ooo`1A0?ooo`800?l0o`3ooooo
0?oooad0oooo00<000000?ooo`3oool0603oool00:H0oooo00<000000?ooo`3oool0D03oool00`00
o`00oooo0?ooo`3o0?ooool0oooo7@3oool00`000000oooo0?ooo`0H0?ooo`00YP3oool00`000000
oooo0?ooo`1>0?ooo`800?l0o`3ooooo0?ooob00oooo00<000000?ooo`3oool0603oool00:H0oooo
00<000000?ooo`3oool0C@3oool2003o0?l0ooooo`3ooolQ0?ooo`030000003oool0oooo01P0oooo
002V0?ooo`030000003oool0oooo04`0oooo00<00?l00?ooo`3oool0o`3ooooo0?ooob40oooo00<0
00000?ooo`3oool0603oool00:H0oooo00<000000?ooo`3oool0BP3oool2003o0?l0ooooo`3ooolT
0?ooo`030000003oool0oooo01P0oooo002V0?ooo`030000003oool0oooo04T0oooo0P00o`3o0?oo
ool0oooo9@3oool00`000000oooo0?ooo`0H0?ooo`00YP3oool00`000000oooo0?ooo`180?ooo`03
003o003oool0oooo0?l0ooooo`3ooolU0?ooo`030000003oool0oooo01P0oooo002V0?ooo`030000
003oool0oooo04H0oooo0P00o`3o0?ooool0oooo:03oool00`000000oooo0?ooo`0H0?ooo`00YP3o
ool00`000000oooo0?ooo`150?ooo`03003o003oool0oooo0?l0ooooo`3ooolX0?ooo`030000003o
ool0oooo01P0oooo002V0?ooo`<00000@`3oool2003o0?l0ooooo`3ooolX0?ooo`@000006P3oool0
0:H0oooo00<000000?ooo`3oool0@P3oool00`00o`00oooo0?ooo`3o0?ooool0oooo:`3oool00`00
0000oooo0?ooo`0H0?ooo`00YP3oool00`000000oooo0?ooo`110?ooo`03003o003oool0oooo0?l0
ooooo`3oool/0?ooo`030000003oool0oooo01P0oooo002V0?ooo`030000003oool0oooo03l0oooo
0P00o`3o0?ooool0oooo;`3oool00`000000oooo0?ooo`0H0?ooo`00YP3oool00`000000oooo0?oo
o`0n0?ooo`03003o003oool0oooo0?l0ooooo`3oool_0?ooo`030000003oool0oooo01P0oooo002V
0?ooo`030000003oool0oooo03d0oooo00<00?l00?ooo`3oool0o`3ooooo0?oooc00oooo00<00000
0?ooo`3oool0603oool00:H0oooo00<000000?ooo`3oool0>`3oool2003o0?l0ooooo`3ooolc0?oo
o`030000003oool0oooo01P0oooo002V0?ooo`030000003oool0oooo03X0oooo00<00?l00?ooo`3o
ool0o`3ooooo0?oooc<0oooo00<000000?ooo`3oool0603oool00:H0oooo00<000000?ooo`3oool0
>@3oool00`00o`00oooo0?ooo`3o0?ooool0oooo=03oool00`000000oooo0?ooo`0H0?ooo`00YP3o
ool00`000000oooo0?ooo`0g0?ooo`800?l0o`3ooooo0?ooocL0oooo00<000000?ooo`3oool0603o
ool00:H0oooo0`00000f0?ooo`03003o003oool0oooo0?l0ooooo`3ooold0?ooo`@000006P3oool0
0:H0oooo00<000000?ooo`3oool0=@3oool00`00o`00oooo0?ooo`3o0?ooool0oooo>03oool00`00
0000oooo0?ooo`0H0?ooo`00YP3oool00`000000oooo0?ooo`0c0?ooo`800?l0o`3ooooo0?oooc/0
oooo00<000000?ooo`3oool0603oool00:H0oooo00<000000?ooo`3oool0<P3oool00`00o`00oooo
0?ooo`3o0?ooool0oooo>`3oool00`000000oooo0?ooo`0H0?ooo`00YP3oool00`000000oooo0?oo
o`0a0?ooo`03003o003oool0oooo0?l0ooooo`3oooll0?ooo`030000003oool0oooo01P0oooo002V
0?ooo`030000003oool0oooo02l0oooo0P00o`3o0?ooool0oooo?`3oool00`000000oooo0?ooo`0H
0?ooo`00YP3oool00`000000oooo0?ooo`0^0?ooo`800?l0o`3ooooo0?oood00oooo00<000000?oo
o`3oool0603oool00:H0oooo00<000000?ooo`3oool0;@3oool00`00o`00oooo0?ooo`3o0?ooool0
oooo@03oool00`000000oooo0?ooo`0H0?ooo`00YP3oool00`000000oooo0?ooo`0[0?ooo`800?l0
o`3ooooo0?oood<0oooo00<000000?ooo`3oool0603oool00:H0oooo00<000000?ooo`3oool0:P3o
ool2003o0?l0ooooo`3ooom40?ooo`030000003oool0oooo01P0oooo002V0?ooo`030000003oool0
oooo02T0oooo00<00?l00?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool0603oool0
0:H0oooo0`00000X0?ooo`03003o003oool0oooo0?l0ooooo`3ooom20?ooo`@000006P3oool00:H0
oooo00<000000?ooo`3oool09P3oool2003o0?l0ooooo`3ooom80?ooo`030000003oool0oooo01P0
oooo002V0?ooo`030000003oool0oooo02D0oooo00<00?l00?ooo`3oool0o`3ooooo0?ooodP0oooo
00<000000?ooo`3oool0603oool00:H0oooo00<000000?ooo`3oool0903oool00`00o`00oooo0?oo
o`3o0?ooool0ooooB@3oool00`000000oooo0?ooo`0H0?ooo`00YP3oool00`000000oooo0?ooo`0R
0?ooo`800?l0o`3ooooo0?oood`0oooo00<000000?ooo`3oool0603oool00880oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`00000=0?oo
o`030000003oool0oooo0240oooo00<00?l00?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?oo
o`3oool0603oool00880oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0P0?ooo`03003o003oool0oooo
0?l0ooooo`3ooom=0?ooo`030000003oool0oooo01P0oooo00220?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool07P3oool2003o0?l0ooooo`3ooom@0?ooo`030000003oool0oooo01P0
oooo00220?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01d0oooo00<00?l00?ooo`3oool0o`3ooooo0?oooe00oooo
00<000000?ooo`3oool0603oool00880oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06`3oool2003o0?l0ooooo`3o
oomC0?ooo`030000003oool0oooo01P0oooo00220?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`D000005`3oool2003o0?l0ooooo`3ooomA
0?ooo`D000006P3oool00880oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?oo
o`800?l0o`3ooooo0?oooeH0oooo00<000000?ooo`3oool0603oool00880oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`D000003@3oool00`000000oooo0?ooo`0G0?ooo`80
0?l0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool0603oool007l0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool05@3oool2003o0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01P0oooo00200?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01@0oooo0P00o`3o0?ooool0ooooFP3oool00`000000oooo0?ooo`0H0?ooo`00P@3o
ool2000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01<0oooo00<00?l00?ooo`3oool0o`3ooooo0?oooeX0oooo00<000000?ooo`3oool0603o
ool00880oooo00<000000?ooo`3oool00P3oool7000000L0oooo1P00000;0?ooo`030000003oool0
oooo0140oooo0P00o`3o0?ooool0ooooG@3oool00`000000oooo0?ooo`0H0?ooo`00YP3oool00`00
0000oooo0?ooo`0@0?ooo`03003o003oool0oooo0?l0ooooo`3ooomM0?ooo`030000003oool0oooo
01P0oooo002V0?ooo`030000003oool0oooo00l0oooo00<00?l00?ooo`3oool0o`3ooooo0?oooeh0
oooo00<000000?ooo`3oool0603oool00:H0oooo00<000000?ooo`3oool03@3oool2003o0?l0oooo
o`3ooomQ0?ooo`030000003oool0oooo01P0oooo002V0?ooo`<00000303oool00`00o`00oooo0?oo
o`3o0?ooool0ooooGP3oool4000001X0oooo002V0?ooo`030000003oool0oooo0?l0ooooo`3ooom`
0?ooo`030000003oool0oooo01P0oooo002V0?ooo`030000003oool0oooo0?l0ooooo`3ooom`0?oo
o`030000003oool0oooo01P0oooo002V0?ooo`030000003oool0oooo0?l0ooooo`3ooom`0?ooo`03
0000003oool0oooo01P0oooo002V0?ooo`030000003oool0oooo0?l0ooooo`3ooom`0?ooo`030000
003oool0oooo01P0oooo002V0?ooo`030000003oool0oooo0?l0ooooo`3ooom`0?ooo`030000003o
ool0oooo01P0oooo002V0?ooo`030000003oool0oooo0?l0ooooo`3ooom`0?ooo`030000003oool0
oooo01P0oooo002V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01P0oooo002V0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01P0
oooo002V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0603oool00:H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`00YP3ooooo00000?l00000M000000J
0?ooo`00o`3ooooo0?ooool0oooo=@3oool00?l0ooooo`3ooooo0?ooocD0oooo003o0?ooool0oooo
o`3ooole0?ooo`00o`3ooooo0?ooool0oooo=@3oool00?l0ooooo`3ooooo0?ooocD0oooo003o0?oo
ool0ooooo`3ooole0?ooo`00o`3ooooo0?ooool0oooo=@3oool00?l0ooooo`3ooooo0?ooocD0oooo
003o0?ooool0ooooo`3ooole0?ooo`00o`3ooooo0?ooool0oooo=@3oool00?l0ooooo`3ooooo0?oo
ocD0oooo003o0?ooool0ooooo`3ooole0?ooo`00o`3ooooo0?ooool0oooo=@3oool00001\
\>"],
  ImageRangeCache->{{{0, 817.063}, {551.625, 0}} -> {-1.25563, -0.905194, \
0.00282873, 0.00282873}, {{90.3125, 797.375}, {450.063, 13.125}} -> {-2.1309, \
-7.31037, 0.0117644, 0.0479764}, {{19.625, 215.938}, {520.813, 238}} -> \
{-0.435913, -0.627645, 0.0171157, 0.0171157}, {{30.125, 88.5625}, {510.25, \
451.813}} -> {-0.566294, -4.10475, 0.0179681, 0.058146}, {{30.125, 88.5625}, \
{442.5, 384.063}} -> {-0.566294, -8.04414, 0.0179681, 0.058146}, {{30.125, \
88.5625}, {374.688, 316.25}} -> {-0.566294, -11.9872, 0.0179681, 0.058146}, \
{{30.125, 88.5625}, {306.938, 248.5}} -> {-0.566294, -15.9265, 0.0179681, \
0.058146}}],

Cell[BoxData["\<\"\\!\\(\\* \
StyleBox[\\\"Equilibrio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\\
!\\(\\* StyleBox[\\\" \
\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"antes\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>"], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]3.`\[InvisibleSpace]"; p = "\
\[InvisibleSpace]9.`\),
      SequenceForm[ "q = ", 3.0, "; p = ", 9.0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: "\[InvisibleSpace]3.`\
\[InvisibleSpace]";  Elasticidad de la demanda: "\[InvisibleSpace]\(-1.`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", 3.0, 
        ";  Elasticidad de la demanda: ", -1.0],
      Editable->False]], "Print"],

Cell[BoxData["\<\"\\!\\(\\* \
StyleBox[\\\"Equilibrio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\\
!\\(\\* StyleBox[\\\" \
\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"despues\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \"\
\>"], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]3.5`\[InvisibleSpace]"; p = "\
\[InvisibleSpace]7.5`\),
      SequenceForm[ "q = ", 3.5, "; p = ", 7.5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: \
"\[InvisibleSpace]2.142857142857143`\[InvisibleSpace]";  Elasticidad de la \
demanda: "\[InvisibleSpace]\(-0.7142857142857143`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", 2.1428571428571428, 
        ";  Elasticidad de la demanda: ", -.7142857142857143],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(\\* StyleBox[\\\"Diferencia\\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* StyleBox[\\\" \\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"en\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\" \\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"cantidad\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>", "\[InvisibleSpace]", "3.5`", "\[InvisibleSpace]", "\<\" - \"\>", 
        "\[InvisibleSpace]", "3.`", "\[InvisibleSpace]", "\<\" = \"\>", 
        "\[InvisibleSpace]", "0.5`"}],
      SequenceForm[ 
      "\!\(\* StyleBox[\"Diferencia\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"en\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"cantidad\",\n\
FontVariations->{\"Underline\"->True}]\): ", 3.5, " - ", 3.0, " = ", .5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(\\* StyleBox[\\\"Diferencia\\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* StyleBox[\\\" \\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"en\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\" \\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"precio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>", "\[InvisibleSpace]", "7.5`", "\[InvisibleSpace]", "\<\" - \"\>", 
        "\[InvisibleSpace]", "9.`", "\[InvisibleSpace]", "\<\" = \"\>", 
        "\[InvisibleSpace]", \(-1.5`\)}],
      SequenceForm[ 
      "\!\(\* StyleBox[\"Diferencia\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"en\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"precio\",\n\
FontVariations->{\"Underline\"->True}]\): ", 7.5, " - ", 9.0, " = ", -1.5],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cuesti\[OAcute]n 4", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Sabemos\ que\ la\ funci\[OAcute]n\ de\ oferta\ debe\ pasar\ por\ los\ \
puntos\ \((5, 
          11/3)\)\ y\ \(\((3, 
            3)\)\(.\)\)\ *) \)\(\[IndentingNewLine]\)\(Reduce[{11/3 \[Equal] 
          a + b\ 5, 3 \[Equal] a + b\ 3}, {a, b}]\)\)\)], "Input"],

Cell[BoxData[
    \(a \[Equal] 2 && b \[Equal] 1\/3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      El\ precio\ que\ ahora\ tienen\ que\ pagar\ los\ compradores\ es\ el\ \
precio\ de\ mercado\  + \ 
        el\ impuesto . \ \((3, 
              3)\)\ es\ el\ punto\ de\ \(\(equilibrio\)\(.\)\)*) \)\(\
\[IndentingNewLine]\)\(Reduce[
      3 \[Equal] \(-\((3/2)\)\)\ \((3 + impuesto)\) + 21/2, 
      impuesto]\)\)\)], "Input"],

Cell[BoxData[
    \(impuesto \[Equal] 2\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cuesti\[OAcute]n 5", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(pOferta[q_] := 2 + q/3;\)\), "\[IndentingNewLine]", 
    \(\(pDemanda[q_] := 6 - q;\)\), "\[IndentingNewLine]", 
    \(\(PrecioOfertaDemanda[pOferta, pDemanda];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67549 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.54329 0.4329 0.391855 0.4329 [
[ 0 0 0 0 ]
[ 1 .67549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.11039 0.124308 0.97619 0.659402 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 -1.67238e-017 0.100493 [
[.02381 -0.0125 -7 -23 ]
[.02381 -0.0125 7 0 ]
[.18254 -0.0125 -7 -23 ]
[.18254 -0.0125 7 0 ]
[.34127 -0.0125 -7 -23 ]
[.34127 -0.0125 7 0 ]
[.5 -0.0125 -7 -23 ]
[.5 -0.0125 7 0 ]
[.65873 -0.0125 -7 -23 ]
[.65873 -0.0125 7 0 ]
[.81746 -0.0125 -7 -23 ]
[.81746 -0.0125 7 0 ]
[.97619 -0.0125 -7 -23 ]
[.97619 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -136 -47 ]
[.5 -0.0125 136 -23 ]
[-0.0125 .10049 -14 -11.5 ]
[-0.0125 .10049 0 11.5 ]
[-0.0125 .20099 -14 -11.5 ]
[-0.0125 .20099 0 11.5 ]
[-0.0125 .30148 -14 -11.5 ]
[-0.0125 .30148 0 11.5 ]
[-0.0125 .40197 -14 -11.5 ]
[-0.0125 .40197 0 11.5 ]
[-0.0125 .50247 -14 -11.5 ]
[-0.0125 .50247 0 11.5 ]
[-0.0125 .60296 -14 -11.5 ]
[-0.0125 .60296 0 11.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -38 -108.5 ]
[-0.01875 .30902 -14 108.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
0 0 0 r
.25 Mabswid
0 0 m
1 0 L
s
0 g
gsave
.5 -0.0125 -197 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cantidad) show
171.000 23.000 moveto
(intercambiada) show
331.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .10049 m
.00625 .10049 L
s
gsave
-0.0125 .10049 -75 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .20099 m
.00625 .20099 L
s
gsave
-0.0125 .20099 -75 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .30148 m
.00625 .30148 L
s
gsave
-0.0125 .30148 -75 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .40197 m
.00625 .40197 L
s
gsave
-0.0125 .40197 -75 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .50247 m
.00625 .50247 L
s
gsave
-0.0125 .50247 -75 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .60296 m
.00625 .60296 L
s
gsave
-0.0125 .60296 -75 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0201 m
.00375 .0201 L
s
0 .0402 m
.00375 .0402 L
s
0 .0603 m
.00375 .0603 L
s
0 .08039 m
.00375 .08039 L
s
0 .12059 m
.00375 .12059 L
s
0 .14069 m
.00375 .14069 L
s
0 .16079 m
.00375 .16079 L
s
0 .18089 m
.00375 .18089 L
s
0 .22109 m
.00375 .22109 L
s
0 .24118 m
.00375 .24118 L
s
0 .26128 m
.00375 .26128 L
s
0 .28138 m
.00375 .28138 L
s
0 .32158 m
.00375 .32158 L
s
0 .34168 m
.00375 .34168 L
s
0 .36178 m
.00375 .36178 L
s
0 .38187 m
.00375 .38187 L
s
0 .42207 m
.00375 .42207 L
s
0 .44217 m
.00375 .44217 L
s
0 .46227 m
.00375 .46227 L
s
0 .48237 m
.00375 .48237 L
s
0 .52257 m
.00375 .52257 L
s
0 .54266 m
.00375 .54266 L
s
0 .56276 m
.00375 .56276 L
s
0 .58286 m
.00375 .58286 L
s
0 0 0 r
.25 Mabswid
0 0 m
0 .61803 L
s
0 g
gsave
-0.01875 .30902 -195.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
169.5 16 translate
90 rotate
-169.5 -16 translate
0 32 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Precio) show
142.000 23.000 moveto
(de) show
177.000 23.000 moveto
(mercado) show
276.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
0 0 0 r
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 g
.99375 0 m
1 0 L
s
.99375 .10049 m
1 .10049 L
s
.99375 .20099 m
1 .20099 L
s
.99375 .30148 m
1 .30148 L
s
.99375 .40197 m
1 .40197 L
s
.99375 .50247 m
1 .50247 L
s
.99375 .60296 m
1 .60296 L
s
.125 Mabswid
.99625 .0201 m
1 .0201 L
s
.99625 .0402 m
1 .0402 L
s
.99625 .0603 m
1 .0603 L
s
.99625 .08039 m
1 .08039 L
s
.99625 .12059 m
1 .12059 L
s
.99625 .14069 m
1 .14069 L
s
.99625 .16079 m
1 .16079 L
s
.99625 .18089 m
1 .18089 L
s
.99625 .22109 m
1 .22109 L
s
.99625 .24118 m
1 .24118 L
s
.99625 .26128 m
1 .26128 L
s
.99625 .28138 m
1 .28138 L
s
.99625 .32158 m
1 .32158 L
s
.99625 .34168 m
1 .34168 L
s
.99625 .36178 m
1 .36178 L
s
.99625 .38187 m
1 .38187 L
s
.99625 .42207 m
1 .42207 L
s
.99625 .44217 m
1 .44217 L
s
.99625 .46227 m
1 .46227 L
s
.99625 .48237 m
1 .48237 L
s
.99625 .52257 m
1 .52257 L
s
.99625 .54266 m
1 .54266 L
s
.99625 .56276 m
1 .56276 L
s
.99625 .58286 m
1 .58286 L
s
0 0 0 r
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.02381 .20099 m
.06244 .20914 L
.10458 .21803 L
.14415 .22638 L
.18221 .23441 L
.22272 .24296 L
.26171 .25119 L
.30316 .25994 L
.34309 .26837 L
.3815 .27647 L
.42237 .2851 L
.46172 .2934 L
.49955 .30139 L
.53984 .30989 L
.57861 .31807 L
.61984 .32677 L
.65954 .33515 L
.69774 .34321 L
.73838 .35179 L
.77751 .36005 L
.81909 .36882 L
.85916 .37728 L
.89771 .38541 L
.93871 .39406 L
.97619 .40197 L
s
1 0 0 r
.02381 .60296 m
.06244 .5785 L
.10458 .55182 L
.14415 .52677 L
.18221 .50268 L
.22272 .47703 L
.26171 .45234 L
.30316 .4261 L
.34309 .40082 L
.3815 .3765 L
.42237 .35063 L
.46172 .32572 L
.49955 .30176 L
.53984 .27626 L
.57861 .25171 L
.61984 .22561 L
.65954 .20047 L
.69774 .17629 L
.73838 .15056 L
.77751 .12578 L
.81909 .09946 L
.85916 .07409 L
.89771 .04969 L
.93871 .02373 L
.97619 0 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.04545 .01608 m
.04545 .27582 L
.39177 .27582 L
.39177 .01608 L
F
1 g
.02381 .03773 m
.02381 .29747 L
.37013 .29747 L
.37013 .03773 L
F
0 g
.001 w
[ ] 0 setdash
.02381 .03773 m
.37013 .03773 L
.37013 .29747 L
.02381 .29747 L
.02381 .03773 L
s
% Start of sub-graphic
p
0.0238095 0.037728 0.37013 0.297468 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Demanda) show
140.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Oferta) show
113.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .67549 L
0 .67549 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{805.5, 544.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<U000282000`400?l00000o`00003oo`3ooooo
0?ooool0oooo:03oool00?l0ooooo`3ooooo0?ooobP0oooo003o0?ooool0ooooo`3ooolX0?ooo`00
o`3ooooo0?ooool0oooo:03oool00?l0ooooo`3ooooo0?ooobP0oooo003o0?ooool0ooooo`3ooolX
0?ooo`00o`3ooooo0?ooool0oooo:03oool00?l0ooooo`3ooooo0?ooobP0oooo003o0?ooool0oooo
o`3ooolX0?ooo`00o`3ooooo0?ooool0oooo:03oool00?l0ooooo`3ooooo0?ooobP0oooo003o0?oo
ool0ooooo`3ooolX0?ooo`00o`3ooooo0?ooool0oooo:03oool00?l0ooooo`3ooooo0?ooobP0oooo
000T0?ooool000006000003o0?ooon/0oooo000T0?ooool000006000003o0?ooon/0oooo000T0?oo
ool000006000003o0?ooon/0oooo000T0?ooool000006000003o0?ooon/0oooo000T0?ooool00000
6000003o0?ooon/0oooo000T0?ooool000006000003o0?ooon/0oooo000T0?ooool000006000003o
0?ooon/0oooo000T0?ooool000006000003o0?ooon/0oooo000T0?ooool000006000003o0?ooon/0
oooo000T0?ooool000006000003o0?ooon/0oooo000T0?ooool000006000003o0?ooon/0oooo000T
0?ooool000006000003o0?ooon/0oooo000T0?ooool000006000003o0?ooon/0oooo000T0?ooool0
00006000003o0?ooon/0oooo000T0?ooool000006000003o0?ooon/0oooo000T0?ooool000006000
003o0?ooon/0oooo000T0?ooool000006000003o0?ooon/0oooo000C0?ooool00000:@00003o0?oo
on/0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0ooooj`3oool001<0oooo
00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3oooo[0?ooo`004`3oool00`000000oooo0?oo
o`3o0?oooa@0oooo4P00003o0?ooon/0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB
00000?l0ooooj`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3oooo[0?oo
o`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00003o0?ooon/0oooo000C0?ooo`030000
003oool0oooo0?l0oooo503ooolB00000?l0ooooj`3oool001<0oooo00<000000?ooo`3oool0o`3o
oolD0?oooa800000o`3oooo[0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00003o
0?ooon/0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0ooooj`3oool001<0
oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3oooo[0?ooo`004`3oool00`000000oooo
0?ooo`3o0?oooa@0oooo4P00003o0?ooon/0oooo000C0?ooo`030000003oool0oooo0?l0oooo503o
oolB00000?l0ooooj`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3oooo[
0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00003o0?ooon/0oooo000C0?ooo`03
0000003oool0oooo0?l0oooo503ooolB00000?l0ooooj`3oool001<0oooo00<000000?ooo`3oool0
o`3ooolD0?oooa800000o`3oooo[0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00
003o0?ooon/0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0ooooj`3oool0
01<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3oooo[0?ooo`004`3oool00`000000
oooo0?ooo`3o0?oooa@0oooo4P00003o0?ooon/0oooo000C0?ooo`030000003oool0oooo0?l0oooo
503ooolB00000?l0ooooj`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3o
ooo[0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00003o0?ooon/0oooo000C0?oo
o`030000003oool0oooo0?l0oooo503ooolB00000?l0ooooj`3oool001<0oooo00<000000?ooo`3o
ool0o`3ooolD0?oooa800000o`3oooo[0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo
4P00003o0?ooon/0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0ooooj`3o
ool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3oooo[0?ooo`004`3oool00`00
0000oooo0?ooo`3o0?oooa@0oooo4P00003o0?ooon/0oooo000C0?ooo`030000003oool0oooo0?l0
oooo503ooolB00000?l0ooooj`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000
o`3oooo[0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00003o0?ooon/0oooo000C
0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0ooooj`3oool001<0oooo00<000000?oo
o`3oool0o`3ooolD0?oooa800000o`3oooo[0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0
oooo4P00003o0?ooon/0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0oooo
j`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3oooo[0?ooo`004`3oool0
0`000000oooo0?ooo`3o0?oooa@0oooo4P00003o0?ooon/0oooo000C0?ooo`030000003oool0oooo
0?l0oooo503ooolB00000?l0ooooj`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa80
0000o`3oooo[0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00003o0?ooon/0oooo
000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0ooooj`3oool001<0oooo00<00000
0?ooo`3oool0o`3ooolD0?oooa800000o`3oooo[0?ooo`004`3oool00`000000oooo0?ooo`3o0?oo
oa@0oooo4P00003o0?ooon/0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0
ooooj`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3oooo[0?ooo`004`3o
ool00`000000oooo0?ooo`3o0?oooa@0oooo4P00003o0?ooon/0oooo000C0?ooo`030000003oool0
oooo0?l0oooo503ooolB00000?l0ooooj`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oo
oa800000o`3oooo[0?ooo`004`3oool00`000000oooo0?ooo`1/0?ooo`H0000000<0J6QX0:NWY`3`
l?001@3oool01P3YjNT0VYZJ000000000000O7al0=WIf@<0oooo0P0000030?ooo`8000000`3oool2
000000<0oooo00D0VYZJ000000000000O7al0=WIf@0200000080oooo0P0000040?ooo`8000000`3o
ool01@3YjNT0S8b<0000002<S8`0oooo008000000`3oool01@2JVYX000000000001lO7`0fMWI0080
0000G03ooolB00000?l0ooooj`3oool001<0oooo00<000000?ooo`3oool0K03oool9000000060=WI
f@3oool0oooo0?ooo`3`l?00CDe=1@0000000`3QhN40oooo0?ooo`02000000<0oooo0P0000030?oo
o`8000000P3oool00`2WYjL000000000000500000080oooo0P0000040?ooo`8000000P3oool00`3`
l?00CDe=000000020000000308b<S000000000000080oooo00<0YjNW0000000000001@00001L0?oo
oa800000o`3oooo[0?ooo`004`3oool00`000000oooo0?ooo`1/0?ooo`800000103oool0103YjNT0
VYZJ0000001=CDd30?ooo`030:NWY`000000YjNW0080oooo00<0alO70000001lO7`00P3oool20000
00<0oooo0P0000030?ooo`8000000P3oool2000000040=WIf@3oool0l?3`07alO08000000P3oool2
000000@0oooo0P0000020?ooo`060;:b/P000000O7al0?3`l03oool0O7al0P0000020?ooo`800000
00@0fMWI0?ooo`3`l?00O7al0P00001L0?oooa800000o`3oooo[0?ooo`004`3oool00`000000oooo
0?ooo`1/0?ooo`8000001P3oool00`2<S8`000000;fm_@020?ooo`0306QXJ0000000oooo00L0oooo
0P0000030?ooo`8000000`3oool200000080oooo0P0000030?ooo`030?3`l000000000000080oooo
0P0000040?ooo`8000000P3oool00`1XJ6P000000>WYj@020?ooo`030>WYj@00000000000080oooo
0P0000030?ooo`030?3`l0000000000005`0oooo4P00003o0?ooon/0oooo000C0?ooo`030000003o
ool0oooo06`0oooo0P0000060?ooo`030=WIf@000000S8b<0080oooo200000020?ooo`8000000`3o
ool2000000<0oooo0P0000020?ooo`0609ZJVP000000J6QX0;fm_@3@d=00jNWY0P0000020?ooo`80
0000103oool200000080oooo0P0000040?ooo`8000000P3oool01P2JVYX0000006QXJ02m_Kd0d=3@
0>WYj@800000G03ooolB00000?l0ooooj`3oool001<0oooo00<000000?ooo`3oool03P3ooom@0?l0
00h0oooo0P0000070?ooo`8000000P3oool800000080oooo0P0000030?ooo`8000000`3oool20000
00<0oooo00<0O7al000000000000100000020?ooo`800000103oool200000080oooo0P0000040?oo
o`8000000`3oool00`1lO7`0000000000004000005`0oooo4P00003o0?ooon/0oooo000C0?ooo`03
0000003oool0oooo06`0oooo0P0000070?ooo`8000000P3oool00`1XJ6P000000?ooo`030?ooo`04
0000002<S8`0oooo0?ooo`80000000<0jNWY0?ooo`3oool00P0000000`3`l?00oooo0?ooo`020000
00@0oooo00@0jNWY0=3@d02b/[80O7al0P0000020?ooo`80000000@0jNWY0?ooo`3oool0oooo0P00
00020?ooo`0306QXJ0000000jNWY0080oooo00<0jNWY000000000000103oool0103YjNT0d=3@0;:b
/P1lO7`2000005`0oooo4P00003o0?ooon/0oooo000C0?ooo`030000003oool0oooo06`0oooo0P00
00070?ooo`8000000P3oool00`2b/[8000000:NWY`020?ooo`030:NWY`000000_Kfm0080oooo0P00
00000`2JVYX0oooo0<O7a`02000000030:NWY`3oool0alO7008000000P3oool00`1XJ6P000000<O7
a`020?ooo`030>7Qh@00000000000080oooo0P0000001P1lO7`0l?3`0?ooo`2m_Kd0000004e=C@80
oooo00H0YjNW0000001lO7`0oooo0?3`l01lO7`200000080oooo00<0J6QX00000037alL00P3oool0
0`3QhN4000000000001L0?oooa800000o`3oooo[0?ooo`004`3oool00`000000oooo0?ooo`1/0?oo
o`8000001P3oool00`3QhN40000007alO0030?ooo`0304e=C@00000000000080000000@0J6QX0?oo
o`3oool0oooo0P0000001P2<S8`00000000000000000alO706QXJ0<0000000@0VYZJ0?ooo`3oool0
d=3@1P0000000`2WYjL0oooo0?ooo`020000000304e=C@00000000000080000000D0YjNW0?ooo`3o
ool0l?3`04e=C@030000000308b<S000000000000080oooo00<0d=3@000000000000100000000`2W
YjL0oooo0?ooo`1J0?oooa800000o`3oooo[0?ooo`004`3oool00`000000oooo0?ooo`1/0?ooo`80
00001P3oool00`2JVYX000000;:b/P030?ooo`060?3`l02JVYX000000000002JVYX0l?3`0`3oool2
0000000:0?ooo`2<S8`0000008b<S03oool0jNWY06QXJ0000000S8b<0?3`l0<0oooo00H0fMWI08b<
S0000000000004e=C@2WYjL30?ooo`80000000D0jNWY08b<S0000000CDe=0:NWY`040?ooo`050>WY
j@1lO7`0000008b<S03oool00P0000030?ooo`060=WIf@2<S8`000000000001=CDd0YjNWG@3ooolB
00000?l0ooooj`3oool001<0oooo00<000000?ooo`3oool0K03oool2000000@0oooo00D0jNWY09ZJ
VP000000CDe=0?3`l00d0?ooo`800000IP3ooolB00000?l0ooooj`3oool001<0oooo00<000000?oo
o`3oool0K03oool9000000030=3@d03oool0oooo03<0oooo0P00001V0?oooa800000o`3oooo[0?oo
o`004`3oool00`000000oooo0?ooo`1/0?ooo`H0000000<0CDe=0:NWY`3YjNT0=P3oool2000006H0
oooo4P00003o0?ooon/0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0oooo
j`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3oooo[0?ooo`004`3oool0
0`000000oooo0?ooo`3o0?oooa@0oooo4P00003o0?ooon/0oooo000C0?ooo`030000003oool0oooo
0?l0oooo503ooolB00000?l0ooooj`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa80
0000o`3oooo[0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00003o0?ooon/0oooo
000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0ooooj`3oool001<0oooo00<00000
0?ooo`3oool0o`3ooolD0?oooa800000o`3oooo[0?ooo`004`3oool00`000000oooo0?ooo`3o0?oo
oa@0oooo4P00003o0?ooon/0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0
ooooj`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3oooo[0?ooo`004`3o
ool00`000000oooo0?ooo`3o0?oooa@0oooo4P00000A0?ooo`030>7Qh@2WYjL0O7al00<0000000<0
S8b<0<O7a`3oool01P3oool02`3QhN40VYZJ000000000000CDe=0:NWY`3YjNT0oooo0=WIf@000000
S8b<00<0oooo0P0000060?ooo`800000103oool01@3YjNT0VYZJ000000000000CDe=0080oooo0P00
00050?ooo`070?3`l02WYjL0CDe=0000002JVYX0hN7Q0?ooo`02000000@0oooo00/0hN7Q09ZJVP00
0000000004e=C@2WYjL0jNWY0?ooo`3IfMT0000008b<S0040?ooo`070?3`l02WYjL0CDe=0000002J
VYX0hN7Q0?ooo`02000000/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo00D0jNWY09ZJ
VP000000000004e=C@040?ooo`070;fm_@1lO7`000000000001=CDd0VYZJ0>7Qh@050?ooo`800000
1`3oool00`3`l?00YjNW06QXJ0020000000309ZJVP3QhN40oooo00@0oooo00/0hN7Q09ZJVP000000
000004e=C@2WYjL0jNWY0?ooo`3IfMT0000008b<S0030?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`80000000L0oooo0?3`l02WYjL0000004e=C@2WYjL0l?3`00D0oooo0P0000040?ooo`0;
0>7Qh@2JVYX000000000001=CDd0YjNW0>WYj@3oool0fMWI0000002<S8`0103oool01`3`l?00YjNW
04e=C@000000VYZJ0>7Qh@3oool00P0000040?ooo`0;0>7Qh@2JVYX000000000001=CDd0YjNW0>WY
j@3oool0fMWI0000002<S8`0d`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000
403oool00`2JVYX00000000000060000000304e=C@3@d=00oooo00<0oooo00<0fMWI000000000000
1@000000103@d=00J6QX0000003IfMT30?ooo`8000001P3oool2000000@0oooo00<0S8b<00000000
00000P0000020?ooo`800000103oool00`3YjNT0CDe=00000004000000030=3@d0000000000000<0
oooo00<0fMWI0000000000001@000000103@d=00J6QX0000003IfMT30?ooo`030>WYj@1=CDd00000
00@0000000<0d=3@0000000000002`3oool2000000@0oooo0P0000060?ooo`800000103oool00`2<
S8`000000000000200000080oooo00<0jNWY04e=C@0000001P0000000`3@d=00oooo0?ooo`020?oo
o`8000001P3oool00`3QhN40CDe=00000005000000050=3@d03oool0oooo0?ooo`3IfMT01`000000
103@d=00J6QX0000003IfMT30?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`80000000<0
d=3@0000000000000`0000000`1=CDd0jNWY0?ooo`030?ooo`8000000`3oool00`3IfMT000000000
0005000000040=3@d01XJ6P000000=WIf@<0oooo00<0jNWY04e=C@000000100000000`3@d=000000
000000030?ooo`030=WIf@000000000000D0000000@0d=3@06QXJ0000000fMWId`3oool001<0oooo
00<000000?ooo`3oool0o`3ooolD0?oooa8000003`3oool01@1lO7`0000004e=C@2b/[80hN7Q00<0
oooo00D0d=3@07alO000000000000=3@d0030?ooo`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI
08b<S00000000P000000103`l?00oooo0?ooo`3oool2000000H0oooo0P0000040?ooo`80000000<0
fMWI0?ooo`3oool00P3oool2000000@0oooo00L0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<0
00000`3oool0101XJ6P000000:NWY`3`l?020?ooo`030=WIf@2<S8`000000080000000/0l?3`0?oo
o`3oool0oooo04e=C@000000VYZJ0?3`l03oool0l?3`09ZJVP03000000/0oooo0P0000040?ooo`80
00001P3oool2000000@0oooo0P0000000`3IfMT0oooo0?ooo`020?ooo`0404e=C@000000O7al0=WI
f@80oooo00D0l?3`0;fm_@00000000000>7Qh@030?ooo`8000001@3oool01@3`l?00CDe=0000002J
VYX0jNWY0080oooo00@0_Kfm000000000000l?3`0P3oool0101XJ6P000000:NWY`3`l?020?ooo`03
0=WIf@2<S8`000000080000000@0l?3`0?ooo`3oool0oooo0P0000060?ooo`8000001P3oool20000
00@0oooo0`0000001`2WYjL0l?3`0?ooo`3YjNT0VYZJ0000001=CDd0103oool2000000<0oooo00@0
J6QX0000002WYjL0l?3`0P3oool00`3IfMT0S8b<000000020000000;0?3`l03oool0oooo0?ooo`1=
CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`0000030?ooo`0406QXJ0000000YjNW0?3`l080oooo
00<0fMWI08b<S00000000P0000000`3`l?00oooo0?ooo`3A0?ooo`004`3oool00`000000oooo0?oo
o`3o0?oooa@0oooo4P00000>0?ooo`040;fm_@000000O7al0>WYj@L0oooo00@0YjNW0000001=CDd0
l?3`0P3oool2000000H0oooo00<0YjNW000000000000103oool2000000H0oooo0P0000040?ooo`80
00001@3oool2000000<0oooo00<0alO70000002<S8`01@3oool00`2JVYX00000000000030?ooo`80
00001P3oool00`2WYjL00000000000030?ooo`030<O7a`000000S8b<00D0oooo00<0VYZJ00000000
00002`3oool2000000@0oooo0P0000060?ooo`800000103oool2000000@0oooo00<0_Kfm0000001l
O7`01P3oool00`3@d=00000008b<S0030?ooo`8000001@3oool00`2b/[80000009ZJVP050?ooo`03
0;fm_@000000YjNW0080oooo0P0000060?ooo`030:NWY`000000000000@0oooo0P0000060?ooo`80
00001P3oool2000000@0oooo0P0000000`2JVYX0oooo0?ooo`030?ooo`0308b<S0000000alO700<0
oooo0P0000030?ooo`8000001P3oool00`2WYjL00000000000030?ooo`030<O7a`000000S8b<00D0
oooo00<0VYZJ0000000000000`3oool2000000H0oooo00<0YjNW000000000000e03oool001<0oooo
00<000000?ooo`3oool0o`3ooolD0?oooa8000003P3oool2000000030>WYj@3oool0oooo00L0oooo
00<0S8b<0000002b/[800P3oool00`1XJ6P000000<O7a`050?ooo`030?3`l0000000000000@0oooo
0P0000060?ooo`800000103oool2000000D0oooo0P0000030?ooo`0308b<S0000000fMWI00D0oooo
00<0hN7Q0000000000000`3oool00`1XJ6P000000<O7a`050?ooo`030?3`l0000000000000<0oooo
00<0S8b<0000003IfMT01@3oool00`3QhN4000000000000;0?ooo`800000103oool2000000H0oooo
0P0000040?ooo`800000103oool00`1lO7`000000=WIf@0<0?ooo`8000001@3oool00`1lO7`00000
0>7Qh@050?ooo`030?3`l0000000CDe=0080oooo00<0J6QX00000037alL01@3oool00`3`l?000000
000000040?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`80000000<0hN7Q0?ooo`3oool0
0`3oool00`3IfMT0000008b<S0030?ooo`8000000`3oool00`1XJ6P000000<O7a`050?ooo`030?3`
l0000000000000<0oooo00<0S8b<0000003IfMT01@3oool00`3QhN400000000000030?ooo`0306QX
J0000000alO700D0oooo00<0l?3`000000000000e03oool001<0oooo00<000000?ooo`3oool0o`3o
oolD0?oooa8000003@3oool00`37alL000000:NWY`0:0?ooo`030=WIf@000000O7al0080oooo00T0
fMWI000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P0000040?ooo`8000001P3oool20000
00@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo0P0000030?ooo`090=WIf@0000000000
04e=C@2<S8`0YjNW0<O7a`3QhN40oooo008000000`3oool2000000L0oooo0P00000;0?ooo`800000
103oool2000000H0oooo0P0000040?ooo`800000103oool2000000d0oooo0P0000050?ooo`800000
2`3oool02@3IfMT000000000001=CDd0S8b<0:NWY`37alL0hN7Q0?ooo`02000000@0oooo0P000006
0?ooo`8000001P3oool2000000@0oooo0P0000070?ooo`8000000`3oool2000000<0oooo00T0fMWI
000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P0000030?ooo`8000001`3oool2000000<0
oooo00T0fMWI000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P00003D0?ooo`004`3oool0
0`000000oooo0?ooo`3o0?oooa@0oooo4P00000=0?ooo`0309ZJVP000000fMWI00/0oooo00<0hN7Q
0?ooo`3oool00P3oool00`3QhN40S8b<00000007000000@0oooo0P0000060?ooo`800000103oool2
000000D0oooo0P0000030?ooo`8000001`3oool2000000@0oooo00<0hN7Q08b<S00000001`000003
0?ooo`8000001`3oool2000000/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo``000000`3oool2000000D0oooo0P00000<0?ooo`030>7Qh@2<S8`0000000L00000103oool2
000000H0oooo0P0000060?ooo`800000103oool2000000L0oooo0P0000030?ooo`800000103oool0
0`3QhN40S8b<00000007000000<0oooo0P0000070?ooo`800000103oool00`3QhN40S8b<00000007
00000=@0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB000000d0oooo00<0CDe=0000
003`l?004`3oool01@3QhN40d=3@0;:b/P2<S8`0CDe=00800000103oool2000000H0oooo0P000004
0?ooo`8000001@3oool2000000<0oooo0P0000070?ooo`8000001`3oool01@3QhN40d=3@0;:b/P2<
S8`0CDe=008000000`3oool2000000L0oooo0P00000;0?ooo`800000103oool2000000H0oooo0P00
00040?ooo`800000103oool<000000<0oooo0P0000050?ooo`8000003`3oool01@3QhN40d=3@0;:b
/P2<S8`0CDe=00800000103oool2000000H0oooo0P0000060?ooo`800000103oool2000000L0oooo
0P0000030?ooo`8000001`3oool01@3QhN40d=3@0;:b/P2<S8`0CDe=008000000`3oool2000000L0
oooo0P0000070?ooo`050>7Qh@3@d=00/[:b08b<S01=CDd00P00003D0?ooo`004`3oool00`000000
oooo0?ooo`3o0?oooa@0oooo4P00000=0?ooo`8000006@3oool2000000@0oooo0P0000000`3YjNT0
oooo0?ooo`030?ooo`800000103oool2000000D0oooo0P0000030?ooo`0308b<S0000000hN7Q00D0
oooo00<0fMWI000000000000303oool2000000<0oooo00<0S8b<0000003QhN401@3oool00`3IfMT0
00000000000;0?ooo`800000103oool2000000030>WYj@3oool0oooo00<0oooo0P0000040?ooo`80
0000103oool00`2<S8`000000?ooo`070?ooo`030000001lO7`0oooo0080oooo0P0000000`3`l?00
oooo0?ooo`020?ooo`0308b<S0000000fMWI01<0oooo0P0000040?ooo`80000000<0jNWY0?ooo`3o
ool00`3oool2000000030?3`l03oool0oooo00<0oooo0P0000040?ooo`80000000<0fMWI0?ooo`3o
ool00`3oool00`3IfMT0000007alO0030?ooo`800000303oool2000000<0oooo00<0S8b<0000003Q
hN401@3oool00`3IfMT000000000000<0?ooo`800000e03oool001<0oooo00<000000?ooo`3oool0
o`3ooolD0?oooa8000003@3oool200000100oooo00<0J6QX0000003QhN401@3oool00`3`l?000000
000000040?ooo`80000000<0_Kfm0?ooo`3oool00P3oool00`3QhN400000000000040?ooo`800000
1@3oool2000000<0oooo00<0_Kfm0000002JVYX01@3oool00`2<S8`00000000000030?ooo`0306QX
J0000000hN7Q00D0oooo00<0l?3`0000000000000`3oool00`2m_Kd0000009ZJVP050?ooo`0308b<
S0000000000000/0oooo0P0000040?ooo`80000000<0_Kfm0?ooo`3oool00P3oool00`3QhN400000
000000040?ooo`800000103oool00`37alL000000:NWY`060?ooo`030;fm_@000000_Kfm00<0oooo
0P0000000`3@d=00oooo0?ooo`020?ooo`030;fm_@000000S8b<00D0oooo00<0hN7Q0000001XJ6P0
0P3oool00`1XJ6P000000>7Qh@050?ooo`030?3`l0000000000000@0oooo0P0000000`2WYjL0oooo
0?ooo`020?ooo`040>WYj@00000000000;fm_@@0oooo00<0l?3`000000000000103oool200000003
08b<S03oool0oooo00<0oooo00<0VYZJ0000002m_Kd00`3oool2000000<0oooo00<0J6QX0000003Q
hN401@3oool00`3`l?000000000000030?ooo`030;fm_@000000VYZJ00D0oooo00<0S8b<00000000
00000`3oool00`1XJ6P000000>7Qh@050?ooo`030?3`l000000000000=@0oooo000C0?ooo`030000
003oool0oooo0?l0oooo503ooolB000000d0oooo0P00000@0?ooo`040;fm_@000000J6QX0=WIf@<0
oooo00@0fMWI07alO0000000O7al103oool30000000709ZJVP3YjNT0oooo0>7Qh@1lO7`0000009ZJ
VP040?ooo`8000001@3oool2000000@0oooo00L0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<0
00000`3oool0102m_Kd0000006QXJ03IfMT30?ooo`040=WIf@1lO7`0000007alO0@0oooo00L0CDe=
0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<000002`3oool2000000@0oooo0`0000001`2JVYX0jNWY
0?ooo`3QhN40O7al0000002JVYX0103oool2000000D0oooo00@0J6QX0000002JVYX0jNWY0P3oool0
103YjNT0YjNW0000001=CDd40?ooo`80000000@0J6QX0?3`l03oool0l?3`0P3oool0101=CDd00000
08b<S03YjNT20?ooo`040=WIf@1=CDd000000;fm_@80oooo00@0_Kfm0000001XJ6P0fMWI0`3oool0
103IfMT0O7al0000001lO7`40?ooo`<0000000l0/[:b0?3`l03oool0l?3`07alO0000000CDe=0000
002m_Kd0l?3`0?ooo`3`l?00O7al0000002<S8`0103oool30000000709ZJVP3YjNT0oooo0?3`l02J
VYX0000004e=C@040?ooo`8000000`3oool0102m_Kd0000006QXJ03IfMT30?ooo`040=WIf@1lO7`0
000007alO0@0oooo00L0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<000000`3oool0102m_Kd0
000006QXJ03IfMT30?ooo`040=WIf@1lO7`0000007alO=@0oooo000C0?ooo`030000003oool0oooo
0?l0oooo503ooolB000000d0oooo00<0S8b<0000003IfMT0403oool00`2<S8`00000000000060000
00030>7Qh@3oool0oooo0080oooo0P0000000`2m_Kd0000000000004000000030>7Qh@3oool0oooo
00L000000P3oool2000000@0oooo00<0d=3@000000000000100000000`37alL00000000000040?oo
o`0308b<S0000000000000H0000000<0hN7Q0?ooo`3oool00P3oool00`3@d=000000000000040000
00030<O7a`000000000000/0oooo0P0000040?ooo`80000000<0_Kfm000000000000100000000`3Q
hN40oooo0?ooo`0700000080oooo00<0jNWY06QXJ00000001@0000000`1=CDd0jNWY0?ooo`030?oo
o`80000000@0S8b<000000000000YjNW0P3oool00`3YjNT0CDe=000000050000000307alO03oool0
oooo0080oooo00<0S8b<0000000000001P0000000`3QhN40oooo0?ooo`020?ooo`80000000<0d=3@
000000000000100000000`3QhN40YjNW00000005000000030=WIf@3oool0oooo0080oooo0P000000
0`37alL0CDe=00000004000000030=WIf@3oool0oooo0080oooo0P0000040?ooo`0308b<S0000000
000000H0000000<0hN7Q0?ooo`3oool00P3oool00`3@d=00000000000004000000030<O7a`000000
000000@0oooo00<0S8b<0000000000001P0000000`3QhN40oooo0?ooo`3B0?ooo`004`3oool00`00
0000oooo0?ooo`3o0?oooa@0oooo4P00000=0?ooo`030<O7a`000000YjNW00/0oooo00<0_Kfm0>7Q
h@3oool00`3oool00`3@d=00VYZJ04e=C@020000000306QXJ02WYjL0jNWY00D0oooo0P0000000`3o
ool0fMWI07alO0020000000309ZJVP3QhN40oooo0080oooo1`0000020?ooo`8000001@3oool01`3`
l?00YjNW04e=C@000000O7al0>WYj@3oool00P0000050?ooo`030=3@d02JVYX0CDe=0080000000<0
J6QX0:NWY`3YjNT01P3oool01`3`l?00YjNW04e=C@000000O7al0>WYj@3oool00P00000;0?ooo`80
0000103oool2000000030?ooo`3IfMT0O7al0080000000<0VYZJ0>7Qh@3oool00P3oool7000000@0
oooo00H0_Kfm07alO0000000000006QXJ02b/[860?ooo`80000000@0l?3`06QXJ0000000S8b<0`3o
ool00`3`l?00/[:b06QXJ0020000000306QXJ02b/[80oooo00D0oooo00<0d=3@09ZJVP1=CDd00P00
00000`1XJ6P0YjNW0>WYj@050?ooo`80000000<0oooo0=WIf@1lO7`00P0000001P1lO7`0hN7Q0?oo
o`3oool0d=3@07alO080000000<0S8b<0=WIf@3oool0103oool200000080oooo00D0_Kfm04e=C@1=
CDd0YjNW0?3`l0050?ooo`8000001@3oool00`3@d=00VYZJ04e=C@020000000306QXJ02WYjL0jNWY
00H0oooo00L0l?3`0:NWY`1=CDd0000007alO03YjNT0oooo008000001@3oool00`3@d=00VYZJ04e=
C@020000000306QXJ02WYjL0jNWY0=D0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB
000000d0oooo00@0l?3`000000000000jNWY2@3oool00`2m_Kd0000007alO00O0?ooo`8000004`3o
ool2000001X0oooo0P00000O0?ooo`800000C03oool2000002P0oooo0P00003R0?ooo`004`3oool0
0`000000oooo0?ooo`3o0?oooa@0oooo4P00000>0?ooo`040;fm_@000000CDe=0>WYj@L0oooo00@0
l?3`04e=C@000000fMWI7`3oool2000001<0oooo0P00000J0?ooo`8000007`3oool2000004`0oooo
0P00000X0?ooo`800000hP3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa8000003`3o
ool01@2WYjL000000000002WYjL0hN7Q00<0oooo00D0l?3`0=3@d01XJ6P000000:NWY`0P0?ooo`80
00004`3oool2000001X0oooo0P00000O0?ooo`800000C03oool2000002P0oooo0P00003R0?ooo`00
4`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00000@0?ooo`030;fm_@000000000000L00000
00<0/[:b0?ooo`3oool07`3oool00`2m_Kd000000?ooo`040?ooo`800000303oool2000001X0oooo
0P00000;0?ooo`8000004P3oool00`2m_Kd000000?ooo`1;0?ooo`800000303oool2000001X0oooo
0P00003R0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00000A0?ooo`030?3`l037
alL0S8b<00<0000000<0O7al0:NWY`3`l?008`3oool00`3YjNT0oooo0?ooo`030?ooo`800000303o
ool2000001X0oooo0P00000;0?ooo`8000004`3oool00`3YjNT0oooo0?ooo`1:0?ooo`800000303o
ool2000001X0oooo0P00003R0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00003o
0?ooon/0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0ooooj`3oool001<0
oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3oooo[0?ooo`004`3oool00`000000oooo
0?ooo`3o0?oooa@0oooo4P00003o0?ooon/0oooo000C0?ooo`030000003oool0oooo0?l0oooo503o
oolB00000?l0ooooj`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3oooo[
0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00000^0?ooo`P00000F@3oool01P3Y
jNT0VYZJ000000000000VYZJ0>WYjEd0oooo0P00001K0?ooo`060>WYj@2<S8`000000000002WYjL0
l?3`F`3oool01@2WYjL0CDe=0000001lO7`0hN7Q03D0oooo000C0?ooo`030000003oool0oooo0?l0
oooo503ooolB000002h0oooo00<0O7al0000000000001@00001H0?ooo`030?3`l01=CDd0000000<0
000000<0CDe=0>WYj@3oool0F`3oool2000005X0oooo00<0jNWY04e=C@0000000`0000000`1XJ6P0
oooo0?ooo`1H0?ooo`0307alO0000000000000<0000000<0jNWY0?ooo`3oool0<P3oool001<0oooo
00<000000?ooo`3oool0o`3ooolD0?oooa800000;P3oool00`3IfMT0000007alO01M0?ooo`030:NW
Y`000000/[:b0080oooo00<0_Kfm0000002JVYX0G03oool2000005X0oooo00<0VYZJ0000002m_Kd0
0P3oool00`2m_Kd000000;fm_@1H0?ooo`030<O7a`000000YjNW0080oooo00<0_Kfm0000002JVYX0
=03oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000;`3oool00`37alL0000008b<
S01L0?ooo`0304e=C@000000l?3`00<0oooo0P00001G0?ooo`T00000F03oool00`1=CDd000000?oo
o`030?ooo`030000001XJ6P0oooo05L0oooo00<0S8b<0000003oool00`3oool2000003@0oooo000C
0?ooo`030000003oool0oooo0?l0oooo503ooolB00000300oooo00<0hN7Q04e=C@1lO7`0H@3oool2
000005L0oooo2@00001N0?ooo`800000F03oool00`1=CDd000000?ooo`030?ooo`800000=03oool0
01<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000<@3oool00`3YjNT0CDe=07alO01O0?oo
o`030<O7a`000000YjNW05L0oooo00<0VYZJ0000003@d=000P3oool200000600oooo0P00001H0?oo
o`80000000H0YjNW0?ooo`3oool0_Kfm0000001lO7`d0?ooo`004`3oool00`000000oooo0?ooo`3o
0?oooa@0oooo4P00000b0?ooo`030>WYj@1=CDd0O7al05`0oooo00@0YjNW06QXJ0000000S8b<F@3o
ool204e=C@040?3`l03oool00000000005X0oooo0P0000001P3@d=00oooo0?ooo`2m_Kd0000009ZJ
VUP0oooo0P0000000`1lO7`0000000000002000000030=WIf@3oool0oooo0380oooo000C0?ooo`03
0000003oool0oooo0?l0oooo503ooolB000003<0oooo00<0d=3@0000002m_Kd0F`3oool00`2<S8`0
000008b<S01J0?ooo`040>7Qh@000000S8b<0?ooo`800000FP3oool00`2<S8`00000000000040000
00030>WYj@3oool0oooo05H0oooo0P0000001@3oool0S8b<0000001XJ6P0d=3@03D0oooo000C0?oo
o`030000003oool0oooo0?l0oooo503ooolB000003@0oooo00<0000006QXJ03oool0F`3oool00`3@
d=0000000:NWY`1J0?ooo`030;:b/P000000alO700800000FP3oool01`2JVYX000000=3@d02<S8`0
000006QXJ03QhN40F@3oool00`1lO7`000000>WYj@0i0?ooo`004`3oool00`000000oooo0?ooo`3o
0?oooa@0oooo4P00000^0?ooo`0304e=C@000000oooo00<0oooo0P00001M0?ooo`800000F`3oool0
101XJ6P0CDe=00000000001J0?ooo`030;fm_@000000alO705d0oooo00<0YjNW00000037alL0>@3o
ool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000;P3oool00`2JVYX000000:NWY`02
0?ooo`030:NWY`000000J6QX05P0oooo00L0J6QX0000003IfMT0oooo0=3@d0000000CDe=05/0oooo
00@0hN7Q0000000000000000FP3oool00`3@d=0000000:NWY`1M0?ooo`080>7Qh@000000O7al0?3`
l03oool0alO70000001XJ6Pd0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00000^
0?ooo`030>WYj@000000000000@0000000<0fMWI0?ooo`3oool0EP3oool00`37alL0000000000003
000000030;fm_@3oool0oooo05X0oooo00<0_Kfm000000000000FP3oool00`3QhN40000000000004
000005X0oooo00<0VYZJ0000000000000`0000000`2m_Kd0oooo0?ooo`0b0?ooo`004`3oool00`00
0000oooo0?ooo`3o0?oooa@0oooo4P00000_0?ooo`060>WYj@2JVYX000000000001lO7`0fMWIFP3o
ool01@37alL0J6QX0000001XJ6P0_Kfm05h0oooo00<0O7al0000003oool0FP3oool6000005/0oooo
00D0_Kfm06QXJ0000000J6QX0;fm_@0e0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo
4P00003o0?ooon/0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0ooooj`3o
ool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3oooo[0?ooo`004`3oool00`00
0000oooo0?ooo`3o0?oooa@0oooo4P00003o0?ooon/0oooo000C0?ooo`030000003oool0oooo0?l0
oooo503ooolB00000?l0ooooj`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000
o`3oooo[0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00003o0?ooon/0oooo000C
0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0ooooj`3oool001<0oooo00<000000?oo
o`3oool0o`3ooolD0?oooa800000o`3oooo[0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0
oooo4P00003o0?ooon/0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0oooo
j`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3oooo[0?ooo`004`3oool0
0`000000oooo0?ooo`3o0?oooa@0ooooo`00003D000002T0oooo000C0?ooo`030000003oool0oooo
0?l0oooo503ooolB000000`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool20?l000030000003oool0oooo
00/0oooo00<000000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa80
0000303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0<0?ooo`80o`000P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02L0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000380oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0F03oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000<P3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`1F0?ooo`80o`001@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo02L0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0ooooZP3oool2
0?l001D0oooo00<000000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oo
oa800000o`3ooonY0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool09`3oool001<0
oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3ooonW0?ooo`80o`00603oool00`000000
oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00003o0?ooojH0oooo
00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?oo
o`3o0?oooa@0oooo4P00003o0?oooj@0oooo0P3o000K0?ooo`030000003oool0oooo02L0oooo000C
0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0ooooXP3oool20?l001d0oooo00<00000
0?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3ooonQ0?oo
o`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3o
ool0o`3ooolD0?oooa800000o`3ooonO0?ooo`80o`007P3oool3000002T0oooo000C0?ooo`030000
003oool0oooo0?l0oooo503ooolB00000?l0ooooW@3oool20?l00280oooo00<000000?ooo`3oool0
9`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3ooonL0?ooo`030?l0003o
ool0oooo0280oooo00<000000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD
0?oooa800000o`3ooonJ0?ooo`80o`009@3oool00`000000oooo0?ooo`0W0?ooo`004`3oool00`00
0000oooo0?ooo`3o0?oooa@0oooo4P00003o0?oooiT0oooo00<0o`000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00003o0?oooiL0
oooo0P3o000X0?ooo`030000003oool0oooo02L0oooo000C0?ooo`030000003oool0oooo0?l0oooo
503ooolB00000?l0ooooU@3oool20?l002X0oooo00<000000?ooo`3oool09`3oool001<0oooo00<0
00000?ooo`3oool0o`3ooolD0?oooa800000o`3ooonD0?ooo`030?l0003oool0oooo02X0oooo00<0
00000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3ooonB
0?ooo`80o`00;@3oool00`000000oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?ooo`3o0?oo
oa@0oooo4P00003o0?oooi40oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`0W0?oo
o`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00003o0?ooohl0oooo0P3o000`0?ooo`03
0000003oool0oooo02L0oooo000C0?ooo`030000003oool0oooo06l0oooo00H0_Kfm07alO0000000
000007alO02m_Kd50?ooo`800000103oool01P3YjNT0VYZJ000000000000O7al0=WIf@<0oooo0P00
00040?ooo`030;fm_@000000CDe=00<0oooo00D0VYZJ000000000000O7al0=WIf@02000007L0oooo
4P00003o0?ooohh0oooo00<0o`000?ooo`3oool0<03oool00`000000oooo0?ooo`0W0?ooo`004`3o
ool00`000000oooo0?ooo`1]0?ooo`030>WYj@1XJ6P0000000D0000000<0J6QX0>WYj@3oool00P3o
ool2000000<0oooo00<0l?3`04e=C@000000100000000`3QhN40oooo0?ooo`02000000@0oooo0P00
0000101=CDd0oooo0?ooo`2WYjL7000007L0oooo4P00003o0?oooh`0oooo0P3o000a0?ooo`<00000
:@3oool001<0oooo00<000000?ooo`3oool0K@3oool0101lO7`0000007alO03IfMT20?ooo`040=WI
f@1lO7`0000006QXJ0<0oooo0P0000030?ooo`030:NWY`000000YjNW0080oooo00<0alO70000001l
O7`00P3oool2000000@0oooo0P0000030?ooo`80000000@0fMWI0?ooo`3`l?00O7al0P00001g0?oo
oa800000o`3ooon;0?ooo`030?l0003oool0oooo03<0oooo00<000000?ooo`3oool09`3oool001<0
oooo00<000000?ooo`3oool0K03oool00`3@d=00000007alO0060?ooo`0307alO0000000alO70080
oooo0P0000030?ooo`0306QXJ0000000oooo00L0oooo0P0000040?ooo`8000000`3oool2000000<0
oooo00<0l?3`000000000000M`3ooolB00000?l0ooooR@3oool20?l003H0oooo00<000000?ooo`3o
ool09`3oool001<0oooo00<000000?ooo`3oool0K03oool00`2<S8`000000=WIf@060?ooo`030=WI
f@000000S8b<0080oooo0P0000030?ooo`P000000P3oool2000000@0oooo0P0000030?ooo`0609ZJ
VP000000J6QX0;fm_@3@d=00jNWY0P00001g0?oooa800000o`3ooon70?ooo`80o`00>03oool00`00
0000oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?ooo`0>0?oooe000?l03P3oool2000000P0
oooo0P0000020?ooo`8000000`3oool800000080oooo0P0000040?ooo`800000103oool00`1lO7`0
000000000004000007L0oooo4P00003o0?ooohH0oooo00<0o`000?ooo`3oool0>03oool00`000000
oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?ooo`1/0?ooo`800000203oool200000080oooo
0P0000030?ooo`0306QXJ0000000oooo00<0oooo00@0000008b<S03oool0oooo0P000000103YjNT0
oooo0?ooo`3oool2000000D0oooo00@0jNWY0=3@d02b/[80O7al0P00001g0?oooa800000o`3ooon4
0?ooo`80o`00>`3oool00`000000oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?ooo`1/0?oo
o`800000203oool200000080oooo0P0000030?ooo`030;:b/P000000YjNW0080oooo00<0YjNW0000
002m_Kd00P3oool2000000040:NWY`3oool0oooo0?ooo`8000000`3oool00`1XJ6P000000<O7a`02
0?ooo`030>7Qh@000000000007L0oooo4P00003o0?oooh<0oooo00<0o`000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?ooo`1/0?ooo`0308b<S0000000fMWI
00H0oooo00@0d=3@0000002<S8`0oooo1@0000020?ooo`0304e=C@00000000000080000000@0J6QX
0?ooo`3oool0oooo0P0000000`1lO7`0000009ZJVP0400000080oooo00<0d=3@0000000000001000
00000`2WYjL0oooo0?ooo`1e0?oooa800000o`3ooon10?ooo`80o`00?P3oool00`000000oooo0?oo
o`0W0?ooo`004`3oool00`000000oooo0?ooo`1/0?ooo`030=3@d0000000O7al00H0oooo00@0O7al
0000003@d=00oooo1@0000020?ooo`060?3`l02JVYX000000000002JVYX0l?3`0`3oool200000003
0>7Qh@1=CDd0O7al00@000000`3oool01P3IfMT0S8b<000000000000CDe=0:NWYgP0oooo4P00003o
0?oooh00oooo00<0o`000?ooo`3oool0?P3oool00`000000oooo0?ooo`0W0?ooo`004`3oool00`00
0000oooo0?ooo`1]0?ooo`0407alO0000000O7al0=WIf@80oooo00@0fMWI07alO0000000O7al0`3o
ool2000001<0oooo0P0000220?oooa800000o`3ooomn0?ooo`80o`00@@3oool00`000000oooo0?oo
o`0W0?ooo`004`3oool00`000000oooo0?ooo`1^0?ooo`0307alO0000000000000@0000000<0J6QX
0>WYj@3oool00P3oool00`1=CDd000000000000200000100oooo0P0000220?oooa800000o`3ooomm
0?ooo`030?l0003oool0oooo0440oooo00<000000?ooo`3oool09`3oool001<0oooo00<000000?oo
o`3oool0K`3oool01P37alL0O7al000000000000O7al0;fm_@D0oooo00D0jNWY07alO00000000000
06QXJ00@0?ooo`030;fm_@1=CDd0oooo0840oooo4P00003o0?ooog/0oooo0P3o00140?ooo`030000
003oool0oooo02L0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0ooooNP3o
ool00`3o0000oooo0?ooo`120?ooo`<00000:@3oool001<0oooo00<000000?ooo`3oool0o`3ooolD
0?oooa800000o`3ooomh0?ooo`80o`00A`3oool00`000000oooo0?ooo`0W0?ooo`004`3oool00`00
0000oooo0?ooo`3o0?oooa@0oooo4P00003o0?ooogH0oooo0P3o00190?ooo`030000003oool0oooo
02L0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0ooooM@3oool00`3o0000
oooo0?ooo`190?ooo`030000003oool0oooo02L0oooo000C0?ooo`030000003oool0oooo0?l0oooo
503ooolB00000?l0ooooL`3oool20?l004`0oooo00<000000?ooo`3oool09`3oool001<0oooo00<0
00000?ooo`3oool0o`3ooolD0?oooa800000o`3ooomb0?ooo`030?l0003oool0oooo04`0oooo00<0
00000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3ooom`
0?ooo`80o`00C`3oool00`000000oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?ooo`3o0?oo
oa@0oooo4P00003o0?ooofl0oooo00<0o`000?ooo`3oool0C`3oool00`000000oooo0?ooo`0W0?oo
o`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00003o0?ooofd0oooo0P3o001B0?ooo`03
0000003oool0oooo02L0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0oooo
K03oool00`3o0000oooo0?ooo`1B0?ooo`030000003oool0oooo02L0oooo000C0?ooo`030000003o
ool0oooo0?l0oooo503ooolB00000?l0ooooJP3oool20?l005D0oooo00<000000?ooo`3oool09`3o
ool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3ooomY0?ooo`030?l0003oool0
oooo05D0oooo00<000000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oo
oa800000o`3ooomW0?ooo`80o`00EP3oool3000002T0oooo000C0?ooo`030000003oool0oooo0?l0
oooo503ooolB00000?l0ooooI@3oool20?l005X0oooo00<000000?ooo`3oool09`3oool001<0oooo
00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3ooomT0?ooo`030?l0003oool0oooo05X0oooo
00<000000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3o
oomR0?ooo`80o`00G@3oool00`000000oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?ooo`3o
0?oooa@0oooo4P00003o0?ooof40oooo00<0o`000?ooo`3oool0G@3oool00`000000oooo0?ooo`0W
0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00003o0?oooel0oooo0P3o001P0?oo
o`030000003oool0oooo02L0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0
ooooG@3oool20?l00680oooo00<000000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0
o`3ooolD0?oooa800000o`3ooomL0?ooo`030?l0003oool0oooo0680oooo00<000000?ooo`3oool0
9`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000o`3ooomJ0?ooo`80o`00I@3o
ool00`000000oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00003o
0?oooeT0oooo00<0o`000?ooo`3oool0I@3oool00`000000oooo0?ooo`0W0?ooo`004`3oool00`00
0000oooo0?ooo`3o0?oooa@0oooo4P00003o0?oooeL0oooo0P3o001X0?ooo`030000003oool0oooo
02L0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0ooooE@3oool20?l006X0
oooo00<000000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?oooa800000
o`3ooomD0?ooo`030?l0003oool0oooo06X0oooo00<000000?ooo`3oool09`3oool001<0oooo00<0
00000?ooo`3oool0o`3ooolD0?oooa800000o`3ooomB0?ooo`80o`00J@3oool5000002T0oooo000C
0?ooo`030000003oool0oooo0?l0oooo503ooolB00000?l0ooooD@3oool00`3o0000oooo0?ooo`1]
0?ooo`030000003oool0oooo02L0oooo000C0?ooo`030000003oool0oooo0?l0oooo503ooolB0000
0?l0ooooC`3oool20?l00700oooo00<000000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3o
ool0o`3ooolD0?oooa800000o`3ooom=0?ooo`80o`00LP3oool00`000000oooo0?ooo`0W0?ooo`00
4`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00003o0?oood`0oooo00<0o`000?ooo`3oool0
LP3oool00`000000oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo4P00
003o0?ooodX0oooo0P3o001e0?ooo`030000003oool0oooo02L0oooo000C0?ooo`030000003oool0
oooo0?l0oooo503ooolB00000?l0ooooB@3oool00`3o0000oooo0?ooo`1e0?ooo`030000003oool0
oooo02L0oooo000C0?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`3o0?oo
oeH0oooo0P3o001h0?ooo`030000003oool0oooo02L0oooo000C0?ooo`030000003oool0oooo0?l0
oooo503oool00`000000oooo0?ooo`3o0?oooeD0oooo00<0o`000?ooo`3oool0N03oool00`000000
oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0
o`3ooomC0?ooo`80o`00N`3oool00`000000oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?oo
o`3o0?oooa@0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030?l0003oool0oooo07/0oooo00<0
00000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000003oool0
oooo0?l0ooooD03oool20?l007h0oooo00<000000?ooo`3oool09`3oool001<0oooo00<000000?oo
o`3oool0o`3ooolD0?ooo`030000003oool0oooo0?l0ooooCP3oool20?l007h0oooo0`00000Y0?oo
o`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`03
0?l0003oool0oooo0800oooo00<000000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0
o`3ooolD0?ooo`030000003oool0oooo0?l0ooooB`3oool20?l008<0oooo00<000000?ooo`3oool0
9`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo0?l0ooooBP3o
ool00`3o0000oooo0?ooo`230?ooo`030000003oool0oooo02L0oooo000C0?ooo`030000003oool0
oooo0?l0oooo503oool00`000000oooo0?ooo`3o0?ooodP0oooo0P3o00260?ooo`030000003oool0
oooo02L0oooo000C0?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`3o0?oo
odL0oooo00<0o`000?ooo`3oool0QP3oool00`000000oooo0?ooo`0W0?ooo`004`3oool00`000000
oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0o`3ooom50?ooo`80o`00R@3oool00`000000
oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0
o`3ooom30?ooo`80o`00R`3oool00`000000oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?oo
o`3o0?oooa@0oooo00<000000?ooo`3oool0o`3ooom20?ooo`030?l0003oool0oooo08/0oooo00<0
00000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000003oool0
oooo0?l0oooo@03oool20?l008h0oooo00<000000?ooo`3oool09`3oool001<0oooo00<000000?oo
o`3oool0o`3ooolD0?ooo`030000003oool0oooo0?l0oooo?`3oool00`3o0000oooo0?ooo`2>0?oo
o`030000003oool0oooo02L0oooo000C0?ooo`030000003oool0oooo0?l0oooo503oool00`000000
oooo0?ooo`3o0?ooocd0oooo0P3o002A0?ooo`030000003oool0oooo02L0oooo000C0?ooool00000
6000003o0?ooocd0oooo0P3o002A0?ooo`<00000:@3oool006l0oooo0P0000070?ooo`8000009@3o
ool00`000000oooo0?ooo`3o0?oool@0oooo00<0o`000?ooo`3oool0T`3oool00`000000oooo0?oo
o`0W0?ooo`00K`3oool2000000L0oooo0P00000U0?ooo`030000003oool0oooo0?l0oooo`P3oool2
0?l009H0oooo00<000000?ooo`3oool09`3oool006l0oooo0P0000070?ooo`8000009@3oool00`00
0000oooo0?ooo`3o0?oool40oooo00<0o`000?ooo`3oool0UP3oool00`000000oooo0?ooo`0W0?oo
o`00K`3oool2000000L0oooo0P00000U0?ooo`030000003oool0oooo0?l0oooo_`3oool20?l009T0
oooo00<000000?ooo`3oool09`3oool006l0oooo0P0000070?ooo`8000009@3oool00`000000oooo
0?ooo`3o0?oookd0oooo0P3o002K0?ooo`030000003oool0oooo02L0oooo001_0?ooo`8000001`3o
ool2000002D0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030?l0003oool0oooo09/0oooo00<0
00000?ooo`3oool09`3oool006l0oooo00<0J6QX0000003`l?001@3oool00`3QhN40000008b<S00U
0?ooo`030000003oool0oooo0?l0oooo^P3oool20?l009h0oooo00<000000?ooo`3oool09`3oool0
06l0oooo00<0YjNW0000002m_Kd01@3oool00`2JVYX000000;:b/P0U0?ooo`030000003oool0oooo
0?l0oooo^@3oool00`3o0000oooo0?ooo`2N0?ooo`030000003oool0oooo02L0oooo001_0?ooo`0;
0>7Qh@00000000000;fm_@3`l?00oooo0?3`l02WYjL0000004e=C@3`l?009@3oool00`000000oooo
0?ooo`3o0?oookL0oooo0P3o002Q0?ooo`030000003oool0oooo02L0oooo001`0?ooo`030;fm_@00
0000000000@0000000<0CDe=0=3@d03oool09@3oool00`000000oooo0?ooo`3o0?oookD0oooo0P3o
002S0?ooo`030000003oool0oooo02L0oooo001a0?ooo`070>7Qh@2JVYX000000000001=CDd0YjNW
0?3`l00W0?ooo`030000003oool0oooo0?l0oooo]03oool00`3o0000oooo0?ooo`2S0?ooo`030000
003oool0oooo02L0oooo002O0?ooo`<00000o`3ooonb0?ooo`80o`00Y03oool3000002T0oooo002O
0?ooo`030000003oool0oooo0?l0oooo/@3oool00`3o0000oooo0?ooo`2V0?ooo`030000003oool0
oooo02L0oooo002O0?ooo`030000003oool0oooo0?l0oooo[`3oool20?l00:T0oooo00<000000?oo
o`3oool09`3oool007@0oooo3@00000N0?ooo`030000003oool0oooo0?l0oooo[@3oool20?l00:/0
oooo00<000000?ooo`3oool09`3oool007@0oooo3@00000N0?ooo`030000003oool0oooo0?l0oooo
[03oool00`3o0000oooo0?ooo`2[0?ooo`030000003oool0oooo02L0oooo001d0?ooo`050?3`l02<
S8`0J6QX0=3@d03`l?009P3oool00`000000oooo0?ooo`3o0?ooojX0oooo0P3o002^0?ooo`030000
003oool0oooo02L0oooo001d0?ooo`0306QXJ0000000l?3`02P0oooo00<000000?ooo`3oool0o`3o
oonY0?ooo`030?l0003oool0oooo0:h0oooo00<000000?ooo`3oool09`3oool007@0oooo0P00000Y
0?ooo`030000003oool0oooo0?l0ooooY`3oool20?l00;40oooo00<000000?ooo`3oool09`3oool0
07@0oooo00<0S8b<0:NWY`3`l?00:03oool00`000000oooo0?ooo`3o0?ooojD0oooo0P3o002c0?oo
o`030000003oool0oooo02L0oooo002O0?ooo`030000003oool0oooo0?l0ooooY03oool00`3o0000
oooo0?ooo`2c0?ooo`030000003oool0oooo02L0oooo001g0?ooo`030<O7a`2<S8`0000000800000
00<0O7al0;fm_@3oool0803oool00`000000oooo0?ooo`3o0?oooj80oooo0P3o002f0?ooo`030000
003oool0oooo02L0oooo001e0?ooo`030>WYj@1XJ6P0000000H0000000<0CDe=0>WYj@3oool07P3o
ool00`000000oooo0?ooo`3o0?oooj40oooo00<0o`000?ooo`3oool0]P3oool00`000000oooo0?oo
o`0W0?ooo`00M@3oool0101XJ6P000000:NWY`3oool2000000050?ooo`3IfMT0O7al0000001=CDd0
7`3oool300000?l0ooooW`3oool20?l00;L0oooo0`00000Y0?ooo`00M03oool00`2m_Kd0000009ZJ
VP020?ooo`8000000`3oool00`1lO7`000000;fm_@0N0?ooo`030000003oool0oooo0?l0ooooW@3o
ool20?l00;/0oooo00<000000?ooo`3oool09`3oool007@0oooo00<0O7al0000003YjNT00P3oool2
000000<0oooo00<0fMWI0000001lO7`07P3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<0o`00
0?ooo`3oool0^`3oool00`000000oooo0?ooo`0W0?ooo`00M03oool2000000<0oooo0P0000040?oo
o`8000007P3oool00`000000oooo0?ooo`3o0?oooiX0oooo0P3o002n0?ooo`030000003oool0oooo
02L0oooo001d0?ooo`8000000`3oool2000000@0oooo0P00000N0?ooo`030000003oool0oooo0?l0
ooooV@3oool00`3o0000oooo0?ooo`2n0?ooo`030000003oool0oooo02L0oooo001d0?ooo`0306QX
J0000000jNWY0080oooo0P0000030?ooo`030?3`l0000000CDe=01h0oooo00<000000?ooo`3oool0
o`3ooonG0?ooo`80o`00`@3oool00`000000oooo0?ooo`0W0?ooo`00M03oool00`2b/[8000000:NW
Y`020?ooo`8000000`3oool00`2m_Kd0000009ZJVP0N0?ooo`030000003oool0oooo0?l0ooooU@3o
ool20?l00<<0oooo00<000000?ooo`3oool09`3oool007D0oooo00@0CDe=0000002m_Kd0oooo0P00
00020?ooo`040=3@d000000000000>7Qh@`0oooo2000000:0?ooo`030000003oool0oooo0?l0oooo
U03oool00`3o0000oooo0?ooo`330?ooo`030000003oool0oooo02L0oooo001e0?ooo`030>WYj@1=
CDd0000000<000000P3oool2000000030=3@d03oool0oooo00/0oooo00<0O7al0000000000001@00
000:0?ooo`030000003oool0oooo0?l0ooooTP3oool20?l00<H0oooo00<000000?ooo`3oool09`3o
ool007L0oooo00@0_Kfm07alO000000000000P3oool00`2<S8`0hN7Q0?ooo`0=0?ooo`030=WIf@00
0000O7al00l0oooo00<000000?ooo`3oool0o`3ooonA0?ooo`030?l0003oool0oooo0<H0oooo00<0
00000?ooo`3oool09`3oool008h0oooo00<0alO70000002<S8`03P3oool00`000000oooo0?ooo`3o
0?ooohl0oooo0P3o00390?ooo`030000003oool0oooo02L0oooo002?0?ooo`030>7Qh@1=CDd0O7al
00d0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`80o`00b`3oool00`000000oooo0?ooo`0W0?oo
o`00M`3oool00`2m_Kd0S8b<000000020000000307alO02b/[80l?3`0140oooo00<0jNWY04e=C@1l
O7`0303oool5000000X0oooo0`00o`3o0?ooogd0oooo00<0o`000?ooo`3oool0a`3oool5000002T0
oooo001e0?ooo`030>WYj@1=CDd0000000H0000000<0CDe=0>7Qh@3oool0403oool00`3YjNT0CDe=
07alO00;0?ooo`030000003oool0oooo00l0oooo1000o`3o0?ooogL0oooo0P3o003>0?ooo`030000
003oool0oooo02L0oooo001d0?ooo`050?3`l01=CDd0000008b<S03IfMT00`3oool01@3QhN40VYZJ
0000001=CDd0l?3`0140oooo00<0d=3@0000002m_Kd02P3oool00`000000oooo0?ooo`0C0?ooo`D0
0?l0o`3oooma0?ooo`030?l0003oool0oooo0<h0oooo00<000000?ooo`3oool09`3oool007@0oooo
00<0/[:b0000002<S8`01`3oool00`2JVYX000000:NWY`0B0?ooo`030000001XJ6P0oooo00T0oooo
00<000000?ooo`3oool0603oool5003o0?l0ooooJP3oool20?l00=40oooo00<000000?ooo`3oool0
9`3oool007@0oooo00<0J6QX0000003YjNT01`3oool00`3YjNT0000006QXJ00<0?ooo`0304e=C@00
0000oooo00<0oooo0P00000:0?ooo`030000003oool0oooo01d0oooo1000o`3o0?ooofD0oooo00<0
o`000?ooo`3oool0d@3oool00`000000oooo0?ooo`0W0?ooo`00M03oool2000000T0oooo0P00000<
0?ooo`0309ZJVP000000YjNW0080oooo00<0YjNW0000001XJ6P02P3oool00`000000oooo0?ooo`0Q
0?ooo`D00?l0o`3ooomN0?ooo`80o`00e03oool00`000000oooo0?ooo`0W0?ooo`00M03oool20000
00T0oooo0P00000<0?ooo`030>WYj@000000000000@0000000<0fMWI0?ooo`3oool0203oool00`00
0000oooo0?ooo`0V0?ooo`@00?l0o`3ooomI0?ooo`030?l0003oool0oooo0=@0oooo00<000000?oo
o`3oool09`3oool007@0oooo00<0J6QX0000003IfMT01`3oool00`2m_Kd0000009ZJVP0=0?ooo`06
0>WYj@2JVYX000000000001lO7`0fMWI2`3oool00`000000oooo0?ooo`0Z0?ooo`@00?l0o`3ooomC
0?ooo`80o`00e`3oool00`000000oooo0?ooo`0W0?ooo`00M03oool0102b/[80000004e=C@3QhN44
0?ooo`050?3`l02m_Kd000000000003QhN407P3oool00`000000oooo0?ooo`0^0?ooo`@00?l0o`3o
oom=0?ooo`80o`00f@3oool00`000000oooo0?ooo`0W0?ooo`00M@3oool00`1lO7`0000000000004
0?ooo`<0000000<0d=3@0?ooo`3oool07@3oool00`000000oooo0?ooo`0b0?ooo`@00?l0o`3ooom8
0?ooo`030?l0003oool0oooo0=T0oooo00<000000?ooo`3oool09`3oool007H0oooo00<0_Kfm06QX
J03oool00`3oool00`1=CDd0YjNW0?3`l00P0?ooo`030000003oool0oooo03H0oooo1000o`3o0?oo
od80oooo0P3o003L0?ooo`030000003oool0oooo02L0oooo002O0?ooo`030000003oool0oooo03X0
oooo1@00o`3o0?oooc`0oooo00<0o`000?ooo`3oool0g03oool00`000000oooo0?ooo`0W0?ooo`00
W`3oool3000003l0oooo1@00o`3o0?ooocD0oooo0P3o003M0?ooo`<00000:@3oool009l0oooo00<0
00000?ooo`3oool0A03oool4003o0?l0oooo<03oool00`3o0000oooo0?ooo`3O0?ooo`030000003o
ool0oooo02L0oooo001_0?ooo`8000000`3oool=000001h0oooo00<000000?ooo`3oool0B03oool5
003o0?l0oooo:@3oool20?l00>80oooo00<000000?ooo`3oool09`3oool006l0oooo0P0000030?oo
o`d000007P3oool00`000000oooo0?ooo`1=0?ooo`D00?l0o`3ooolS0?ooo`030?l0003oool0oooo
0>80oooo00<000000?ooo`3oool09`3oool009l0oooo00<000000?ooo`3oool0DP3oool5003o0?l0
oooo703oool20?l00>D0oooo00<000000?ooo`3oool09`3oool009l0oooo00<000000?ooo`3oool0
E`3oool6003o0?l0oooo5@3oool00`3o0000oooo0?ooo`3U0?ooo`030000003oool0oooo02L0oooo
002O0?ooo`030000003oool0oooo05d0oooo1P00o`3o0?ooo`d0oooo0P3o003X0?ooo`030000003o
ool0oooo02L0oooo001g0?ooo`030;fm_@2<S8`0000000<0000000<0VYZJ0>7Qh@3oool07`3oool0
0`000000oooo0?ooo`1S0?ooo`H00?l0o`3oool50?ooo`80o`00jP3oool00`000000oooo0?ooo`0W
0?ooo`00M@3oool00`3YjNT0CDe=00000007000000030=3@d03oool0oooo01d0oooo00<000000?oo
o`3oool0J@3oool5003o0?h0oooo00<0o`000?ooo`3oool0jP3oool00`000000oooo0?ooo`0W0?oo
o`00M@3oool0101=CDd0000007alO03IfMT30?ooo`050=WIf@1lO7`0000004e=C@3`l?007P3oool0
0`000000oooo0?ooo`1^0?ooo`@00?l0n03oool20?l00>d0oooo00<000000?ooo`3oool09`3oool0
07@0oooo00<0_Kfm0000001lO7`01`3oool00`1lO7`000000;:b/P0N0?ooo`030000003oool0oooo
0780oooo1000o`3c0?ooo`030?l0003oool0oooo0>d0oooo00<000000?ooo`3oool09`3oool007@0
oooo00<0O7al0000003IfMT01`3oool00`3IfMT0000006QXJ00N0?ooo`030000003oool0oooo07H0
oooo1000o`3]0?ooo`80o`00l03oool00`000000oooo0?ooo`0W0?ooo`00M03oool2000000T0oooo
0P00000N0?ooo`030000003oool0oooo07X0oooo1000o`3X0?ooo`030?l0003oool0oooo0?00oooo
00<000000?ooo`3oool09`3oool007@0oooo0P0000090?ooo`8000007P3oool3000007h0oooo1000
o`3R0?ooo`80o`00l@3oool3000002T0oooo001d0?ooo`0306QXJ0000000fMWI00L0oooo00<0fMWI
0000001=CDd07P3oool00`000000oooo0?ooo`220?ooo`D00?l0g03oool00`3o0000oooo0?ooo`3c
0?ooo`030000003oool0oooo02L0oooo001d0?ooo`030;:b/P000000O7al00L0oooo00<0O7al0000
002WYjL07P3oool00`000000oooo0?ooo`270?ooo`@00?l0eP3oool20?l00?H0oooo00<000000?oo
o`3oool09`3oool007@0oooo00D0l?3`04e=C@000000O7al0=WIf@030?ooo`050=WIf@1lO7`00000
04e=C@3`l?007P3oool00`000000oooo0?ooo`2;0?ooo`D00?l0c`3oool20?l00?P0oooo00<00000
0?ooo`3oool09`3oool007D0oooo00<0fMWI04e=C@0000001P0000000`1=CDd0jNWY0?ooo`0N0?oo
o`030000003oool0oooo0900oooo1@00o`390?ooo`030?l0003oool0oooo0?P0oooo00<000000?oo
o`3oool09`3oool007H0oooo00<0jNWY0:NWY`1=CDd00`0000000`2<S8`0_Kfm0?ooo`0P0?ooo`03
0000003oool0oooo09D0oooo1000o`330?ooo`80o`00n`3oool00`000000oooo0?ooo`0W0?ooo`00
W`3oool00`000000oooo0?ooo`2I0?ooo`D00?l0_@3oool00`3o0000oooo0?ooo`3k0?ooo`030000
003oool0oooo02L0oooo002O0?ooo`030000003oool0oooo09h0oooo1@00o`2f0?ooo`80o`00oP3o
ool00`000000oooo0?ooo`0W0?ooo`00W`3oool00`000000oooo0?ooo`2S0?ooo`D00?l0/03oool0
0`3o0000oooo0?ooo`3n0?ooo`030000003oool0oooo02L0oooo002O0?ooo`030000003oool0oooo
0:P0oooo1@00o`2Y0?ooo`80o`00o`3oool20?ooo`030000003oool0oooo02L0oooo002O0?ooo`03
0000003oool0oooo0:d0oooo1@00o`2R0?ooo`80o`00o`3oool40?ooo`030000003oool0oooo02L0
oooo002O0?ooo`030000003oool0oooo0;80oooo1@00o`2L0?ooo`030?l0003oool0oooo0?l0oooo
103oool00`000000oooo0?ooo`0W0?ooo`00W`3oool300000;L0oooo1@00o`2E0?ooo`80o`00o`3o
ool50?ooo`<00000:@3oool009l0oooo00<000000?ooo`3oool0_03oool4003o0900oooo00<0o`00
0?ooo`3oool0o`3oool70?ooo`030000003oool0oooo02L0oooo002O0?ooo`030000003oool0oooo
0<00oooo1@00o`290?ooo`80o`00o`3oool:0?ooo`030000003oool0oooo02L0oooo001g0?ooo`03
0;fm_@2<S8`000000080000000<0S8b<0<O7a`3oool0803oool00`000000oooo0?ooo`350?ooo`D0
0?l0PP3oool20?l00?l0oooo303oool00`000000oooo0?ooo`0W0?ooo`00M@3oool00`3@d=00CDe=
000000060000000304e=C@3YjNT0oooo01h0oooo00<000000?ooo`3oool0bP3oool5003o07`0oooo
00<0o`000?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo02L0oooo001d0?ooo`050?3`l000
0000000009ZJVP3QhN400`3oool01@3IfMT0S8b<0000001=CDd0l?3`01h0oooo00<000000?ooo`3o
ool0c`3oool5003o07D0oooo0P3o003o0?ooo`l0oooo00<000000?ooo`3oool09`3oool007@0oooo
00<0YjNW0000002JVYX01`3oool00`2JVYX000000:NWY`0N0?ooo`030000003oool0oooo0=@0oooo
1000o`1`0?ooo`030?l0003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`0W0?ooo`00M03o
ool00`1=CDd000000?3`l0070?ooo`030?3`l0000000CDe=01h0oooo00<000000?ooo`3oool0f03o
ool5003o06T0oooo0P3o003o0?oooa80oooo00<000000?ooo`3oool09`3oool007@0oooo0P000009
0?ooo`8000007P3oool00`000000oooo0?ooo`3M0?ooo`D00?l0HP3oool20?l00?l0oooo503oool0
0`000000oooo0?ooo`0W0?ooo`00M03oool00`1lO7`000000?3`l0070?ooo`030?3`l0000000VYZJ
01h0oooo00<000000?ooo`3oool0hP3oool5003o05`0oooo00<0o`000?ooo`3oool0o`3ooolD0?oo
o`030000003oool0oooo02L0oooo001d0?ooo`030>WYj@000000VYZJ00L0oooo00<0VYZJ0000003Q
hN407P3oool00`000000oooo0?ooo`3W0?ooo`D00?l0E@3oool20?l00?l0oooo5`3oool00`000000
oooo0?ooo`0W0?ooo`00M@3oool01037alL0000008b<S03IfMT30?ooo`040>7Qh@2JVYX000000=3@
d1l0oooo00<000000?ooo`3oool0k03oool4003o0500oooo00<0o`000?ooo`3oool0o`3ooolG0?oo
o`030000003oool0oooo02L0oooo001_0?oooa8000007P3oool300000?00oooo1@00o`190?ooo`80
o`00o`3ooolH0?ooo`<00000:@3oool006l0oooo4P00000N0?ooo`030000003oool0oooo0?D0oooo
1@00o`120?ooo`80o`00o`3ooolL0?ooo`030000003oool0oooo02L0oooo002O0?ooo`030000003o
ool0oooo0?X0oooo1@00o`0l0?ooo`030?l0003oool0oooo0?l0oooo703oool00`000000oooo0?oo
o`0W0?ooo`00W`3oool00`000000oooo0?ooo`3o0?ooo`D00?l0=@3oool20?l00?l0oooo7`3oool0
0`000000oooo0?ooo`0W0?ooo`00W`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo1000o`0`0?oo
o`030?l0003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0W0?ooo`00M`3oool00`37alL0
S8b<000000020000000307alO02m_Kd0oooo0200oooo00<000000?ooo`3oool0o`3oool90?ooo`D0
0?l0:@3oool20?l00?l0oooo8P3oool00`000000oooo0?ooo`0W0?ooo`00M@3oool00`3YjNT0J6QX
000000060000000304e=C@3YjNT0oooo00d0oooo00H0jNWY09ZJVP000000000009ZJVP3YjNT;0?oo
o`030000003oool0oooo0?l0oooo3P3oool5003o0280oooo0P3o003o0?ooob@0oooo00<000000?oo
o`3oool09`3oool007D0oooo00@0J6QX0000002WYjL0oooo0P0000001@3oool0fMWI07alO0000000
CDe=00d0oooo00<0l?3`04e=C@0000000`0000000`1=CDd0jNWY0?ooo`090?ooo`030000003oool0
oooo0?l0oooo4`3oool5003o01`0oooo00<0o`000?ooo`3oool0o`3ooolT0?ooo`030000003oool0
oooo02L0oooo001d0?ooo`030;fm_@000000VYZJ0080oooo0P0000030?ooo`0307alO0000000_Kfm
00`0oooo00<0YjNW0000002b/[800P3oool00`2m_Kd0000009ZJVP0:0?ooo`030000003oool0oooo
0?l0oooo603oool4003o01H0oooo0P3o003o0?ooobL0oooo00<000000?ooo`3oool09`3oool007@0
oooo00<0O7al0000003YjNT00P3oool2000000<0oooo00<0fMWI0000001lO7`0303oool00`1=CDd0
00000?3`l0030?ooo`8000002P3oool00`000000oooo0?ooo`3o0?oooa`0oooo1@00o`0@0?ooo`03
0?l0003oool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`0W0?ooo`00M03oool2000000<0oooo
0P0000040?ooo`8000004P3oool2000000X0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`D00?l0
2@3oool20?l00?l0oooo:P3oool00`000000oooo0?ooo`0W0?ooo`00M03oool2000000<0oooo0P00
00040?ooo`8000004@3oool00`37alL000000:NWY`0:0?ooo`030000003oool0oooo0?l0oooo9P3o
ool4003o00<0oooo0P3o003o0?ooob`0oooo00<000000?ooo`3oool09`3oool007@0oooo00<0J6QX
0000003YjNT00P3oool2000000<0oooo00<0l?3`0000001=CDd03`3oool0102WYjL0J6QX0000002<
S8`;0?ooo`D00000o`3ooolX0?ooo`800?l000<0o`00003o0000o`00o`3ooolX0?ooo`D00000:@3o
ool007@0oooo00<0/[:b0000002WYjL00P3oool2000000<0oooo00<0_Kfm0000002JVYX03`3oool0
0`2<S8`0000008b<S00<0?ooo`030000003oool0oooo0?l0oooo:P3oool20?l000<0oooo1@00o`3o
0?ooobL0oooo00<000000?ooo`3oool09`3oool007D0oooo00@0CDe=0000002m_Kd0oooo0P000002
0?ooo`040=3@d000000000000>7QhA00oooo00<0d=3@0000002WYjL02`3oool00`000000oooo0?oo
o`3o0?ooobT0oooo00<0o`000?ooo`3oool0203oool4003o0?l0oooo8`3oool00`000000oooo0?oo
o`0W0?ooo`00M@3oool00`3YjNT0CDe=0000000300000080oooo0P0000000`3@d=00oooo0?ooo`0@
0?ooo`8000002`3oool00`000000oooo0?ooo`3o0?ooobL0oooo0P3o000?0?ooo`D00?l0o`3ooolN
0?ooo`030000003oool0oooo02L0oooo001g0?ooo`040;fm_@1lO7`0000000000080oooo00<0S8b<
0>7Qh@3oool03@3oool01`1XJ6P000000=WIf@3oool0d=3@0000001=CDd02`3oool00`000000oooo
0?ooo`3o0?ooobH0oooo00<0o`000?ooo`3oool0503oool5003o0?l0oooo6@3oool00`000000oooo
0?ooo`0W0?ooo`00S@3oool00`37alL0000000000003000000030;fm_@3oool0oooo00T0oooo00<0
00000?ooo`3oool0o`3ooolT0?ooo`80o`00703oool5003o0?l0oooo503oool00`000000oooo0?oo
o`0W0?ooo`00SP3oool01@37alL0J6QX0000001XJ6P0_Kfm00`0oooo00<000000?ooo`3oool0o`3o
oolS0?ooo`030?l0003oool0oooo0240oooo1@00o`3o0?ooo`l0oooo00<000000?ooo`3oool09`3o
ool009l0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`80o`00:@3oool4003o0?l0oooo2`3oool0
0`000000oooo0?ooo`0W0?ooo`00W`3oool00`000000oooo0?ooo`3o0?oooal0oooo0P3o000_0?oo
o`D00?l0o`3oool60?ooo`030000003oool0oooo02L0oooo002O0?ooo`030000003oool0oooo0?l0
oooo7P3oool00`3o0000oooo0?ooo`0d0?ooo`D00?l0o`3oool10?ooo`030000003oool0oooo02L0
oooo002O0?ooo`030000003oool0oooo0?l0oooo703oool20?l003`0oooo1@00o`3k0?ooo`030000
003oool0oooo02L0oooo002O0?ooo`030000003oool0oooo0?l0oooo6`3oool00`3o0000oooo0?oo
o`110?ooo`D00?l0mP3oool00`000000oooo0?ooo`0W0?ooo`00W`3oool300000?l0oooo6@3oool2
0?l004T0oooo1@00o`3_0?ooo`<00000:@3oool009l0oooo00<000000?ooo`3oool0o`3ooolH0?oo
o`030?l0003oool0oooo04h0oooo1@00o`3/0?ooo`030000003oool0oooo02L0oooo002O0?ooo`03
0000003oool0oooo0?l0oooo5P3oool20?l005H0oooo1@00o`3W0?ooo`030000003oool0oooo02L0
oooo001d0?ooo`d000007P3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<0o`000?ooo`3oool0
F`3oool5003o0>80oooo00<000000?ooo`3oool09`3oool007@0oooo3@00000N0?ooo`030000003o
ool0oooo0?l0oooo4`3oool20?l006<0oooo1000o`3N0?ooo`030000003oool0oooo02L0oooo001e
0?ooo`040=3@d0000000YjNW0>WYjBH0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030?l0003o
ool0oooo06L0oooo1@00o`3I0?ooo`030000003oool0oooo02L0oooo001d0?ooo`030=WIf@000000
/[:b02P0oooo00<000000?ooo`3oool0o`3oool@0?ooo`80o`00K`3oool5003o0=@0oooo00<00000
0?ooo`3oool09`3oool007@0oooo00<0O7al0000003`l?00:03oool00`000000oooo0?ooo`3o0?oo
o`h0oooo0P3o001f0?ooo`@00?l0d03oool00`000000oooo0?ooo`0W0?ooo`00M03oool2000002T0
oooo00<000000?ooo`3oool0o`3oool=0?ooo`030?l0003oool0oooo07X0oooo1@00o`3;0?ooo`03
0000003oool0oooo02L0oooo001d0?ooo`80000000<0l?3`0?ooo`3oool09P3oool00`000000oooo
0?ooo`3o0?ooo`/0oooo0P3o00220?ooo`D00?l0aP3oool00`000000oooo0?ooo`0W0?ooo`00M03o
ool0101lO7`0000007alO03YjNTW0?ooo`030000003oool0oooo0?l0oooo2P3oool00`3o0000oooo
0?ooo`270?ooo`@00?l0`P3oool00`000000oooo0?ooo`0W0?ooo`00M03oool00`3QhN4000000000
000:000001h0oooo00<000000?ooo`3oool0o`3oool80?ooo`80o`00SP3oool5003o0;d0oooo00<0
00000?ooo`3oool09`3oool007D0oooo00<0hN7Q04e=C@0000002@00000N0?ooo`<00000o`3oool6
0?ooo`80o`00U@3oool5003o0;H0oooo0`00000Y0?ooo`00M@3oool0102WYjL000000;fm_@3`l?0V
0?ooo`030000003oool0oooo0?l0oooo1@3oool00`3o0000oooo0?ooo`2J0?ooo`D00?l0/`3oool0
0`000000oooo0?ooo`0W0?ooo`00M03oool00`3@d=0000000;fm_@0X0?ooo`030000003oool0oooo
0?l0oooo0`3oool20?l00:80oooo1@00o`2^0?ooo`030000003oool0oooo02L0oooo001d0?ooo`03
07alO0000000l?3`02P0oooo00<000000?ooo`3oool0o`3oool20?ooo`030?l0003oool0oooo0:L0
oooo1000o`2Z0?ooo`030000003oool0oooo02L0oooo001d0?ooo`800000:@3oool00`000000oooo
0?ooo`3o0?ooo`80o`00[P3oool5003o0:D0oooo00<000000?ooo`3oool09`3oool007@0oooo0P00
00000`3`l?00oooo0?ooo`0V0?ooo`030000003oool0oooo0?d0oooo0P3o002e0?ooo`D00?l0X03o
ool00`000000oooo0?ooo`0W0?ooo`00M03oool0102<S8`0000007alO03`l?0W0?ooo`030000003o
ool0oooo0?`0oooo00<0o`000?ooo`3oool0^P3oool5003o09/0oooo00<000000?ooo`3oool09`3o
ool007@0oooo00<0fMWI0000000000002P00000N0?ooo`030000003oool0oooo0?X0oooo0P3o0032
0?ooo`D00?l0UP3oool00`000000oooo0?ooo`0W0?ooo`00M@3oool00`3IfMT0S8b<000000090000
01h0oooo00<000000?ooo`3oool0n@3oool00`3o0000oooo0?ooo`370?ooo`@00?l0TP3oool00`00
0000oooo0?ooo`0W0?ooo`00W`3oool00`000000oooo0?ooo`3g0?ooo`80o`00cP3oool5003o08d0
oooo00<000000?ooo`3oool09`3oool009l0oooo00<000000?ooo`3oool0m@3oool20?l00=D0oooo
1@00o`280?ooo`030000003oool0oooo02L0oooo001g0?ooo`030<O7a`2<S8`000000080000000<0
O7al0;fm_@3oool0803oool00`000000oooo0?ooo`3d0?ooo`030?l0003oool0oooo0=X0oooo1@00
o`230?ooo`030000003oool0oooo02L0oooo001e0?ooo`030>WYj@1XJ6P0000000H0000000<0CDe=
0>WYj@3oool07P3oool300000?80oooo0P3o003R0?ooo`@00?l0O@3oool3000002T0oooo001e0?oo
o`0406QXJ0000000YjNW0?ooo`80000000D0oooo0=WIf@1lO7`0000004e=C@0O0?ooo`030000003o
ool0oooo0?40oooo00<0o`000?ooo`3oool0iP3oool4003o07/0oooo00<000000?ooo`3oool09`3o
ool007@0oooo00<0_Kfm0000002JVYX00P3oool2000000<0oooo00<0O7al0000002m_Kd07P3oool0
0`000000oooo0?ooo`3_0?ooo`80o`00k@3oool4003o07L0oooo00<000000?ooo`3oool09`3oool0
07@0oooo00<0O7al0000003YjNT00P3oool2000000<0oooo00<0fMWI0000001lO7`07P3oool00`00
0000oooo0?ooo`3]0?ooo`80o`00l`3oool4003o07<0oooo00<000000?ooo`3oool09`3oool007@0
oooo0P0000030?ooo`800000103oool2000001h0oooo00<000000?ooo`3oool0k03oool00`3o0000
oooo0?ooo`3g0?ooo`@00?l0K`3oool00`000000oooo0?ooo`0W0?ooo`00M03oool2000000<0oooo
0P0000040?ooo`8000007P3oool00`000000oooo0?ooo`3Z0?ooo`80o`00oP3oool5003o06X0oooo
00<000000?ooo`3oool09`3oool007@0oooo00<0J6QX0000003YjNT00P3oool2000000<0oooo00<0
l?3`0000001=CDd07P3oool00`000000oooo0?ooo`3Y0?ooo`030?l0003oool0oooo0?l0oooo103o
ool5003o06D0oooo00<000000?ooo`3oool09`3oool007@0oooo00<0/[:b0000002WYjL00P3oool2
000000<0oooo00<0_Kfm0000002JVYX07P3oool00`000000oooo0?ooo`3W0?ooo`80o`00o`3oool<
0?ooo`@00?l0H@3oool00`000000oooo0?ooo`0W0?ooo`00M@3oool0101=CDd000000;fm_@3oool2
00000080oooo00@0d=3@000000000000hN7Q7P3oool00`000000oooo0?ooo`3U0?ooo`80o`00o`3o
oolB0?ooo`D00?l0G03oool00`000000oooo0?ooo`0W0?ooo`00M@3oool00`3YjNT0CDe=00000003
00000080oooo0P0000000`3@d=00oooo0?ooo`0M0?ooo`030000003oool0oooo0>@0oooo00<0o`00
0?ooo`3oool0o`3ooolG0?ooo`D00?l0E`3oool00`000000oooo0?ooo`0W0?ooo`00M`3oool0102m
_Kd0O7al0000000000020?ooo`0308b<S03QhN40oooo01l0oooo00<000000?ooo`3oool0hP3oool2
0?l00?l0oooo7`3oool5003o0580oooo00<000000?ooo`3oool09`3oool009l0oooo00<000000?oo
o`3oool0h@3oool00`3o0000oooo0?ooo`3o0?ooob@0oooo1000o`1>0?ooo`030000003oool0oooo
02L0oooo002O0?ooo`030000003oool0oooo0=l0oooo0P3o003o0?ooob/0oooo1@00o`190?ooo`03
0000003oool0oooo02L0oooo002O0?ooo`<00000g@3oool20?l00?l0oooo<P3oool5003o0480oooo
0`00000Y0?ooo`00M03oool=000001h0oooo00<000000?ooo`3oool0g03oool00`3o0000oooo0?oo
o`3o0?ooocL0oooo1000o`100?ooo`030000003oool0oooo02L0oooo001d0?ooo`d000007P3oool0
0`000000oooo0?ooo`3J0?ooo`80o`00o`3oooln0?ooo`D00?l0>`3oool00`000000oooo0?ooo`0W
0?ooo`00M03oool01@3`l?00S8b<06QXJ03@d=00l?3`02H0oooo00<000000?ooo`3oool0f@3oool0
0`3o0000oooo0?ooo`3o0?oood<0oooo1@00o`0f0?ooo`030000003oool0oooo02L0oooo001d0?oo
o`0306QXJ0000000l?3`02P0oooo00<000000?ooo`3oool0e`3oool20?l00?l0ooooB`3oool5003o
0340oooo00<000000?ooo`3oool09`3oool007@0oooo0P00000Y0?ooo`030000003oool0oooo0=D0
oooo0P3o003o0?oooe80oooo1@00o`0/0?ooo`030000003oool0oooo02L0oooo001d0?ooo`0308b<
S02WYjL0l?3`01X0oooo0P00000<0?ooo`030000003oool0oooo0=@0oooo00<0o`000?ooo`3oool0
o`3ooomG0?ooo`D00?l09`3oool00`000000oooo0?ooo`0W0?ooo`00T@3oool2000000`0oooo00<0
00000?ooo`3oool0dP3oool20?l00?l0ooooG`3oool5003o0280oooo00<000000?ooo`3oool09`3o
ool007L0oooo00<0_Kfm08b<S00000000P0000000`1lO7`0/[:b0?3`l00B0?ooo`800000303oool0
0`000000oooo0?ooo`3A0?ooo`030?l0003oool0oooo0?l0ooooI03oool4003o01h0oooo00<00000
0?ooo`3oool09`3oool007D0oooo00<0jNWY04e=C@0000001P0000000`1=CDd0hN7Q0?ooo`0;0?oo
o`T000002P3oool00`000000oooo0?ooo`3?0?ooo`80o`00o`3ooom[0?ooo`D00?l06@3oool00`00
0000oooo0?ooo`0W0?ooo`00M03oool01@3`l?00CDe=0000002<S8`0fMWI00<0oooo00D0hN7Q09ZJ
VP000000CDe=0?3`l00;0?ooo`T000002P3oool00`000000oooo0?ooo`3=0?ooo`80o`00o`3ooomb
0?ooo`D00?l0503oool00`000000oooo0?ooo`0W0?ooo`00M03oool00`2b/[80000008b<S0070?oo
o`0309ZJVP000000YjNW00/0oooo00<0VYZJ0000003@d=000P3oool2000000`0oooo00<000000?oo
o`3oool0c03oool00`3o0000oooo0?ooo`3o0?ooogL0oooo1000o`0@0?ooo`030000003oool0oooo
02L0oooo001d0?ooo`0306QXJ0000000jNWY00L0oooo00<0jNWY0000001XJ6P0303oool204e=C@04
0?3`l03oool00000000000`0oooo1@0000380?ooo`80o`00o`3ooomn0?ooo`<00?l02@3oool50000
02T0oooo001d0?ooo`8000002@3oool2000000`0oooo00@0hN7Q0000002<S8`0oooo0P00000<0?oo
o`030000003oool0oooo0<T0oooo00<0o`000?ooo`3oool0o`3ooon>0?ooo`030000003oool0oooo
02L0oooo001d0?ooo`8000002@3oool2000000d0oooo00<0/[:b00000037alL00P00000<0?ooo`03
0000003oool0oooo0<L0oooo0P3o003o0?oooi40oooo00<000000?ooo`3oool09`3oool007@0oooo
00<0J6QX0000003IfMT01`3oool00`2m_Kd0000009ZJVP0>0?ooo`0406QXJ01=CDd00000000000`0
oooo00<000000?ooo`3oool0a@3oool20?l00?l0ooooT`3oool00`000000oooo0?ooo`0W0?ooo`00
M03oool0102b/[80000004e=C@3QhN440?ooo`050?3`l02m_Kd000000000003QhN403P3oool0103Q
hN40000000000000000<0?ooo`030000003oool0oooo0<@0oooo00<0o`000?ooo`3oool0o`3ooonC
0?ooo`030000003oool0oooo02L0oooo001e0?ooo`0307alO0000000000000@0oooo0`0000000`3@
d=00oooo0?ooo`0>0?ooo`030;fm_@000000000000`0oooo00<000000?ooo`3oool0`P3oool20?l0
0?l0ooooUP3oool00`000000oooo0?ooo`0W0?ooo`00MP3oool00`2m_Kd0J6QX0?ooo`030?ooo`03
04e=C@2WYjL0l?3`0180oooo00<0O7al0000003oool02`3oool00`000000oooo0?ooo`310?ooo`03
0?l0003oool0oooo0?l0ooooUP3oool00`000000oooo0?ooo`0W0?ooo`00W`3oool00`000000oooo
0?ooo`2o0?ooo`80o`00o`3ooonI0?ooo`030000003oool0oooo02L0oooo002O0?ooo`030000003o
ool0oooo0;d0oooo0P3o003o0?oooi/0oooo00<000000?ooo`3oool09`3oool007H0oooo00<0_Kfm
06QXJ03oool00P3oool01@3IfMT0J6QX0000001XJ6P0fMWI01l0oooo00<000000?ooo`3oool0_03o
ool00`3o0000oooo0?ooo`3o0?oooi/0oooo00<000000?ooo`3oool09`3oool007D0oooo00<0S8b<
0000000000000P3oool00`3QhN40000000000003000000030>7Qh@3oool0oooo01`0oooo00<00000
0?ooo`3oool0^P3oool20?l00?l0ooooWP3oool00`000000oooo0?ooo`0W0?ooo`00M03oool0103@
d=00000006QXJ03QhN420?ooo`0708b<S0000000alO70?ooo`2WYjL0000009ZJVP0N0?ooo`030000
003oool0oooo0;T0oooo00<0o`000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo02L0oooo
001d0?ooo`0309ZJVP000000fMWI00<0oooo00D0000004e=C@3oool0oooo0?3`l002000001h0oooo
0`00002g0?ooo`80o`00o`3ooonO0?ooo`<00000:@3oool007@0oooo00<0CDe=0000003oool00P3o
ool00`3QhN40000008b<S0030?ooo`8000007P3oool00`000000oooo0?ooo`2e0?ooo`80o`00o`3o
oonS0?ooo`030000003oool0oooo02L0oooo001d0?ooo`8000000`3oool00`3@d=0000000:NWY`03
0?ooo`030000001=CDd0oooo01d0oooo00<000000?ooo`3oool0]03oool00`3o0000oooo0?ooo`3o
0?oooj<0oooo00<000000?ooo`3oool09`3oool007@0oooo0P0000030?ooo`030;:b/P000000alO7
0080oooo00<0fMWI0000002WYjL07P3oool00`000000oooo0?ooo`2b0?ooo`80o`00o`3ooonV0?oo
o`030000003oool0oooo02L0oooo001d0?ooo`0306QXJ0000000fMWI0080oooo00<0S8b<0000003Q
hN400P3oool00`2<S8`000000>WYj@0N0?ooo`030000003oool0oooo0;40oooo00<0o`000?ooo`3o
ool0o`3ooonV0?ooo`030000003oool0oooo02L0oooo001d0?ooo`0<0:NWY`000000O7al0?3`l03o
ool0CDe=0000003oool0l?3`0:NWY`000000d=3@7`3oool00`000000oooo0?ooo`2_0?ooo`80o`00
o`3ooonY0?ooo`030000003oool0oooo02L0oooo001d0?ooo`030>WYj@000000000000P0000000<0
J6QX0=WIf@3oool07@3oool00`000000oooo0?ooo`2]0?ooo`80o`00o`3ooon[0?ooo`030000003o
ool0oooo02L0oooo001e0?ooo`030>7Qh@1lO7`0000000T000007P3oool00`000000oooo0?ooo`2/
0?ooo`030?l0003oool0oooo0?l0ooooZ`3oool00`000000oooo0?ooo`0W0?ooo`00OP3oool00`3`
l?00fMWI08b<S00N0?ooo`030000003oool0oooo0:X0oooo0P3o003o0?ooojh0oooo00<000000?oo
o`3oool09`3oool009l0oooo00<000000?ooo`3oool0Z@3oool00`3o0000oooo0?ooo`3o0?ooojh0
oooo00<000000?ooo`3oool09`3oool009l0oooo00<000000?ooo`3oool0Y`3oool20?l00?l0oooo
/@3oool00`000000oooo0?ooo`0W0?ooo`00M`3oool00`2m_Kd0S8b<000000020000000308b<S037
alL0oooo0200oooo00<000000?ooo`3oool0YP3oool00`3o0000oooo0?ooo`3o0?oook40oooo00<0
00000?ooo`3oool09`3oool007D0oooo00<0d=3@04e=C@0000001P0000000`1=CDd0jNWY0?ooo`0N
0?ooo`<00000Y03oool20?l00?l0oooo/P3oool3000002T0oooo001d0?ooo`050?3`l00000000000
09ZJVP3QhN400`3oool01@3IfMT0S8b<0000001=CDd0l?3`01h0oooo00<000000?ooo`3oool0X`3o
ool00`3o0000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool09`3oool007@0oooo00<0YjNW
0000002JVYX01`3oool00`2JVYX000000:NWY`0N0?ooo`030000003oool0oooo0:40oooo0P3o003o
0?oookL0oooo00<000000?ooo`3oool09`3oool007@0oooo00<0CDe=0000003`l?001`3oool00`3`
l?00000004e=C@0N0?ooo`030000003oool0oooo09l0oooo0P3o003o0?oookT0oooo00<000000?oo
o`3oool09`3oool007@0oooo0P0000090?ooo`8000007P3oool00`000000oooo0?ooo`2N0?ooo`03
0?l0003oool0oooo0?l0oooo^@3oool00`000000oooo0?ooo`0W0?ooo`00M03oool00`1lO7`00000
0?3`l0070?ooo`030?3`l0000000VYZJ01h0oooo00<000000?ooo`3oool0W03oool20?l00?l0oooo
_03oool00`000000oooo0?ooo`0W0?ooo`00M03oool00`3YjNT0000009ZJVP070?ooo`0309ZJVP00
0000hN7Q01h0oooo00<000000?ooo`3oool0V`3oool00`3o0000oooo0?ooo`3o0?oook`0oooo00<0
00000?ooo`3oool09`3oool007D0oooo00@0alO70000002<S8`0fMWI0`3oool0103QhN40VYZJ0000
003@d=0O0?ooo`030000003oool0oooo09T0oooo0P3o003o0?oookl0oooo00<000000?ooo`3oool0
9`3oool006l0oooo4P00000N0?ooo`030000003oool0oooo09P0oooo00<0o`000?ooo`3oool0o`3o
oono0?ooo`030000003oool0oooo02L0oooo001_0?oooa8000007P3oool00`000000oooo0?ooo`2F
0?ooo`80o`00o`3oooo20?ooo`030000003oool0oooo02L0oooo002O0?ooo`030000003oool0oooo
09D0oooo00<0o`000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo02L0oooo002O0?ooo`03
0000003oool0oooo09<0oooo0P3o003o0?ooolD0oooo00<000000?ooo`3oool09`3oool009l0oooo
0`00002B0?ooo`030?l0003oool0oooo0?l0oooo``3oool3000002T0oooo001g0?ooo`030;fm_@2<
S8`0000000<0000000<0VYZJ0>7Qh@3oool07`3oool00`000000oooo0?ooo`2@0?ooo`80o`00o`3o
ooo80?ooo`030000003oool0oooo02L0oooo001e0?ooo`030>WYj@1=CDd0000000L0000000<0d=3@
0?ooo`3oool07@3oool00`000000oooo0?ooo`2>0?ooo`80o`00o`3oooo:0?ooo`030000003oool0
oooo02L0oooo001e0?ooo`0404e=C@000000O7al0=WIf@<0oooo00D0fMWI07alO0000000CDe=0?3`
l00N0?ooo`030000003oool0oooo08d0oooo00<0o`000?ooo`3oool0o`3oooo:0?ooo`030000003o
ool0oooo02L0oooo001d0?ooo`030;fm_@000000O7al00L0oooo00<0O7al0000002b/[807P3oool0
0`000000oooo0?ooo`2;0?ooo`80o`00o`3oooo=0?ooo`030000003oool0oooo02L0oooo001d0?oo
o`0307alO0000000fMWI00L0oooo00<0fMWI0000001XJ6P07P3oool00`000000oooo0?ooo`2:0?oo
o`030?l0003oool0oooo0?l0ooooc@3oool00`000000oooo0?ooo`0W0?ooo`00M03oool2000000T0
oooo0P00000N0?ooo`030000003oool0oooo08P0oooo0P3o003o0?ooom00oooo00<000000?ooo`3o
ool09`3oool007@0oooo0P0000090?ooo`8000007P3oool00`000000oooo0?ooo`270?ooo`030?l0
003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`0W0?ooo`00M03oool00`1XJ6P000000=WI
f@070?ooo`030=WIf@000000CDe=01h0oooo00<000000?ooo`3oool0Q@3oool20?l00?l0ooood`3o
ool00`000000oooo0?ooo`0W0?ooo`00M03oool00`2b/[80000007alO0070?ooo`0307alO0000000
YjNW01h0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`3o0?ooom<0oooo00<00000
0?ooo`3oool09`3oool007@0oooo00D0l?3`04e=C@000000O7al0=WIf@030?ooo`050=WIf@1lO7`0
000004e=C@3`l?007P3oool00`000000oooo0?ooo`220?ooo`80o`00o`3ooooF0?ooo`030000003o
ool0oooo02L0oooo001e0?ooo`030=WIf@1=CDd0000000H0000000<0CDe=0>WYj@3oool07P3oool0
0`000000oooo0?ooo`200?ooo`80o`00o`3ooooH0?ooo`030000003oool0oooo02L0oooo001f0?oo
o`030>WYj@2WYjL0CDe=00<0000000<0S8b<0;fm_@3oool0803oool3000007l0oooo00<0o`000?oo
o`3oool0o`3ooooF0?ooo`<00000:@3oool009l0oooo00<000000?ooo`3oool0O@3oool20?l00?l0
oooof`3oool00`000000oooo0?ooo`0W0?ooo`00W`3oool00`000000oooo0?ooo`1k0?ooo`80o`00
o`3ooooM0?ooo`030000003oool0oooo02L0oooo002O0?ooo`030000003oool0oooo07X0oooo00<0
o`000?ooo`3oool0o`3ooooM0?ooo`030000003oool0oooo02L0oooo002O0?ooo`030000003oool0
oooo07P0oooo0P3o003o0?ooon00oooo00<000000?ooo`3oool09`3oool009l0oooo00<000000?oo
o`3oool0MP3oool20?l00?l0oooohP3oool00`000000oooo0?ooo`0W0?ooo`00W`3oool00`000000
oooo0?ooo`1e0?ooo`030?l0003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0W0?ooo`00
SP3oool01P3YjNT0S8b<000000000000YjNW0?3`l0/0oooo00<000000?ooo`3oool0L`3oool20?l0
0?l0ooooi@3oool00`000000oooo0?ooo`0W0?ooo`00S@3oool00`3YjNT0CDe=0000000300000003
06QXJ03oool0oooo00T0oooo00<000000?ooo`3oool0L@3oool20?l00?l0ooooi`3oool00`000000
oooo0?ooo`0W0?ooo`00S@3oool00`2JVYX000000;fm_@020?ooo`030;fm_@000000_Kfm00X0oooo
00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`3o0?ooonL0oooo00<000000?ooo`3oool0
9`3oool008d0oooo00<0CDe=0000003oool00`3oool00`000000J6QX0?ooo`090?ooo`030000003o
ool0oooo06h0oooo0P3o003o0?ooonX0oooo00<000000?ooo`3oool09`3oool009<0oooo0P00000:
0?ooo`030000003oool0oooo06`0oooo0P3o003o0?ooon`0oooo00<000000?ooo`3oool09`3oool0
09<0oooo0P00000:0?ooo`D00000J@3oool00`3o0000oooo0?ooo`3o0?ooonP0oooo1@00000Y0?oo
o`00S@3oool2000000060=3@d03oool0oooo0;fm_@000000VYZJ2P3oool00`000000oooo0?ooo`1Y
0?ooo`80o`00o`3oooo_0?ooo`030000003oool0oooo02L0oooo002=0?ooo`0308b<S00000000000
00@0000000<0jNWY0?ooo`3oool0203oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo
0?l0ooook`3oool00`000000oooo0?ooo`0W0?ooo`00S@3oool01`2JVYX000000=3@d02<S8`00000
06QXJ03QhN402`3oool00`000000oooo0?ooo`1V0?ooo`80o`00o`3oooob0?ooo`030000003oool0
oooo02L0oooo002=0?ooo`030;fm_@000000alO700l0oooo00<000000?ooo`3oool0I@3oool00`3o
0000oooo0?ooo`3o0?oooo80oooo00<000000?ooo`3oool09`3oool008d0oooo00<0d=3@0000002W
YjL03`3oool00`000000oooo0?ooo`1S0?ooo`80o`00o`3ooooe0?ooo`030000003oool0oooo02L0
oooo002=0?ooo`030>7Qh@000000000000@000002`3oool00`000000oooo0?ooo`1R0?ooo`030?l0
003oool0oooo0?l0oooom@3oool00`000000oooo0?ooo`0W0?ooo`00SP3oool6000000/0oooo00<0
00000?ooo`3oool0H03oool20?l00?l0oooon03oool00`000000oooo0?ooo`0W0?ooo`00W`3oool0
0`000000oooo0?ooo`1N0?ooo`80o`00o`3ooooj0?ooo`030000003oool0oooo02L0oooo002O0?oo
o`030000003oool0oooo05d0oooo00<0o`000?ooo`3oool0o`3ooooj0?ooo`030000003oool0oooo
02L0oooo002O0?ooo`030000003oool0oooo05/0oooo0P3o003o0?ooood0oooo00<000000?ooo`3o
ool09`3oool009l0oooo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`3o0?ooood0oooo
00<000000?ooo`3oool09`3oool009l0oooo00<000000?ooo`3oool0F03oool20?l00?l0ooooo`3o
ool10?ooo`030000003oool0oooo02L0oooo002O0?ooo`<00000E`3oool00`3o0000oooo0?ooo`3o
0?ooooh0oooo0`00000Y0?ooo`00W`3oool00`000000oooo0?ooo`1E0?ooo`80o`00o`3ooooo0?oo
o`@0oooo00<000000?ooo`3oool09`3oool009l0oooo00<000000?ooo`3oool0E03oool00`3o0000
oooo0?ooo`3o0?ooool0oooo103oool00`000000oooo0?ooo`0W0?ooo`00W`3oool00`000000oooo
0?ooo`1B0?ooo`80o`00o`3ooooo0?ooo`L0oooo00<000000?ooo`3oool09`3oool009l0oooo00<0
00000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`3o0?ooool0oooo1`3oool00`000000oooo0?oo
o`0W0?ooo`00W`3oool00`000000oooo0?ooo`1?0?ooo`80o`00o`3ooooo0?ooo`X0oooo00<00000
0?ooo`3oool09`3oool009l0oooo00<000000?ooo`3oool0C@3oool20?l00?l0ooooo`3oool<0?oo
o`030000003oool0oooo02L0oooo002O0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3o
ool0o`3ooooo0?ooo``0oooo00<000000?ooo`3oool09`3oool009l0oooo00<000000?ooo`3oool0
BP3oool20?l00?l0ooooo`3oool?0?ooo`030000003oool0oooo02L0oooo002O0?ooo`030000003o
ool0oooo04T0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooo`l0oooo00<000000?ooo`3oool09`3o
ool009l0oooo00<000000?ooo`3oool0A`3oool20?l00?l0ooooo`3ooolB0?ooo`030000003oool0
oooo02L0oooo002O0?ooo`030000003oool0oooo04D0oooo0P3o003o0?ooool0oooo503oool00`00
0000oooo0?ooo`0W0?ooo`00W`3oool3000004@0oooo00<0o`000?ooo`3oool0o`3ooooo0?oooa80
oooo0`00000Y0?ooo`00W`3oool00`000000oooo0?ooo`120?ooo`80o`00o`3ooooo0?oooaL0oooo
00<000000?ooo`3oool09`3oool009l0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?oo
o`3o0?ooool0oooo5`3oool00`000000oooo0?ooo`0W0?ooo`00W`3oool00`000000oooo0?ooo`0o
0?ooo`80o`00o`3ooooo0?oooaX0oooo00<000000?ooo`3oool09`3oool009l0oooo00<000000?oo
o`3oool0?@3oool20?l00?l0ooooo`3ooolL0?ooo`030000003oool0oooo02L0oooo002O0?ooo`03
0000003oool0oooo03`0oooo00<0o`000?ooo`3oool0o`3ooooo0?oooa`0oooo00<000000?ooo`3o
ool09`3oool009l0oooo00<000000?ooo`3oool0>P3oool20?l00?l0ooooo`3ooolO0?ooo`030000
003oool0oooo02L0oooo002O0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool0o`3o
oooo0?oooal0oooo00<000000?ooo`3oool09`3oool009l0oooo00<000000?ooo`3oool0=`3oool2
0?l00?l0ooooo`3ooolR0?ooo`030000003oool0oooo02L0oooo002O0?ooo`030000003oool0oooo
03D0oooo0P3o003o0?ooool0oooo903oool00`000000oooo0?ooo`0W0?ooo`00W`3oool00`000000
oooo0?ooo`0d0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolT0?ooo`030000003oool0oooo02L0
oooo002O0?ooo`030000003oool0oooo0380oooo0P3o003o0?ooool0oooo9`3oool00`000000oooo
0?ooo`0W0?ooo`00W`3oool300000340oooo00<0o`000?ooo`3oool0o`3ooooo0?ooobD0oooo0`00
000Y0?ooo`00W`3oool00`000000oooo0?ooo`0_0?ooo`80o`00o`3ooooo0?ooobX0oooo00<00000
0?ooo`3oool09`3oool009l0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`3o0?oo
ool0oooo:P3oool00`000000oooo0?ooo`0W0?ooo`00W`3oool00`000000oooo0?ooo`0/0?ooo`80
o`00o`3ooooo0?ooobd0oooo00<000000?ooo`3oool09`3oool009l0oooo00<000000?ooo`3oool0
:`3oool00`3o0000oooo0?ooo`3o0?ooool0oooo;@3oool00`000000oooo0?ooo`0W0?ooo`00W`3o
ool00`000000oooo0?ooo`0Y0?ooo`80o`00o`3ooooo0?oooc00oooo00<000000?ooo`3oool09`3o
ool009l0oooo00<000000?ooo`3oool09`3oool20?l00?l0ooooo`3ooolb0?ooo`030000003oool0
oooo02L0oooo002O0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0o`3ooooo0?oo
oc80oooo00<000000?ooo`3oool09`3oool009l0oooo00<000000?ooo`3oool0903oool20?l00?l0
ooooo`3ooole0?ooo`030000003oool0oooo02L0oooo002O0?ooo`030000003oool0oooo02<0oooo
00<0o`000?ooo`3oool0o`3ooooo0?ooocD0oooo00<000000?ooo`3oool09`3oool009l0oooo00<0
00000?ooo`3oool08@3oool20?l00?l0ooooo`3ooolh0?ooo`030000003oool0oooo02L0oooo002O
0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0o`3ooooo0?ooocP0oooo00<00000
0?ooo`3oool09`3oool009l0oooo0`00000N0?ooo`80o`00o`3ooooo0?ooocT0oooo0`00000Y0?oo
o`00W`3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolk0?ooo`03
0000003oool0oooo02L0oooo002O0?ooo`030000003oool0oooo01/0oooo0P3o003o0?ooool0oooo
?P3oool00`000000oooo0?ooo`0W0?ooo`00W`3oool00`000000oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo0?l0ooooo`3oooln0?ooo`030000003oool0oooo02L0oooo002O0?ooo`030000003oool0
oooo01P0oooo0P3o003o0?ooool0oooo@@3oool00`000000oooo0?ooo`0W0?ooo`00W`3oool00`00
0000oooo0?ooo`0F0?ooo`80o`00o`3ooooo0?oood<0oooo00<000000?ooo`3oool09`3oool009l0
oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000
oooo0?ooo`0W0?ooo`00S`3oool01@2WYjL0CDe=0000001lO7`0hN7Q00/0oooo00<000000?ooo`3o
ool04`3oool20?l00?l0ooooo`3ooom60?ooo`030000003oool0oooo02L0oooo002>0?ooo`0307al
O0000000000000<0000000<0jNWY0?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo0?l0ooooo`3ooom60?ooo`030000003oool0oooo02L0oooo002=0?ooo`030<O7a`00
0000YjNW0080oooo00<0_Kfm0000002JVYX02P3oool00`000000oooo0?ooo`0@0?ooo`80o`00o`3o
oooo0?ooodT0oooo00<000000?ooo`3oool09`3oool008d0oooo00<0S8b<0000003oool00`3oool2
000000X0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`3o0?ooool0ooooB@3oool0
0`000000oooo0?ooo`0W0?ooo`00S@3oool00`1=CDd000000?ooo`030?ooo`8000002P3oool00`00
0000oooo0?ooo`0=0?ooo`80o`00o`3ooooo0?oood`0oooo00<000000?ooo`3oool09`3oool008d0
oooo0P0000001P2WYjL0oooo0?ooo`2m_Kd0000007alO0X0oooo1@00000:0?ooo`030?l0003oool0
oooo0?l0ooooo`3ooom80?ooo`D00000:@3oool008d0oooo0P0000000`1lO7`00000000000020000
00030=WIf@3oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?oooe/0oooo00<000000?oo
o`3oool09`3oool008d0oooo0P0000001@3oool0S8b<0000001XJ6P0d=3@00/0oooo00<000000?oo
o`3oool0o`3ooooo0?oooe/0oooo00<000000?ooo`3oool09`3oool008d0oooo00<0O7al0000003Y
jNT03`3oool00`000000oooo0?ooo`3o0?ooool0ooooF`3oool00`000000oooo0?ooo`0W0?ooo`00
S@3oool00`2WYjL000000<O7a`0?0?ooo`030000003oool0oooo0?l0ooooo`3ooomK0?ooo`030000
003oool0oooo02L0oooo002=0?ooo`080>7Qh@000000O7al0?3`l03oool0alO70000001XJ6P:0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?oo
o`00SP3oool00`2JVYX0000000000003000000030;fm_@3oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo002?0?ooo`050;fm
_@1XJ6P0000006QXJ02m_Kd02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool09`3oool009l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02L0oooo002O0?ooool00000o`00001O000002T0oooo003o
0?ooool0ooooo`3ooolX0?ooo`00o`3ooooo0?ooool0oooo:03oool00?l0ooooo`3ooooo0?ooobP0
oooo003o0?ooool0ooooo`3ooolX0?ooo`00o`3ooooo0?ooool0oooo:03oool00?l0ooooo`3ooooo
0?ooobP0oooo003o0?ooool0ooooo`3ooolX0?ooo`00o`3ooooo0?ooool0oooo:03oool00?l0oooo
o`3ooooo0?ooobP0oooo003o0?ooool0ooooo`3ooolX0?ooo`00o`3ooooo0?ooool0oooo:03oool0
0?l0ooooo`3ooooo0?ooobP0oooo003o0?ooool0ooooo`3ooolX0?ooo`00o`3ooooo0?ooool0oooo
:03oool00?l0ooooo`3ooooo0?ooobP0oooo0000\
\>"],
  ImageRangeCache->{{{0, 804.5}, {543.125, 0}} -> {-1.25566, -0.905194, \
0.002873, 0.002873}, {{88.9375, 785.125}, {443.125, 12.9375}} -> {-1.81572, \
-2.5466, 0.010432, 0.0164775}, {{19.375, 297.813}, {512.75, 303.938}} -> \
{-0.333967, -0.466589, 0.0120684, 0.0120684}, {{34.25, 117.125}, {497.813, \
414.938}} -> {-0.458946, -3.55679, 0.0126698, 0.0410004}, {{34.25, 117.125}, \
{401.688, 318.813}} -> {-0.458946, -7.49795, 0.0126698, 0.0410004}}],

Cell[BoxData[
    \("Equilibrio: "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]3.`\[InvisibleSpace]"; p = "\
\[InvisibleSpace]3.`\),
      SequenceForm[ "q = ", 3.0, "; p = ", 3.0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: "\[InvisibleSpace]3.`\
\[InvisibleSpace]";  Elasticidad de la demanda: "\[InvisibleSpace]\(-1.`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", 3.0, 
        ";  Elasticidad de la demanda: ", -1.0],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Los\ productores\ ahora\ exigen\ lo\ de\ antes, \ 
      m\[AAcute]s\ 2; \ 
      i . e . \ 
          el\ precio\ percibido\ es\ el\ precio\ de\ mercado\ menos\ 2\ \
\(\((y\ pasa\ al\ otro\ lado\ sumando)\)\(.\)\)*) \)\(\[IndentingNewLine]\)\( \
(*Los\ compradores\ est\[AAcute]n\ dispuestos\ a\ pagar\ lo\ de\ antes, \ 
      m\[AAcute]s\ 1; \ 
      i . e . \ el\ precio\ percibido\ \((lo\ que\ les\ cuesta, \ 
          comparado\ con\ antes)\)\ es\ el\ precio\ de\ mercado\ menos\ 1\ \(\
\((y\ pasa\ al\ otro\ lado\ sumando)\)\(.\)\)*) \)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(PrecioODAntesODDespues[pOferta, 
        pDemanda, \((pOferta[#] + 2)\) &, \((pDemanda[#] + 
              1)\) &];\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67549 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.54329 0.4329 0.391855 0.4329 [
[ 0 0 0 0 ]
[ 1 .67549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.11039 0.124308 0.97619 0.659402 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 1.74557e-017 0.0861371 [
[.02381 -0.0125 -6.5 -20 ]
[.02381 -0.0125 6.5 0 ]
[.18254 -0.0125 -6.5 -20 ]
[.18254 -0.0125 6.5 0 ]
[.34127 -0.0125 -6.5 -20 ]
[.34127 -0.0125 6.5 0 ]
[.5 -0.0125 -6.5 -20 ]
[.5 -0.0125 6.5 0 ]
[.65873 -0.0125 -6.5 -20 ]
[.65873 -0.0125 6.5 0 ]
[.81746 -0.0125 -6.5 -20 ]
[.81746 -0.0125 6.5 0 ]
[.97619 -0.0125 -6.5 -20 ]
[.97619 -0.0125 6.5 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -136 -43 ]
[.5 -0.0125 136 -20 ]
[-0.0125 .08614 -13 -10 ]
[-0.0125 .08614 0 10 ]
[-0.0125 .17227 -13 -10 ]
[-0.0125 .17227 0 10 ]
[-0.0125 .25841 -13 -10 ]
[-0.0125 .25841 0 10 ]
[-0.0125 .34455 -13 -10 ]
[-0.0125 .34455 0 10 ]
[-0.0125 .43069 -13 -10 ]
[-0.0125 .43069 0 10 ]
[-0.0125 .51682 -13 -10 ]
[-0.0125 .51682 0 10 ]
[-0.0125 .60296 -13 -10 ]
[-0.0125 .60296 0 10 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -36 -108.5 ]
[-0.01875 .30902 -13 108.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
0 0 0 r
.25 Mabswid
0 0 m
1 0 L
s
0 g
gsave
.5 -0.0125 -197 -47 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cantidad) show
171.000 23.000 moveto
(intercambiada) show
331.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08614 m
.00625 .08614 L
s
gsave
-0.0125 .08614 -74 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .17227 m
.00625 .17227 L
s
gsave
-0.0125 .17227 -74 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25841 m
.00625 .25841 L
s
gsave
-0.0125 .25841 -74 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .34455 m
.00625 .34455 L
s
gsave
-0.0125 .34455 -74 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .43069 m
.00625 .43069 L
s
gsave
-0.0125 .43069 -74 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .51682 m
.00625 .51682 L
s
gsave
-0.0125 .51682 -74 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .60296 m
.00625 .60296 L
s
gsave
-0.0125 .60296 -74 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01723 m
.00375 .01723 L
s
0 .03445 m
.00375 .03445 L
s
0 .05168 m
.00375 .05168 L
s
0 .06891 m
.00375 .06891 L
s
0 .10336 m
.00375 .10336 L
s
0 .12059 m
.00375 .12059 L
s
0 .13782 m
.00375 .13782 L
s
0 .15505 m
.00375 .15505 L
s
0 .1895 m
.00375 .1895 L
s
0 .20673 m
.00375 .20673 L
s
0 .22396 m
.00375 .22396 L
s
0 .24118 m
.00375 .24118 L
s
0 .27564 m
.00375 .27564 L
s
0 .29287 m
.00375 .29287 L
s
0 .31009 m
.00375 .31009 L
s
0 .32732 m
.00375 .32732 L
s
0 .36178 m
.00375 .36178 L
s
0 .379 m
.00375 .379 L
s
0 .39623 m
.00375 .39623 L
s
0 .41346 m
.00375 .41346 L
s
0 .44791 m
.00375 .44791 L
s
0 .46514 m
.00375 .46514 L
s
0 .48237 m
.00375 .48237 L
s
0 .4996 m
.00375 .4996 L
s
0 .53405 m
.00375 .53405 L
s
0 .55128 m
.00375 .55128 L
s
0 .56851 m
.00375 .56851 L
s
0 .58573 m
.00375 .58573 L
s
0 0 0 r
.25 Mabswid
0 0 m
0 .61803 L
s
0 g
gsave
-0.01875 .30902 -194 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
169.5 15.5 translate
90 rotate
-169.5 -15.5 translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Precio) show
142.000 23.000 moveto
(de) show
177.000 23.000 moveto
(mercado) show
276.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
0 0 0 r
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 g
.99375 0 m
1 0 L
s
.99375 .08614 m
1 .08614 L
s
.99375 .17227 m
1 .17227 L
s
.99375 .25841 m
1 .25841 L
s
.99375 .34455 m
1 .34455 L
s
.99375 .43069 m
1 .43069 L
s
.99375 .51682 m
1 .51682 L
s
.99375 .60296 m
1 .60296 L
s
.125 Mabswid
.99625 .01723 m
1 .01723 L
s
.99625 .03445 m
1 .03445 L
s
.99625 .05168 m
1 .05168 L
s
.99625 .06891 m
1 .06891 L
s
.99625 .10336 m
1 .10336 L
s
.99625 .12059 m
1 .12059 L
s
.99625 .13782 m
1 .13782 L
s
.99625 .15505 m
1 .15505 L
s
.99625 .1895 m
1 .1895 L
s
.99625 .20673 m
1 .20673 L
s
.99625 .22396 m
1 .22396 L
s
.99625 .24118 m
1 .24118 L
s
.99625 .27564 m
1 .27564 L
s
.99625 .29287 m
1 .29287 L
s
.99625 .31009 m
1 .31009 L
s
.99625 .32732 m
1 .32732 L
s
.99625 .36178 m
1 .36178 L
s
.99625 .379 m
1 .379 L
s
.99625 .39623 m
1 .39623 L
s
.99625 .41346 m
1 .41346 L
s
.99625 .44791 m
1 .44791 L
s
.99625 .46514 m
1 .46514 L
s
.99625 .48237 m
1 .48237 L
s
.99625 .4996 m
1 .4996 L
s
.99625 .53405 m
1 .53405 L
s
.99625 .55128 m
1 .55128 L
s
.99625 .56851 m
1 .56851 L
s
.99625 .58573 m
1 .58573 L
s
0 0 0 r
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .17227 m
.06244 .17926 L
.10458 .18688 L
.14415 .19404 L
.18221 .20093 L
.22272 .20825 L
.26171 .21531 L
.30316 .2228 L
.34309 .23003 L
.3815 .23698 L
.42237 .24437 L
.46172 .25149 L
.49955 .25833 L
.53984 .26562 L
.57861 .27263 L
.61984 .28009 L
.65954 .28727 L
.69774 .29418 L
.73838 .30153 L
.77751 .30861 L
.81909 .31613 L
.85916 .32338 L
.89771 .33035 L
.93871 .33777 L
.97619 .34455 L
s
0 1 0 r
.02381 .51682 m
.06244 .49586 L
.10458 .47299 L
.14415 .45152 L
.18221 .43087 L
.22272 .40888 L
.26171 .38772 L
.30316 .36523 L
.34309 .34356 L
.3815 .32272 L
.42237 .30054 L
.46172 .27919 L
.49955 .25865 L
.53984 .23679 L
.57861 .21575 L
.61984 .19338 L
.65954 .17183 L
.69774 .15111 L
.73838 .12905 L
.77751 .10782 L
.81909 .08525 L
.85916 .06351 L
.89771 .04259 L
.93871 .02034 L
.97619 0 L
s
1 0 0 r
[ .03 ] 0 setdash
.02381 .34455 m
.06244 .35154 L
.10458 .35916 L
.14415 .36632 L
.18221 .3732 L
.22272 .38053 L
.26171 .38758 L
.30316 .39508 L
.34309 .4023 L
.3815 .40925 L
.42237 .41664 L
.46172 .42376 L
.49955 .4306 L
.53984 .43789 L
.57861 .44491 L
.61984 .45236 L
.65954 .45955 L
.69774 .46645 L
.73838 .47381 L
.77751 .48088 L
.81909 .48841 L
.85916 .49565 L
.89771 .50263 L
.93871 .51004 L
.97619 .51682 L
s
0 1 0 r
.02381 .60296 m
.06244 .58199 L
.10458 .55913 L
.14415 .53765 L
.18221 .517 L
.22272 .49502 L
.26171 .47386 L
.30316 .45137 L
.34309 .4297 L
.3815 .40885 L
.42237 .38668 L
.46172 .36532 L
.49955 .34479 L
.53984 .32293 L
.57861 .30189 L
.61984 .27952 L
.65954 .25797 L
.69774 .23724 L
.73838 .21519 L
.77751 .19395 L
.81909 .17139 L
.85916 .14964 L
.89771 .12872 L
.93871 .10647 L
.97619 .08614 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.04545 .01608 m
.04545 .3624 L
.28588 .3624 L
.28588 .01608 L
F
1 g
.02381 .03773 m
.02381 .38405 L
.26423 .38405 L
.26423 .03773 L
F
0 g
.001 w
[ ] 0 setdash
.02381 .03773 m
.26423 .03773 L
.26423 .38405 L
.02381 .38405 L
.02381 .03773 L
s
% Start of sub-graphic
p
0.0238095 0.037728 0.26423 0.384048 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.44048 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.44048 L
0 1.44048 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ .2 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dem) show
97.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
105.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(despu\\351) show
(s) show
165.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ .2 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Of) show
79.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
87.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(despu\\351) show
(s) show
147.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dem) show
97.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
105.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(antes) show
143.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Of) show
79.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
87.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(antes) show
125.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .67549 L
0 .67549 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{792.938, 535.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<H00025b000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo003o0?ooool0ooooo`3ooolK0?ooo`00
o`3ooooo0?ooool0oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo003o0?ooool0ooooo`3ooolK
0?ooo`00o`3ooooo0?ooool0oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo003o0?ooool0oooo
o`3ooolK0?ooo`00o`3ooooo0?ooool0oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo003o0?oo
ool0ooooo`3ooolK0?ooo`00o`3ooooo0?ooool0oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo
000T0?oookh00000o`3ooooo0?ooocP0oooo000T0?oookh00000o`3ooooo0?ooocP0oooo000T0?oo
okh00000o`3ooooo0?ooocP0oooo000T0?oookh00000o`3ooooo0?ooocP0oooo000T0?oookh00000
o`3ooooo0?ooocP0oooo000T0?oookh00000o`3ooooo0?ooocP0oooo000T0?oookh00000o`3ooooo
0?ooocP0oooo000T0?oookh00000o`3ooooo0?ooocP0oooo000T0?oookh00000o`3ooooo0?ooocP0
oooo000T0?oookh00000o`3ooooo0?ooocP0oooo000T0?oookh00000o`3ooooo0?ooocP0oooo000T
0?oookh00000o`3ooooo0?ooocP0oooo000T0?oookh00000o`3ooooo0?ooocP0oooo000T0?oookh0
0000o`3ooooo0?ooocP0oooo000T0?oookh00000o`3ooooo0?ooocP0oooo000T0?oookh00000o`3o
oooo0?ooocP0oooo000C0?oooll00000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo
0;/0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0
ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocP0oooo
000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<00000
0?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2k0?oo
oa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0
oooo>03oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolh0?ooo`004`3o
ool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0
oooo0;/0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^`3ooolA0000
0?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocP0
oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<0
00000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2k
0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?oo
ool0oooo>03oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolh0?ooo`00
4`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003o
ool0oooo0;/0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^`3ooolA
00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?oo
ocP0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo>03oool001<0oooo
00<000000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?oo
o`2k0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o
0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolh0?oo
o`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000
003oool0oooo0;/0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^`3o
oolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0
oooo02X0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0SP3oool00`00
0000oooo0?ooo`0Z0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo08h0
oooo00<000000?ooo`3oool0:P3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo
0?ooo`1:0?ooo`L000001`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool3000000030?ooo`000000oooo00<0
oooo0`0000050?ooo`@000000`3oool00`000000oooo00000002000000D0oooo0`0000000`3oool0
00000?ooo`030?ooo`<000001@3oool4000000h0oooo4@00003o0?ooool0oooo>03oool001<0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`8000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oooa400000
o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0;0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000003@3oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?oo
o`0;0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0700000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`07000000<0oooo100000030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`07000000<0oooo1000000>0?oooa400000o`3o
oooo0?ooocP0oooo000C0?ooo`030000003oool0oooo00P0oooo3000o`0;0?ooo``00?l02P3oool:
003o00/0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo00000180oooo4@00003o0?ooool0oooo>03oool001<0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo000000D0oooo00@000000?ooo`3oool000004P3ooolA00000?l0ooooo`3ooolh0?ooo`00
4`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`3oool2000000<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000030?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00/0oooo4@00003o0?ooool0oooo>03oool001<0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`030000003oool00000008000000P3oool3000000d0oooo0`0000000`3oool0
00000?ooo`030?ooo`<000001@3oool4000000<0oooo00<000000?ooo`0000000P0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool3000000D0oooo1000000>0?oooa40
0000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03h0oooo4@00003o0?ooool0oooo
>03oool001<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0F0?oooa400000o`3o
oooo0?ooocP0oooo000C0?ooo`030000003oool0oooo04X0oooo1`00000Y0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool05@3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`00
0000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;/0
oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0oooo
o`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocP0oooo000C
0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?oo
o`3oool0^`3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa40
0000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo
>03oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool0
0`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo
0;/0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0
ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocP0oooo
000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<00000
0?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2k0?oo
oa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0
oooo>03oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolh0?ooo`004`3o
ool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0
oooo0;/0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^`3ooolA0000
0?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocP0
oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<0
00000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2k
0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?oo
ool0oooo>03oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolh0?ooo`00
4`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003o
ool0oooo0;/0oooo4@00001R0?ooo`030>7Qh@2WYjL0O7al00<0000000<0S8b<0<O7a`3oool01P3o
ool02`3QhN40VYZJ000000000000CDe=0:NWY`3YjNT0oooo0=WIf@000000S8b<00<0oooo0P000006
0?ooo`800000103oool01@3YjNT0VYZJ000000000000CDe=0080oooo0P0000050?ooo`070?3`l02W
YjL0CDe=0000002JVYX0hN7Q0?ooo`02000000@0oooo00/0hN7Q09ZJVP000000000004e=C@2WYjL0
jNWY0?ooo`3IfMT0000008b<S0040?ooo`070?3`l02WYjL0CDe=0000002JVYX0hN7Q0?ooo`020000
00/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo00D0jNWY09ZJVP000000000004e=C@04
0?ooo`070;fm_@1lO7`000000000001=CDd0VYZJ0>7Qh@050?ooo`8000001`3oool00`3`l?00YjNW
06QXJ0020000000309ZJVP3QhN40oooo00@0oooo00/0hN7Q09ZJVP000000000004e=C@2WYjL0jNWY
0?ooo`3IfMT0000008b<S0030?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`80000000L0
oooo0?3`l02WYjL0000004e=C@2WYjL0l?3`00D0oooo0P0000040?ooo`0;0>7Qh@2JVYX000000000
001=CDd0YjNW0>WYj@3oool0fMWI0000002<S8`0103oool01`3`l?00YjNW04e=C@000000VYZJ0>7Q
h@3oool00P0000040?ooo`0;0>7Qh@2JVYX000000000001=CDd0YjNW0>WYj@3oool0fMWI0000002<
S8`0cP3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000640oooo00<0VYZJ000000000000
1P0000000`1=CDd0d=3@0?ooo`030?ooo`030=WIf@000000000000D0000000@0d=3@06QXJ0000000
fMWI0`3oool2000000H0oooo0P0000040?ooo`0308b<S00000000000008000000P3oool2000000@0
oooo00<0jNWY04e=C@000000100000000`3@d=000000000000030?ooo`030=WIf@000000000000D0
000000@0d=3@06QXJ0000000fMWI0`3oool00`3YjNT0CDe=00000004000000030=3@d00000000000
00/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo00<0S8b<0000000000000P0000020?oo
o`030>WYj@1=CDd0000000H0000000<0d=3@0?ooo`3oool00P3oool2000000H0oooo00<0hN7Q04e=
C@0000001@0000001@3@d=00oooo0?ooo`3oool0fMWI00L0000000@0d=3@06QXJ0000000fMWI0`3o
ool2000000H0oooo0P0000060?ooo`800000103oool2000000030=3@d0000000000000<0000000<0
CDe=0>WYj@3oool00`3oool2000000<0oooo00<0fMWI0000000000001@000000103@d=00J6QX0000
003IfMT30?ooo`030>WYj@1=CDd0000000@0000000<0d=3@0000000000000`3oool00`3IfMT00000
00000005000000040=3@d01XJ6P000000=WIfLh0oooo000C0?ooo`030000003oool0oooo0;/0oooo
4@00001P0?ooo`0507alO0000000CDe=0;:b/P3QhN400`3oool01@3@d=00O7al000000000000d=3@
00<0oooo00@0J6QX0000002WYjL0l?3`0P3oool00`3IfMT0S8b<00000002000000040?3`l03oool0
oooo0?ooo`8000001P3oool2000000@0oooo0P0000000`3IfMT0oooo0?ooo`020?ooo`800000103o
ool01`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`0000030?ooo`0406QXJ0000000YjNW0?3`
l080oooo00<0fMWI08b<S00000000P0000002`3`l?00oooo0?ooo`3oool0CDe=0000002JVYX0l?3`
0?ooo`3`l?00VYZJ00<000002`3oool2000000@0oooo0P0000060?ooo`800000103oool200000003
0=WIf@3oool0oooo0080oooo00@0CDe=0000001lO7`0fMWI0P3oool01@3`l?00_Kfm000000000000
hN7Q00<0oooo0P0000050?ooo`050?3`l01=CDd0000009ZJVP3YjNT00P3oool0102m_Kd000000000
003`l?020?ooo`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI08b<S00000000P000000103`l?00
oooo0?ooo`3oool2000000H0oooo0P0000060?ooo`800000103oool3000000070:NWY`3`l?00oooo
0>WYj@2JVYX0000004e=C@040?ooo`8000000`3oool0101XJ6P000000:NWY`3`l?020?ooo`030=WI
f@2<S8`000000080000000/0l?3`0?ooo`3oool0oooo04e=C@000000VYZJ0?3`l03oool0l?3`09ZJ
VP03000000<0oooo00@0J6QX0000002WYjL0l?3`0P3oool00`3IfMT0S8b<00000002000000030?3`
l03oool0oooo0<`0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00001O0?ooo`040;fm_@00
0000O7al0>WYj@L0oooo00@0YjNW0000001=CDd0l?3`0P3oool2000000H0oooo00<0YjNW00000000
0000103oool2000000H0oooo0P0000040?ooo`8000001@3oool2000000<0oooo00<0alO70000002<
S8`01@3oool00`2JVYX00000000000030?ooo`8000001P3oool00`2WYjL00000000000030?ooo`03
0<O7a`000000S8b<00D0oooo00<0VYZJ0000000000002`3oool2000000@0oooo0P0000060?ooo`80
0000103oool2000000@0oooo00<0_Kfm0000001lO7`01P3oool00`3@d=00000008b<S0030?ooo`80
00001@3oool00`2b/[80000009ZJVP050?ooo`030;fm_@000000YjNW0080oooo0P0000060?ooo`03
0:NWY`000000000000@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000000`2JVYX0
oooo0?ooo`030?ooo`0308b<S0000000alO700<0oooo0P0000030?ooo`8000001P3oool00`2WYjL0
0000000000030?ooo`030<O7a`000000S8b<00D0oooo00<0VYZJ0000000000000`3oool2000000H0
oooo00<0YjNW000000000000c`3oool001<0oooo00<000000?ooo`3oool0^`3ooolA000005l0oooo
0P0000000`3YjNT0oooo0?ooo`070?ooo`0308b<S0000000/[:b0080oooo00<0J6QX00000037alL0
1@3oool00`3`l?000000000000040?ooo`8000001P3oool2000000@0oooo0P0000050?ooo`800000
0`3oool00`2<S8`000000=WIf@050?ooo`030>7Qh@000000000000<0oooo00<0J6QX00000037alL0
1@3oool00`3`l?000000000000030?ooo`0308b<S0000000fMWI00D0oooo00<0hN7Q000000000000
2`3oool2000000@0oooo0P0000060?ooo`800000103oool2000000@0oooo00<0O7al0000003IfMT0
303oool2000000D0oooo00<0O7al0000003QhN401@3oool00`3`l?00000004e=C@020?ooo`0306QX
J0000000alO700D0oooo00<0l?3`000000000000103oool2000000H0oooo0P0000060?ooo`800000
103oool2000000030>7Qh@3oool0oooo00<0oooo00<0fMWI0000002<S8`00`3oool2000000<0oooo
00<0J6QX00000037alL01@3oool00`3`l?000000000000030?ooo`0308b<S0000000fMWI00D0oooo
00<0hN7Q0000000000000`3oool00`1XJ6P000000<O7a`050?ooo`030?3`l000000000000<l0oooo
000C0?ooo`030000003oool0oooo0;/0oooo4@00001N0?ooo`030<O7a`000000YjNW00X0oooo00<0
fMWI0000001lO7`00P3oool02@3IfMT000000000001=CDd0S8b<0:NWY`37alL0hN7Q0?ooo`020000
00@0oooo0P0000060?ooo`800000103oool2000000D0oooo0P0000030?ooo`8000001`3oool20000
00<0oooo00T0fMWI000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P0000030?ooo`800000
1`3oool2000000/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000
3@3oool2000000D0oooo0P00000;0?ooo`090=WIf@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40
oooo00800000103oool2000000H0oooo0P0000060?ooo`800000103oool2000000L0oooo0P000003
0?ooo`8000000`3oool02@3IfMT000000000001=CDd0S8b<0:NWY`37alL0hN7Q0?ooo`02000000<0
oooo0P0000070?ooo`8000000`3oool02@3IfMT000000000001=CDd0S8b<0:NWY`37alL0hN7Q0?oo
o`0200000<l0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00001N0?ooo`0309ZJVP000000
fMWI00/0oooo00<0hN7Q0?ooo`3oool00P3oool00`3QhN40S8b<00000007000000@0oooo0P000006
0?ooo`800000103oool2000000D0oooo0P0000030?ooo`8000001`3oool2000000@0oooo00<0hN7Q
08b<S00000001`0000030?ooo`8000001`3oool2000000/0oooo0P0000040?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo``000000`3oool2000000D0oooo0P00000<0?ooo`030>7Qh@2<S8`0
000000L00000103oool2000000H0oooo0P0000060?ooo`800000103oool2000000L0oooo0P000003
0?ooo`800000103oool00`3QhN40S8b<00000007000000<0oooo0P0000070?ooo`800000103oool0
0`3QhN40S8b<0000000700000<l0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00001N0?oo
o`0304e=C@000000l?3`01<0oooo00D0hN7Q0=3@d02b/[80S8b<04e=C@02000000@0oooo0P000006
0?ooo`800000103oool2000000D0oooo0P0000030?ooo`8000001`3oool2000000L0oooo00D0hN7Q
0=3@d02b/[80S8b<04e=C@02000000<0oooo0P0000070?ooo`8000002`3oool2000000@0oooo0P00
00060?ooo`800000103oool2000000@0oooo300000030?ooo`8000001@3oool2000000l0oooo00D0
hN7Q0=3@d02b/[80S8b<04e=C@02000000@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo
0P0000070?ooo`8000000`3oool2000000L0oooo00D0hN7Q0=3@d02b/[80S8b<04e=C@02000000<0
oooo0P0000070?ooo`8000001`3oool01@3QhN40d=3@0;:b/P2<S8`0CDe=00800000c`3oool001<0
oooo00<000000?ooo`3oool0^`3ooolA000005h0oooo0P00000I0?ooo`800000103oool200000003
0>WYj@3oool0oooo00<0oooo0P0000040?ooo`8000001@3oool2000000<0oooo00<0S8b<0000003Q
hN401@3oool00`3IfMT000000000000<0?ooo`8000000`3oool00`2<S8`000000>7Qh@050?ooo`03
0=WIf@000000000000/0oooo0P0000040?ooo`80000000<0jNWY0?ooo`3oool00`3oool2000000@0
oooo0P0000040?ooo`0308b<S0000000oooo00L0oooo00<0000007alO03oool00P3oool200000003
0?3`l03oool0oooo0080oooo00<0S8b<0000003IfMT04`3oool2000000@0oooo0P0000000`3YjNT0
oooo0?ooo`030?ooo`80000000<0l?3`0?ooo`3oool00`3oool2000000@0oooo0P0000000`3IfMT0
oooo0?ooo`030?ooo`030=WIf@000000O7al00<0oooo0P00000<0?ooo`8000000`3oool00`2<S8`0
00000>7Qh@050?ooo`030=WIf@000000000000`0oooo0P00003?0?ooo`004`3oool00`000000oooo
0?ooo`2k0?oooa400000GP3oool200000100oooo00<0J6QX0000003QhN401@3oool00`3`l?000000
000000040?ooo`80000000<0_Kfm0?ooo`3oool00P3oool00`3QhN400000000000040?ooo`800000
1@3oool2000000<0oooo00<0_Kfm0000002JVYX01@3oool00`2<S8`00000000000030?ooo`0306QX
J0000000hN7Q00D0oooo00<0l?3`0000000000000`3oool00`2m_Kd0000009ZJVP050?ooo`0308b<
S0000000000000/0oooo0P0000040?ooo`80000000<0_Kfm0?ooo`3oool00P3oool00`3QhN400000
000000040?ooo`800000103oool00`37alL000000:NWY`060?ooo`030;fm_@000000_Kfm00<0oooo
0P0000000`3@d=00oooo0?ooo`020?ooo`030;fm_@000000S8b<00D0oooo00<0hN7Q0000001XJ6P0
0P3oool00`1XJ6P000000>7Qh@050?ooo`030?3`l0000000000000@0oooo0P0000000`2WYjL0oooo
0?ooo`020?ooo`040>WYj@00000000000;fm_@@0oooo00<0l?3`000000000000103oool200000003
08b<S03oool0oooo00<0oooo00<0VYZJ0000002m_Kd00`3oool2000000<0oooo00<0J6QX0000003Q
hN401@3oool00`3`l?000000000000030?ooo`030;fm_@000000VYZJ00D0oooo00<0S8b<00000000
00000`3oool00`1XJ6P000000>7Qh@050?ooo`030?3`l000000000000<l0oooo000C0?ooo`030000
003oool0oooo0;/0oooo4@00001N0?ooo`800000403oool0102m_Kd0000006QXJ03IfMT30?ooo`04
0=WIf@1lO7`0000007alO0@0oooo0`0000001`2JVYX0jNWY0?ooo`3QhN40O7al0000002JVYX0103o
ool2000000D0oooo0P0000040?ooo`0704e=C@000000VYZJ0?3`l03oool0l?3`09ZJVP03000000<0
oooo00@0_Kfm0000001XJ6P0fMWI0`3oool0103IfMT0O7al0000001lO7`40?ooo`0704e=C@000000
VYZJ0?3`l03oool0l?3`09ZJVP03000000/0oooo0P0000040?ooo`<0000000L0VYZJ0>WYj@3oool0
hN7Q07alO0000000VYZJ00@0oooo0P0000050?ooo`0406QXJ0000000VYZJ0>WYj@80oooo00@0jNWY
0:NWY`000000CDe=103oool20000000406QXJ03`l?00oooo0?3`l080oooo00@0CDe=0000002<S8`0
jNWY0P3oool0103IfMT0CDe=0000002m_Kd20?ooo`040;fm_@000000J6QX0=WIf@<0oooo00@0fMWI
07alO0000000O7al103oool30000000?0;:b/P3`l?00oooo0?3`l01lO7`0000004e=C@000000_Kfm
0?3`l03oool0l?3`07alO0000000S8b<00@0oooo0`0000001`2JVYX0jNWY0?ooo`3`l?00VYZJ0000
001=CDd0103oool2000000<0oooo00@0_Kfm0000001XJ6P0fMWI0`3oool0103IfMT0O7al0000001l
O7`40?ooo`0704e=C@000000VYZJ0?3`l03oool0l?3`09ZJVP03000000<0oooo00@0_Kfm0000001X
J6P0fMWI0`3oool0103IfMT0O7al0000001lO7c?0?ooo`004`3oool00`000000oooo0?ooo`2k0?oo
oa400000GP3oool00`2<S8`000000=WIf@0@0?ooo`0308b<S0000000000000H0000000<0hN7Q0?oo
o`3oool00P3oool2000000030;fm_@000000000000@0000000<0hN7Q0?ooo`3oool01`0000020?oo
o`800000103oool00`3@d=00000000000004000000030<O7a`000000000000@0oooo00<0S8b<0000
000000001P0000000`3QhN40oooo0?ooo`020?ooo`030=3@d0000000000000@0000000<0alO70000
000000002`3oool2000000@0oooo0P0000000`2m_Kd0000000000004000000030>7Qh@3oool0oooo
00L000000P3oool00`3YjNT0J6QX000000050000000304e=C@3YjNT0oooo00<0oooo0P000000102<
S8`000000000002WYjL20?ooo`030>WYj@1=CDd0000000D0000000<0O7al0?ooo`3oool00P3oool0
0`2<S8`0000000000006000000030>7Qh@3oool0oooo0080oooo0P0000000`3@d=00000000000004
000000030>7Qh@2WYjL0000000D0000000<0fMWI0?ooo`3oool00P3oool2000000030<O7a`1=CDd0
000000@0000000<0fMWI0?ooo`3oool00P3oool2000000@0oooo00<0S8b<0000000000001P000000
0`3QhN40oooo0?ooo`020?ooo`030=3@d0000000000000@0000000<0alO7000000000000103oool0
0`2<S8`0000000000006000000030>7Qh@3oool0oooo0<d0oooo000C0?ooo`030000003oool0oooo
0;/0oooo4@00001N0?ooo`030<O7a`000000YjNW00/0oooo00<0_Kfm0>7Qh@3oool00`3oool00`3@
d=00VYZJ04e=C@020000000306QXJ02WYjL0jNWY00D0oooo0P0000000`3oool0fMWI07alO0020000
000309ZJVP3QhN40oooo0080oooo1`0000020?ooo`8000001@3oool01`3`l?00YjNW04e=C@000000
O7al0>WYj@3oool00P0000050?ooo`030=3@d02JVYX0CDe=0080000000<0J6QX0:NWY`3YjNT01P3o
ool01`3`l?00YjNW04e=C@000000O7al0>WYj@3oool00P00000;0?ooo`800000103oool200000003
0?ooo`3IfMT0O7al0080000000<0VYZJ0>7Qh@3oool00P3oool7000000@0oooo00H0_Kfm07alO000
0000000006QXJ02b/[860?ooo`80000000@0l?3`06QXJ0000000S8b<0`3oool00`3`l?00/[:b06QX
J0020000000306QXJ02b/[80oooo00D0oooo00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW0>WY
j@050?ooo`80000000<0oooo0=WIf@1lO7`00P0000001P1lO7`0hN7Q0?ooo`3oool0d=3@07alO080
000000<0S8b<0=WIf@3oool0103oool200000080oooo00D0_Kfm04e=C@1=CDd0YjNW0?3`l0050?oo
o`8000001@3oool00`3@d=00VYZJ04e=C@020000000306QXJ02WYjL0jNWY00H0oooo00L0l?3`0:NW
Y`1=CDd0000007alO03YjNT0oooo008000001@3oool00`3@d=00VYZJ04e=C@020000000306QXJ02W
YjL0jNWY0=00oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00001N0?ooo`040?3`l0000000
00000>WYj@T0oooo00<0_Kfm0000001lO7`07`3oool2000001<0oooo0P00000J0?ooo`8000007`3o
ool2000004`0oooo0P00000X0?ooo`800000g@3oool001<0oooo00<000000?ooo`3oool0^`3ooolA
000005l0oooo00@0_Kfm0000001=CDd0jNWY1`3oool0103`l?00CDe=0000003IfMTO0?ooo`800000
4`3oool2000001X0oooo0P00000O0?ooo`800000C03oool2000002P0oooo0P00003M0?ooo`004`3o
ool00`000000oooo0?ooo`2k0?oooa400000H03oool01@2WYjL000000000002WYjL0hN7Q00<0oooo
00D0l?3`0=3@d01XJ6P000000:NWY`0P0?ooo`8000004`3oool2000001X0oooo0P00000O0?ooo`80
0000C03oool2000002P0oooo0P00003M0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000
H@3oool00`2m_Kd0000000000007000000030;:b/P3oool0oooo01l0oooo00<0_Kfm0000003oool0
103oool2000000`0oooo0P00000J0?ooo`8000002`3oool200000180oooo00<0_Kfm0000003oool0
B`3oool2000000`0oooo0P00000J0?ooo`800000g@3oool001<0oooo00<000000?ooo`3oool0^`3o
oolA00000680oooo00<0l?3`0<O7a`2<S8`00`0000000`1lO7`0YjNW0?3`l00S0?ooo`030>WYj@3o
ool0oooo00<0oooo0P00000<0?ooo`8000006P3oool2000000/0oooo0P00000C0?ooo`030>WYj@3o
ool0oooo04X0oooo0P00000<0?ooo`8000006P3oool200000=d0oooo000C0?ooo`030000003oool0
oooo0;/0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^`3ooolA0000
0?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocP0
oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<0
00000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo03`0oooo4@00000U0?ooo`030000003oool0oooo05P0oooo1`00001K
0?ooo`<00000G`3oool00`000000oooo0?ooo`1J0?ooo`<00000G03oool3000003<0oooo000C0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool0?03ooolA000002D0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`1L0?ooo`8000000`3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo05T0oooo00D000000?ooo`3oool0oooo0000001J0?ooo`050000003oool0
oooo0?ooo`000000<P3oool001<0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0l
0?oooa4000009@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0;`3oool001<0oooo00<000000?ooo`3oool0C@3oool4000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`<0000000<0oooo0000003oool00`3oool30000
00D0oooo100000030?ooo`030000003oool00000008000001@3oool3000000030?ooo`000000oooo
00<0oooo0`0000050?ooo`@00000803ooolA000002D0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo05D0oooo2000001O0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`004`3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?oooa4000009@3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02l0oooo000C0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?oooa4000009@3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02l0oooo000C0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000003@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0M0?oooa4000009@3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05X0oooo0`00001K0?ooo`050000003oool0
oooo0?ooo`000000FP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo0P00
00030?ooo`030000003oool0oooo0300oooo000C0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`0000030?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool01`0000030?ooo`@00000803ooolA000002D0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1K0?ooo`800000F`3oool010000000oooo
0?ooo`00001J0?ooo`D00000FP3oool00`000000oooo00000002000003<0oooo000C0?ooo`030000
003oool0oooo00P0oooo303o000;0?ooo``0o`002P3oool:0?l000/0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000002@0
oooo4@00000R0?ooo`040000003oool0oooo00000600oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`1I0?ooo`040000003oool0oooo000005X0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0e0?ooo`004`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000@0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00000T
0?oooa4000008`3oool00`000000oooo0000001J0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`000000F`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0;`3oool001<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000`0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000
0`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0M0?oooa400000903oool2
000005/0oooo00D000000?ooo`3oool0oooo0000001K0?ooo`050000003oool0oooo0?ooo`000000
G@3oool2000005/0oooo00<000000?ooo`3oool0G03oool01@000000oooo0?ooo`3oool000000380
oooo000C0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
00000003000000/0oooo0`0000000`3oool000000?ooo`030?ooo`<000001@3oool4000000<0oooo
00<000000?ooo`0000000P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool3000000D0oooo1000000P0?oooa4000009@3oool00`000000oooo0?ooo`1J0?ooo`@00000
G03oool3000005l0oooo00<000000?ooo`3oool0F@3oool6000005X0oooo0`00000c0?ooo`004`3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
0000000A0?ooo`030000003oool0oooo0500oooo4@00003o0?ooool0oooo>03oool001<0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo4@00
003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0C@3oool4000000H0oooo0P00000?
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09`3ooolA00000?l0ooooo`3ooolh
0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`03
0000003oool0oooo0;/0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0
^`3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3o
oooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo>03oool0
01<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000
oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;/0oooo
4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^`3ooooo00000?l000009000
000U0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa4000004@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00h0oooo0P00o`000`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00000A0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0303oool2003o0080oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000903oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo05L0oooo0P00o`040?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3oool0^`3ooolA000002@0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1E0?ooo`800?l01P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00
003o0?ooooT0oooo0P00o`0F0?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0
oooo0;/0oooo4@00003o0?ooooL0oooo0P00o`0H0?ooo`030000003oool0oooo02<0oooo000C0?oo
o`030000003oool0oooo0;/0oooo4@00003o0?ooooD0oooo0P00o`0J0?ooo`030000003oool0oooo
02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?oooo<0oooo0P00o`0L0?ooo`03
0000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?oooo40oooo
0P00o`0N0?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00
003o0?ooonl0oooo0P00o`0N0?ooo`<000009@3oool001<0oooo00<000000?ooo`3oool0^`3ooolA
00000?l0ooook@3oool2003o0280oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?oo
o`3oool0^`3ooolA00000?l0ooook03oool00`00o`00oooo0?ooo`0R0?ooo`030000003oool0oooo
02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooonX0oooo0P00o`0U0?ooo`03
0000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooonP0oooo
0P00o`0W0?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00
003o0?ooonH0oooo0P00o`0Y0?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0
oooo0;/0oooo4@00003o0?ooon@0oooo0P00o`0[0?ooo`030000003oool0oooo02<0oooo000C0?oo
o`030000003oool0oooo0;/0oooo4@00003o0?ooon80oooo0P00o`0]0?ooo`030000003oool0oooo
02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooon40oooo00<00?l00?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000
o`3ooooO0?ooo`800?l0<03oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?oo
o`2k0?oooa400000o`3ooooM0?ooo`800?l0<P3oool00`000000oooo0?ooo`0S0?ooo`004`3oool0
0`000000oooo0?ooo`2k0?oooa400000o`3ooooK0?ooo`800?l0<P3oool3000002D0oooo000C0?oo
o`030000003oool0oooo0;/0oooo4@00003o0?ooomT0oooo0P00o`0f0?ooo`030000003oool0oooo
02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooomL0oooo0P00o`0h0?ooo`03
0000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooomD0oooo
0P00o`0j0?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00
003o0?ooom@0oooo00<00?l00?ooo`3oool0>P3oool00`000000oooo0?ooo`0S0?ooo`004`3oool0
0`000000oooo0?ooo`2k0?oooa400000o`3ooooB0?ooo`800?l0?@3oool00`000000oooo0?ooo`0S
0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3oooo@0?ooo`800?l0?`3oool00`00
0000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3oooo>0?ooo`80
0?l0@@3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000
o`3oooo<0?ooo`800?l0@`3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?oo
o`2k0?oooa400000o`3oooo:0?ooo`800?l0A@3oool00`000000oooo0?ooo`0S0?ooo`004`3oool0
0`000000oooo0?ooo`2k0?oooa400000o`3oooo90?ooo`03003o003oool0oooo04<0oooo0`00000U
0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3oooo70?ooo`800?l0B03oool00`00
0000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3oooo50?ooo`80
0?l0BP3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000
o`3oooo30?ooo`800?l0C03oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?oo
o`2k0?oooa400000o`3oooo10?ooo`800?l0CP3oool00`000000oooo0?ooo`0S0?ooo`004`3oool0
0`000000oooo0?ooo`2k0?oooa400000o`3ooono0?ooo`800?l0D03oool00`000000oooo0?ooo`0S
0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooonm0?ooo`800?l0DP3oool00`00
0000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooonl0?ooo`03
003o003oool0oooo0580oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3oool0
^`3ooolA00000?l0oooo^P3oool2003o05D0oooo00<000000?ooo`3oool08`3oool001<0oooo00<0
00000?ooo`3oool0^`3ooolA00000?l0oooo^03oool2003o05L0oooo00<000000?ooo`3oool08`3o
ool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0oooo]P3oool2003o05L0oooo0`00000U
0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooond0?ooo`800?l0F`3oool00`00
0000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooonb0?ooo`80
0?l0G@3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000
o`3ooona0?ooo`03003o003oool0oooo05d0oooo00<000000?ooo`3oool08`3oool001<0oooo00<0
00000?ooo`3oool0^`3ooolA00000?l0oooo[`3oool2003o0600oooo00<000000?ooo`3oool08`3o
ool001<0oooo00<000000?ooo`3oool0BP3oool7000000L0oooo0`0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo1000
00001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`0000030?ooo`<00000
1@3oool4000002@0oooo4@00003o0?ooojd0oooo0P00o`1R0?ooo`030000003oool0oooo02<0oooo
000C0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08@3ooolA0000
0?l0ooooZ`3oool2003o06@0oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
8@3ooolA00000?l0ooooZ@3oool2003o06H0oooo00<000000?ooo`3oool08`3oool001<0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Q0?oooa400000o`3ooonW0?oo
o`800?l0J03oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`<000000P3oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo1`0000030?ooo`@00000903ooolA
00000?l0ooooY@3oool2003o06X0oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?oo
o`3oool0203ooolg003o00/0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000005
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000X0?oooa400000o`3ooonT0?ooo`03
003o003oool0oooo06X0oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`00000X0?oooa400000o`3ooonR0?ooo`800?l0
G`3oool00`00o`00oooo0?ooo`070?ooo`D000009@3oool001<0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3oool00000103oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q
0?oooa400000o`3ooonP0?ooo`800?l0G`3oool2003o00h0oooo00<000000?ooo`3oool08`3oool0
01<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`030000003oool00000008000000P3oool3000000d0oooo100000030?oo
o`030000003oool00000008000000P3oool4000000<0oooo0`0000050?ooo`@00000903ooolA0000
0?l0ooooWP3oool2003o0740oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0<`3ooolA00000?l0ooooW03oool2003o07<0oooo00<000000?ooo`3oool08`3oool001<0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0<`3ooolA00000?l0ooooV`3oool00`00o`00oooo0?ooo`1c0?ooo`030000
003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo04X0oooo1`00001Z0?oooa400000o`3o
oonI0?ooo`800?l0MP3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k
0?oooa400000o`3ooonG0?ooo`800?l0N03oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`00
0000oooo0?ooo`2k0?oooa400000o`3ooonE0?ooo`800?l0NP3oool00`000000oooo0?ooo`0S0?oo
o`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooonD0?ooo`03003o003oool0oooo07X0
oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0oooo
TP3oool2003o05d0oooo00<00?l00?ooo`3oool07@3oool00`000000oooo0?ooo`0S0?ooo`004`3o
ool00`000000oooo0?ooo`2k0?oooa400000o`3ooon@0?ooo`800?l0G@3oool2003o01h0oooo0`00
000U0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooon>0?ooo`800?l0G@3oool2
003o0280oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3oool0^`3ooolA0000
0?l0ooooS03oool2003o05h0oooo00<00?l00?ooo`3oool08P3oool00`000000oooo0?ooo`0S0?oo
o`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooon;0?ooo`03003o003oool0oooo05`0
oooo0P00o`0U0?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo
4@00003o0?ooohT0oooo0P00o`1M0?ooo`800?l09`3oool00`000000oooo0?ooo`0S0?ooo`004`3o
ool00`000000oooo0?ooo`2k0?oooa400000o`3ooon70?ooo`800?l0G@3oool2003o02T0oooo00<0
00000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooQ@3oool2
003o05d0oooo0P00o`0[0?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo
0;/0oooo4@00003o0?oooh@0oooo00<00?l00?ooo`3oool0F`3oool2003o02d0oooo00<000000?oo
o`3oool08`3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooPP3oool2003o05d0
oooo00<00?l00?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo
0?ooo`2k0?oooa400000o`3ooon00?ooo`800?l0S`3oool00`000000oooo0?ooo`0S0?ooo`004`3o
ool00`000000oooo0?ooo`2k0?oooa400000o`3ooomn0?ooo`800?l0S`3oool3000002D0oooo000C
0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooog`0oooo0P00o`2C0?ooo`030000003oool0
oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooog/0oooo00<00?l00?oo
o`3oool0T`3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa40
0000o`3ooomi0?ooo`800?l0UP3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo
0?ooo`2k0?oooa400000o`3ooomg0?ooo`800?l0V03oool00`000000oooo0?ooo`0S0?ooo`004`3o
ool00`000000oooo0?ooo`2k0?oooa400000o`3ooome0?ooo`800?l0VP3oool00`000000oooo0?oo
o`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooomd0?ooo`03003o003oool0
oooo09X0oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3oool0^`3ooolA0000
0?l0ooooLP3oool2003o05d0oooo00<00?l00?ooo`3oool0?@3oool00`000000oooo0?ooo`0S0?oo
o`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooom`0?ooo`800?l0G@3oool2003o0400
oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0oooo
KP3oool2003o05d0oooo0P00o`120?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003o
ool0oooo0;/0oooo4@00003o0?ooof`0oooo0P00o`1M0?ooo`800?l0A03oool00`000000oooo0?oo
o`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooomZ0?ooo`800?l0G@3oool2
003o04@0oooo0`00000U0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooomX0?oo
o`800?l0G@3oool2003o04P0oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3o
ool0^`3ooolA00000?l0ooooIP3oool2003o05d0oooo0P00o`1:0?ooo`030000003oool0oooo02<0
oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooof@0oooo0P00o`1M0?ooo`800?l0
C03oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3o
oomR0?ooo`800?l0GP3oool00`00o`00oooo0?ooo`1<0?ooo`030000003oool0oooo02<0oooo000C
0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooof00oooo0P00o`2_0?ooo`030000003oool0
oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?oooeh0oooo0P00o`2a0?oo
o`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?oooe`0
oooo0P00o`2c0?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo
4@00003o0?oooe/0oooo00<00?l00?ooo`3oool0/`3oool00`000000oooo0?ooo`0S0?ooo`004`3o
ool00`000000oooo0?ooo`2k0?oooa400000o`3ooomI0?ooo`800?l0]P3oool00`000000oooo0?oo
o`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooomG0?ooo`800?l0]P3oool3
000002D0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?oooeD0oooo0P00o`2j0?oo
o`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?oooe<0
oooo0P00o`2l0?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo
4@00003o0?oooe40oooo0P00o`1O0?ooo`03003o003oool0oooo05`0oooo00<000000?ooo`3oool0
8`3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooC`3oool2003o05l0oooo0P00
o`1O0?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o
0?ooodd0oooo0P00o`1O0?ooo`800?l0H@3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`00
0000oooo0?ooo`2k0?oooa400000o`3ooom;0?ooo`800?l0G`3oool2003o06<0oooo00<000000?oo
o`3oool08`3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooB@3oool2003o05l0
oooo0P00o`1U0?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo
4@00003o0?ooodL0oooo0P00o`1O0?ooo`800?l0I`3oool00`000000oooo0?ooo`0S0?ooo`004`3o
ool00`000000oooo0?ooo`2k0?oooa400000o`3ooom50?ooo`800?l0G`3oool2003o06T0oooo00<0
00000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooA03oool0
0`00o`00oooo0?ooo`1M0?ooo`800?l0J`3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`00
0000oooo0?ooo`2k0?oooa400000o`3ooom20?ooo`800?l0GP3oool2003o06T0oooo1@00000U0?oo
o`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooom00?ooo`800?l0c`3oool00`000000
oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3oooln0?ooo`800?l0
d@3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3o
ooll0?ooo`800?l0d`3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k
0?oooa400000o`3ooolj0?ooo`800?l0e@3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`00
0000oooo0?ooo`2k0?oooa400000o`3oooli0?ooo`03003o003oool0oooo0=D0oooo00<000000?oo
o`3oool08`3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0oooo=`3oool2003o0=P0
oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3oool0C@3oool4000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@0000000D0oooo0000003oool0
oooo000000040?ooo`030000003oool0oooo00<000000`3oool3000000D0oooo1000000f0?oooa40
0000o`3ooole0?ooo`800?l0fP3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0c0?oooa400000o`3ooolc0?ooo`800?l0g03oool00`00
0000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0c0?oooa400000o`3ooola0?ooo`800?l0G`3o
ool00`00o`00oooo0?ooo`1l0?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0<`3ooolA000000030?l0003oool0oooo0?l0
oooo;03oool2003o05l0oooo0P00o`1m0?ooo`<000009@3oool001<0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000`0oooo0`0000020?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool7000000<0oooo1000000f
0?oooa40000000<0oooo0?l0003o00000`3o003o0?ooobL0oooo0P00o`1O0?ooo`800?l0P@3oool0
0`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`080?ooocL0o`002`3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000000l0oooo0`0000020?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000003X0oooo4@0000060?ooo`D0o`00o`3ooolQ0?ooo`03003o003oool0oooo05d0oooo
0P00o`230?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000>P3ooolA000000/0oooo1@3o003o0?oooaX0oooo0P00o`1O
0?ooo`03003o003oool0oooo08<0oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3oool00000103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0c0?oooa400000403oool60?l00?l0oooo4P3oool2003o05l0oooo0P00o`260?ooo`030000
003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo00000003000000/0oooo100000030?ooo`030000003oool00000008000000P3o
ool4000000<0oooo0`0000050?ooo`@00000=P3ooolA000001H0oooo1P3o003o0?ooo`/0oooo00<0
0?l00?ooo`3oool0G@3oool2003o08P0oooo00<000000?ooo`3oool08`3oool001<0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000703o
ool00`000000oooo0?ooo`150?oooa400000703oool60?l00?l0oooo0`3oool2003o05h0oooo0P00
o`2:0?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0A@3ooolA00000280oooo1@3o003k0?ooo`800?l0GP3oool2003o08`0oooo00<00000
0?ooo`3oool08`3oool001<0oooo00<000000?ooo`3oool0C@3oool4000000H0oooo0P00001R0?oo
oa4000009`3oool60?l00?<0oooo0P00o`1O0?ooo`03003o003oool0oooo08`0oooo00<000000?oo
o`3oool08`3oool001<0oooo00<000000?ooo`3oool0^`3ooolA000002d0oooo1P3o003/0?ooo`03
003o003oool0oooo0>h0oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3oool0
^`3ooolA000003<0oooo1P3o003T0?ooo`800?l0k`3oool3000002D0oooo000C0?ooo`030000003o
ool0oooo0;/0oooo4@00000i0?ooo`H0o`00g03oool2003o0?<0oooo00<000000?ooo`3oool08`3o
ool001<0oooo00<000000?ooo`3oool0^`3ooolA000003l0oooo1P3o003E0?ooo`03003o003oool0
oooo0?<0oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3oool0^`3ooolA0000
04D0oooo1P3o003=0?ooo`800?l0mP3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000
oooo0?ooo`2k0?oooa400000B`3oool60?l00<D0oooo0P00o`3h0?ooo`030000003oool0oooo02<0
oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00001A0?ooo`H0o`00_@3oool2003o0?X0oooo
00<000000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3oool0^`3ooolA000005L0oooo1@3o
002g0?ooo`03003o003oool0oooo05/0oooo00<00?l00?ooo`3oool0W03oool00`000000oooo0?oo
o`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000G03oool50?l00;00oooo0P00o`1L
0?ooo`800?l0W`3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oo
oa400000H@3oool50?l00:T0oooo0P00o`1L0?ooo`800?l0X@3oool00`000000oooo0?ooo`0S0?oo
o`004`3oool00`000000oooo0?ooo`2k0?oooa400000IP3oool50?l00:80oooo0P00o`1L0?ooo`80
0?l0X`3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000
J`3oool50?l009/0oooo0P00o`1M0?ooo`03003o003oool0oooo0:<0oooo00<000000?ooo`3oool0
8`3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000700oooo1P3o002C0?ooo`800?l0G@3o
ool2003o0:@0oooo0`00000U0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000MP3oool6
0?l008/0oooo0P00o`1M0?ooo`800?l0Z03oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`00
0000oooo0?ooo`2k0?oooa400000O03oool60?l008<0oooo0P00o`1M0?ooo`800?l0ZP3oool00`00
0000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000PP3oool60?l007/0
oooo0P00o`1M0?ooo`800?l0[03oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo
0?ooo`2k0?ooo`030000003oool0oooo09H0oooo1P3o001c0?ooo`800?l0GP3oool00`00o`00oooo
0?ooo`2/0?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo00<0
00000?ooo`3oool0W03oool60?l006/0oooo0P00o`3o0?oooa00oooo00<000000?ooo`3oool08`3o
ool001<0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`2R0?ooo`H0o`00H`3oool2
003o0?l0oooo4P3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?oo
o`030000003oool0oooo0:P0oooo1@3o001L0?ooo`800?l0o`3ooolD0?ooo`030000003oool0oooo
02<0oooo000C0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0[@3oool50?l005D0
oooo0P00o`3o0?oooaH0oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3oool0
^`3oool00`000000oooo0?ooo`2b0?ooo`D0o`00CP3oool2003o0?l0oooo603oool00`000000oooo
0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0;L0oooo1@3o
00180?ooo`03003o003oool0oooo0?l0oooo5P3oool3000002D0oooo000C0?ooo`030000003oool0
oooo0;/0oooo00<000000?ooo`3oool0_03oool50?l00440oooo0P00o`3o0?oooa/0oooo00<00000
0?ooo`3oool08`3oool001<0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`310?oo
o`D0o`00>P3oool2003o05d0oooo00<00?l00?ooo`3oool0_03oool00`000000oooo0?ooo`0S0?oo
o`004`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0<H0oooo1P3o000b0?ooo`80
0?l0G@3oool2003o0;l0oooo00<000000?ooo`3oool08`3oool001<0oooo00<000000?ooo`3oool0
^`3oool00`000000oooo0?ooo`3<0?ooo`H0o`00:`3oool00`00o`00oooo0?ooo`1K0?ooo`800?l0
`@3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?ooo`030000003o
ool0oooo0=80oooo1P3o000S0?ooo`800?l0G03oool2003o0<<0oooo00<000000?ooo`3oool08`3o
ool001<0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`3H0?ooo`D0o`00703oool2
003o05d0oooo00<00?l00?ooo`3oool0``3oool00`000000oooo0?ooo`0S0?ooo`004`3oool00`00
0000oooo0?ooo`2k0?ooo`030000003oool0oooo0=d0oooo1P3o000E0?ooo`03003o003oool0oooo
05/0oooo0P00o`360?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo0;/0
oooo00<000000?ooo`3oool0h`3oool60?l000d0oooo0P00o`1L0?ooo`800?l0b03oool00`000000
oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0>T0oooo
1P3o00050?ooo`800?l0G03oool2003o0<X0oooo00<000000?ooo`3oool08`3oool001<0oooo_`00
003a0?ooo`<0o`000P00o`1M0?ooo`03003o003oool0oooo0<H0oooo1@00000U0?ooo`00R@3oool3
000000`0oooo00<000000?ooo`3oool0o`3oool[0?ooo`03003o003oool0oooo00D0o`00E`3oool0
0`00o`00oooo0?ooo`3;0?ooo`030000003oool0oooo02<0oooo002;0?ooo`8000002`3oool00`00
0000oooo0?ooo`3o0?ooobT0oooo0P00o`080?ooo`@0o`00o`3ooolR0?ooo`030000003oool0oooo
02<0oooo002<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`80
0?l03P3oool50?l00?l0oooo7@3oool00`000000oooo0?ooo`0S0?ooo`00Q`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`800?l0
5@3oool50?l00?l0oooo603oool00`000000oooo0?ooo`0S0?ooo`00LP3oool00`2m_Kd0S8b<0000
00020000000308b<S037alL0oooo00h0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000
003oool0oooo0?l0oooo8`3oool2003o01`0oooo1@3o003o0?oooa<0oooo00<000000?ooo`3oool0
8`3oool00700oooo00<0d=3@04e=C@0000001P0000000`1=CDd0jNWY0?ooo`0=0?ooo`<00000303o
ool00`000000oooo0?ooo`3o0?ooob40oooo0P00o`0S0?ooo`H0o`00o`3oool=0?ooo`030000003o
ool0oooo02<0oooo001_0?ooo`050?3`l0000000000009ZJVP3QhN400`3oool01@3IfMT0S8b<0000
001=CDd0l?3`01`0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`800?l0:`3oool60?l00?l0oooo
1`3oool00`000000oooo0?ooo`0S0?ooo`00K`3oool00`2WYjL0000009ZJVP070?ooo`0309ZJVP00
0000YjNW01`0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`800?l0<`3oool60?l00?l0oooo0@3o
ool00`000000oooo0?ooo`0S0?ooo`00K`3oool00`1=CDd000000?3`l0070?ooo`030?3`l0000000
CDe=01`0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`800?l0>`3oool60?l00?X0oooo00<00000
0?ooo`3oool08`3oool006l0oooo0P0000090?ooo`800000703oool00`000000oooo0?ooo`3o0?oo
oaT0oooo0P00o`130?ooo`H0o`005@3oool2003o0=d0oooo00<000000?ooo`3oool08`3oool006l0
oooo00<0O7al0000003`l?001`3oool00`3`l?00000009ZJVP0L0?ooo`@00000o`3ooolF0?ooo`80
0?l0B`3oool60?l000d0oooo0P00o`3M0?ooo`<000009@3oool006l0oooo00<0jNWY0000002JVYX0
1`3oool00`2JVYX000000>7Qh@0L0?ooo`030000003oool0oooo0?l0oooo5@3oool2003o05<0oooo
1P3o00050?ooo`800?l0h@3oool00`000000oooo0?ooo`0S0?ooo`00L03oool01037alL0000008b<
S03IfMT30?ooo`040>7Qh@2JVYX000000=3@d1d0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`03
003o003oool0oooo05T0oooo0`3o0002003o00030?l0003oool0oooo0>00oooo00<000000?ooo`3o
ool08`3oool006X0oooo4P00000L0?ooo`030000003oool0oooo0?l0oooo4P3oool2003o05d0oooo
0P00o`030?ooo`D0o`00g@3oool00`000000oooo0?ooo`0S0?ooo`00JP3ooolB000001`0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`800?l0G@3oool2003o00X0oooo103o003I0?ooo`030000003o
ool0oooo02<0oooo002H0?ooo`030000003oool0oooo0?l0oooo3P3oool2003o05d0oooo0P00o`0@
0?ooo`D0o`00e03oool00`000000oooo0?ooo`0S0?ooo`00V03oool00`000000oooo0?ooo`3o0?oo
o`d0oooo00<00?l00?ooo`3oool0F`3oool2003o01L0oooo1@3o003?0?ooo`030000003oool0oooo
02<0oooo002H0?ooo`030000003oool0oooo0?l0oooo2`3oool2003o05d0oooo00<00?l00?ooo`3o
ool0703oool50?l00<X0oooo00<000000?ooo`3oool08`3oool00780oooo00<0alO708b<S0000000
0P0000000`1lO7`0_Kfm0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo2@3oool2003o08<0oooo
1P3o00340?ooo`030000003oool0oooo02<0oooo001`0?ooo`030>WYj@1XJ6P0000000H0000000<0
CDe=0>WYj@3oool0703oool00`000000oooo0?ooo`3o0?ooo`L0oooo0P00o`2;0?ooo`H0o`00_P3o
ool00`000000oooo0?ooo`0S0?ooo`00L03oool0101XJ6P000000:NWY`3oool2000000050?ooo`3I
fMT0O7al0000001=CDd07@3oool400000?l0oooo103oool2003o09<0oooo1P3o002f0?ooo`<00000
9@3oool006l0oooo00<0_Kfm0000002JVYX00P3oool2000000<0oooo00<0O7al0000002m_Kd0703o
ool00`000000oooo0?ooo`3o0?ooo`@0oooo00<00?l00?ooo`3oool0V@3oool60?l00;80oooo00<0
00000?ooo`3oool08`3oool006l0oooo00<0O7al0000003YjNT00P3oool2000000<0oooo00<0fMWI
0000001lO7`0703oool00`000000oooo0?ooo`3o0?ooo`80oooo0P00o`2R0?ooo`H0o`00[03oool0
0`000000oooo0?ooo`0S0?ooo`00K`3oool2000000<0oooo0P0000040?ooo`800000703oool00`00
0000oooo0?ooo`3o0?ooo`800?l0ZP3oool60?l00:H0oooo00<000000?ooo`3oool08`3oool006l0
oooo0P0000030?ooo`800000103oool2000001`0oooo00<000000?ooo`3oool0o@3oool2003o0;80
oooo1P3o002P0?ooo`030000003oool0oooo02<0oooo001_0?ooo`0306QXJ0000000jNWY0080oooo
0P0000030?ooo`030?3`l0000000CDe=01`0oooo00<000000?ooo`3oool0o03oool00`00o`00oooo
0?ooo`2h0?ooo`H0o`00VP3oool00`000000oooo0?ooo`0S0?ooo`00K`3oool00`2b/[8000000:NW
Y`020?ooo`8000000`3oool00`2m_Kd0000009ZJVP0L0?ooo`030000003oool0oooo0?X0oooo0P00
o`1M0?ooo`03003o003oool0oooo0640oooo103o002F0?ooo`030000003oool0oooo02<0oooo001`
0?ooo`0404e=C@000000_Kfm0?ooo`8000000P3oool0103@d=0000000000003QhN4L0?ooo`030000
003oool0oooo0?P0oooo0P00o`1M0?ooo`800?l0J03oool50?l00940oooo00<000000?ooo`3oool0
8`3oool00700oooo00<0jNWY04e=C@0000000`0000020?ooo`80000000<0d=3@0?ooo`3oool06`3o
ool00`000000oooo0?ooo`3f0?ooo`800?l0G@3oool2003o06l0oooo1@3o002<0?ooo`030000003o
ool0oooo02<0oooo001b0?ooo`040;fm_@1lO7`0000000000080oooo00<0S8b<0>7Qh@3oool07@3o
ool00`000000oooo0?ooo`3d0?ooo`800?l0G@3oool2003o07H0oooo103o00280?ooo`030000003o
ool0oooo02<0oooo002H0?ooo`030000003oool0oooo0?80oooo0P00o`1N0?ooo`03003o003oool0
oooo07X0oooo1P3o00220?ooo`030000003oool0oooo02<0oooo002H0?ooo`@00000k`3oool2003o
05h0oooo0P00o`230?ooo`H0o`00NP3oool3000002D0oooo002H0?ooo`030000003oool0oooo0>h0
oooo0P00o`1N0?ooo`800?l0R`3oool60?l007H0oooo00<000000?ooo`3oool08`3oool009P0oooo
00<000000?ooo`3oool0k03oool2003o05h0oooo0P00o`2C0?ooo`H0o`00L03oool00`000000oooo
0?ooo`0S0?ooo`00V03oool00`000000oooo0?ooo`3Z0?ooo`800?l0GP3oool2003o09/0oooo1P3o
001Z0?ooo`030000003oool0oooo02<0oooo002H0?ooo`030000003oool0oooo0>P0oooo0P00o`1O
0?ooo`03003o003oool0oooo0:40oooo1@3o001U0?ooo`030000003oool0oooo02<0oooo002H0?oo
o`030000003oool0oooo0>H0oooo0P00o`3o0?ooo`/0oooo103o001Q0?ooo`030000003oool0oooo
02<0oooo002H0?ooo`030000003oool0oooo0>@0oooo0P00o`3o0?oooa40oooo1@3o001L0?ooo`03
0000003oool0oooo02<0oooo002H0?ooo`030000003oool0oooo0><0oooo00<00?l00?ooo`3oool0
o`3ooolF0?ooo`D0o`00E`3oool00`000000oooo0?ooo`0S0?ooo`00V03oool00`000000oooo0?oo
o`3Q0?ooo`800?l0o`3ooolN0?ooo`D0o`00DP3oool00`000000oooo0?ooo`0S0?ooo`00K`3oool=
000001`0oooo00<000000?ooo`3oool0g`3oool2003o0?l0oooo9@3oool60?l004`0oooo00<00000
0?ooo`3oool08`3oool006l0oooo3@00000L0?ooo`@00000g03oool2003o0?l0oooo;@3oool60?l0
04@0oooo0`00000U0?ooo`00L03oool0103@d=0000000:NWY`3YjNTT0?ooo`030000003oool0oooo
0=`0oooo00<00?l00?ooo`3oool0o`3ooolc0?ooo`H0o`00@03oool00`000000oooo0?ooo`0S0?oo
o`00K`3oool00`3IfMT000000;:b/P0V0?ooo`030000003oool0oooo0=X0oooo0P00o`1M0?ooo`03
003o003oool0oooo0=/0oooo1P3o000j0?ooo`030000003oool0oooo02<0oooo001_0?ooo`0307al
O0000000l?3`02H0oooo00<000000?ooo`3oool0f03oool2003o05d0oooo0P00o`3T0?ooo`H0o`00
=03oool00`000000oooo0?ooo`0S0?ooo`00K`3oool2000002L0oooo00<000000?ooo`3oool0eP3o
ool2003o05d0oooo0P00o`3/0?ooo`H0o`00;P3oool00`000000oooo0?ooo`0S0?ooo`00K`3oool2
000000030?3`l03oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3D
0?ooo`800?l0G@3oool2003o0?@0oooo1P3o000X0?ooo`030000003oool0oooo02<0oooo001_0?oo
o`0407alO0000000O7al0>WYjAT0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3C
0?ooo`03003o003oool0oooo05/0oooo0P00o`3l0?ooo`H0o`008P3oool00`000000oooo0?ooo`0S
0?ooo`00K`3oool00`3QhN4000000000000:00000100oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3A0?ooo`800?l0G03oool2003o0?l0oooo1@3oool60?l001`0oooo00<000000?oo
o`3oool08`3oool00700oooo00<0hN7Q04e=C@0000002@00000:0?ooo`P000002P3oool00`000000
oooo0?ooo`3?0?ooo`800?l0G03oool2003o0?l0oooo3@3oool60?l001H0oooo00<000000?ooo`3o
ool08`3oool00700oooo00@0YjNW0000002m_Kd0l?3`4P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0c@3oool2003o05`0oooo0P00o`3o0?oooaD0
oooo1P3o000@0?ooo`030000003oool0oooo02<0oooo001_0?ooo`030=3@d0000000_Kfm01D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`D000002P3oool30?l00;d0oooo
00<00?l00?ooo`3oool0F`3oool00`00o`00oooo0?ooo`3o0?oooa/0oooo0`3o00090?ooo`D00000
9@3oool006l0oooo00<0O7al0000003`l?005P3oool01@000000oooo0?ooo`3oool0000000/0oooo
00<000000?ooo`3oool03`3oool40?l00;L0oooo0P00o`1M0?ooo`03003o003oool0oooo0?l0oooo
;03oool00`000000oooo0?ooo`0S0?ooo`00K`3oool2000001P0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0C0?ooo`@0o`00/@3oool2003o0?l0ooooSP3oool00`000000oooo
0?ooo`0S0?ooo`00K`3oool2000000030?3`l03oool0oooo01D0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0G0?ooo`@0o`00Z`3oool2003o0?l0ooooT03oool00`000000oooo
0?ooo`0S0?ooo`00K`3oool0102<S8`0000007alO03`l?0G0?ooo`030000003oool0000000/0oooo
00<000000?ooo`3oool06`3oool30?l00:H0oooo0P00o`3o0?oooi80oooo00<000000?ooo`3oool0
8`3oool006l0oooo00<0fMWI0000000000002P00000?0?ooo`8000002`3oool00`000000oooo0?oo
o`320?ooo`800?l0o`3ooonD0?ooo`030000003oool0oooo02<0oooo001`0?ooo`030=WIf@2<S8`0
000000T00000403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<40oooo00<00?l0
0?ooo`3oool0o`3ooonD0?ooo`030000003oool0oooo02<0oooo002H0?ooo`030000003oool0oooo
02l0oooo103o002<0?ooo`800?l0o`3ooonG0?ooo`030000003oool0oooo02<0oooo002H0?ooo`03
0000003oool0oooo03<0oooo1P3o00240?ooo`800?l0o`3ooonI0?ooo`030000003oool0oooo02<0
oooo001b0?ooo`030<O7a`2<S8`000000080000000<0O7al0;fm_@3oool07P3oool00`000000oooo
0?ooo`0i0?ooo`H0o`00O03oool2003o05`0oooo00<00?l00?ooo`3oool0o`3oooll0?ooo`030000
003oool0oooo02<0oooo001`0?ooo`030>WYj@1XJ6P0000000H0000000<0CDe=0>WYj@3oool0703o
ool00`000000oooo0?ooo`0o0?ooo`<0o`00M`3oool2003o05`0oooo0P00o`3o0?ooocl0oooo00<0
00000?ooo`3oool08`3oool00700oooo00@0J6QX0000002WYjL0oooo0P0000001@3oool0fMWI07al
O0000000CDe=01d0oooo1000002f0?ooo`800?l0G@3oool00`00o`00oooo0?ooo`3o0?ooocd0oooo
0`00000U0?ooo`00K`3oool00`2m_Kd0000009ZJVP020?ooo`8000000`3oool00`1lO7`000000;fm
_@0L0?ooo`030000003oool0oooo0;D0oooo0P00o`1M0?ooo`800?l0o`3ooom20?ooo`030000003o
ool0oooo02<0oooo001_0?ooo`0307alO0000000jNWY0080oooo0P0000030?ooo`030=WIf@000000
O7al01`0oooo00<000000?ooo`3oool0D`3oool40?l005d0oooo00<00?l00?ooo`3oool0G03oool0
0`00o`00oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool08`3oool006l0oooo0P0000030?oo
o`800000103oool2000001`0oooo00<000000?ooo`3oool0E`3oool50?l005H0oooo0P00o`1M0?oo
o`800?l0o`3ooom50?ooo`030000003oool0oooo02<0oooo001_0?ooo`8000000`3oool2000000@0
oooo0P00000L0?ooo`030000003oool0oooo05`0oooo1P3o001>0?ooo`800?l0G@3oool2003o0?l0
ooooA`3oool00`000000oooo0?ooo`0S0?ooo`00K`3oool00`1XJ6P000000>WYj@020?ooo`800000
0`3oool00`3`l?00000004e=C@0L0?ooo`030000003oool0oooo0680oooo0`3o00190?ooo`800?l0
G@3oool2003o0?l0ooooB@3oool00`000000oooo0?ooo`0S0?ooo`00K`3oool00`2b/[8000000:NW
Y`020?ooo`8000000`3oool00`2m_Kd0000009ZJVP0L0?ooo`030000003oool0oooo0:`0oooo0P00
o`1M0?ooo`800?l0o`3ooom;0?ooo`030000003oool0oooo02<0oooo001`0?ooo`0404e=C@000000
_Kfm0?ooo`8000000P3oool0103@d=0000000000003QhN4L0?ooo`030000003oool0oooo0:X0oooo
0P00o`1N0?ooo`03003o003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`0S0?ooo`00L03o
ool00`3YjNT0CDe=0000000300000080oooo0P0000000`3@d=00oooo0?ooo`0K0?ooo`030000003o
ool0oooo0:P0oooo0P00o`3o0?ooojh0oooo00<000000?ooo`3oool08`3oool00780oooo00@0_Kfm
07alO000000000000P3oool00`2<S8`0hN7Q0?ooo`0M0?ooo`030000003oool0oooo07H0oooo103o
000/0?ooo`800?l0o`3ooon`0?ooo`030000003oool0oooo02<0oooo002H0?ooo`@00000N@3oool6
0?l002@0oooo0P00o`3o0?oook00oooo0`00000U0?ooo`00V03oool00`000000oooo0?ooo`200?oo
o`H0o`00703oool2003o0?l0oooo]03oool00`000000oooo0?ooo`0S0?ooo`00V03oool00`000000
oooo0?ooo`260?ooo`<0o`005`3oool2003o0?l0oooo]P3oool00`000000oooo0?ooo`0S0?ooo`00
K`3oool=000001`0oooo00<000000?ooo`3oool0WP3oool2003o0?l0oooo^03oool00`000000oooo
0?ooo`0S0?ooo`00K`3oool=000001`0oooo00<000000?ooo`3oool0W03oool2003o0?l0oooo^P3o
ool00`000000oooo0?ooo`0S0?ooo`00K`3oool01@3`l?00S8b<06QXJ03@d=00l?3`02@0oooo00<0
00000?ooo`3oool0VP3oool40?l00?l0oooo^P3oool00`000000oooo0?ooo`0S0?ooo`00K`3oool0
0`1XJ6P000000?3`l00V0?ooo`030000003oool0oooo09T0oooo0P00o`030?ooo`H0o`00EP3oool0
0`00o`00oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool08`3oool006l0oooo0P00000W0?oo
o`030000003oool0oooo09L0oooo0P00o`0;0?ooo`H0o`00CP3oool2003o0?l0ooooGP3oool00`00
0000oooo0?ooo`0S0?ooo`00K`3oool00`2<S8`0YjNW0?3`l00V0?ooo`030000003oool0oooo09D0
oooo0P00o`0C0?ooo`<0o`00B@3oool2003o0?l0ooooH03oool00`000000oooo0?ooo`0S0?ooo`00
V03oool00`000000oooo0?ooo`2C0?ooo`800?l0G`3oool2003o0?l0ooooHP3oool00`000000oooo
0?ooo`0S0?ooo`00LP3oool00`2m_Kd0S8b<000000020000000307alO02b/[80l?3`01h0oooo1000
002@0?ooo`800?l0G`3oool2003o0?l0ooooHP3oool3000002D0oooo001`0?ooo`030>WYj@1=CDd0
000000H0000000<0CDe=0>7Qh@3oool0703oool00`000000oooo0?ooo`2@0?ooo`03003o003oool0
oooo02X0oooo0`3o000`0?ooo`800?l0o`3ooomV0?ooo`030000003oool0oooo02<0oooo001_0?oo
o`050?3`l01=CDd0000008b<S03IfMT00`3oool01@3QhN40VYZJ0000001=CDd0l?3`01`0oooo00<0
00000?ooo`3oool0SP3oool2003o0300oooo1@3o000Y0?ooo`800?l0o`3ooomX0?ooo`030000003o
ool0oooo02<0oooo001_0?ooo`030;:b/P000000S8b<00L0oooo00<0VYZJ0000002WYjL0703oool0
0`000000oooo0?ooo`2<0?ooo`800?l0=`3oool50?l00280oooo0P00o`3o0?ooofX0oooo00<00000
0?ooo`3oool08`3oool006l0oooo00<0J6QX0000003YjNT01`3oool00`3YjNT0000006QXJ00L0?oo
o`030000003oool0oooo08X0oooo0P00o`0n0?ooo`@0o`00703oool2003o0?l0ooooK03oool00`00
0000oooo0?ooo`0S0?ooo`00K`3oool2000000T0oooo0P00000L0?ooo`030000003oool0oooo08P0
oooo0P00o`140?ooo`80o`00o`3ooon80?ooo`030000003oool0oooo02<0oooo001_0?ooo`800000
2@3oool2000001`0oooo00<000000?ooo`3oool0QP3oool2003o0?l0ooood03oool00`000000oooo
0?ooo`0S0?ooo`00K`3oool00`1XJ6P000000=WIf@070?ooo`030;fm_@000000VYZJ01`0oooo00<0
00000?ooo`3oool0Q03oool2003o0?l0oooodP3oool00`000000oooo0?ooo`0S0?ooo`00K`3oool0
102b/[80000004e=C@3QhN440?ooo`050?3`l02m_Kd000000000003QhN40703oool00`000000oooo
0?ooo`230?ooo`03003o003oool0oooo05/0oooo1@3o003o0?ooog80oooo00<000000?ooo`3oool0
8`3oool00700oooo00<0O7al000000000000103oool3000000030=3@d03oool0oooo01/0oooo00<0
00000?ooo`3oool0P@3oool2003o06<0oooo1@3o003o0?ooofd0oooo00<000000?ooo`3oool08`3o
ool00740oooo00<0_Kfm06QXJ03oool00`3oool00`1=CDd0YjNW0?3`l00N0?ooo`030000003oool0
oooo07l0oooo0P00o`1Z0?ooo`H0o`00o`3ooomW0?ooo`030000003oool0oooo02<0oooo002H0?oo
o`@00000O03oool2003o0780oooo0`3o003o0?ooof80oooo0`00000U0?ooo`00V03oool00`000000
oooo0?ooo`1k0?ooo`800?l0o`3ooooK0?ooo`030000003oool0oooo02<0oooo001a0?ooo`030;fm
_@1XJ6P0oooo0080oooo00D0fMWI06QXJ0000000J6QX0=WIf@0M0?ooo`030000003oool0oooo07T0
oooo0P00o`1O0?ooo`03003o003oool0oooo0?l0ooooN`3oool00`000000oooo0?ooo`0S0?ooo`00
L03oool00`2<S8`00000000000020?ooo`030>7Qh@000000000000<0000000<0hN7Q0?ooo`3oool0
6P3oool00`000000oooo0?ooo`1h0?ooo`03003o003oool0oooo05d0oooo0P00o`0Z0?ooo`<0o`00
o`3ooomA0?ooo`030000003oool0oooo02<0oooo001_0?ooo`040=3@d0000000J6QX0>7Qh@80oooo
00L0S8b<00000037alL0oooo0:NWY`000000VYZJ01`0oooo00<000000?ooo`3oool0MP3oool2003o
05h0oooo0P00o`0_0?ooo`D0o`00o`3ooom<0?ooo`030000003oool0oooo02<0oooo001_0?ooo`03
09ZJVP000000fMWI00<0oooo00D0000004e=C@3oool0oooo0?3`l002000000d0oooo0`00000<0?oo
o`030000003oool0oooo07@0oooo0P00o`1N0?ooo`800?l0=P3oool50?l00?l0ooooA`3oool00`00
0000oooo0?ooo`0S0?ooo`00K`3oool00`1=CDd000000?ooo`020?ooo`030>7Qh@000000S8b<00<0
oooo0P00000<0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`1b0?oo
o`800?l0G`3oool00`00o`00oooo0?ooo`0k0?ooo`H0o`00o`3ooom10?ooo`030000003oool0oooo
02<0oooo001_0?ooo`8000000`3oool00`3@d=0000000:NWY`030?ooo`030000001=CDd0oooo00X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0700
oooo0P00o`1O0?ooo`800?l0o`3ooon50?ooo`030000003oool0oooo02<0oooo001_0?ooo`800000
0`3oool00`2b/[8000000<O7a`020?ooo`030=WIf@000000YjNW0140oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1^0?ooo`800?l0G`3oool2003o0?l0ooooQ`3oool00`000000oooo
0?ooo`0S0?ooo`00K`3oool00`1XJ6P000000=WIf@020?ooo`0308b<S0000000hN7Q0080oooo00<0
S8b<0000003YjNT04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06`0oooo0P00
o`1O0?ooo`800?l0o`3ooon90?ooo`030000003oool0oooo02<0oooo001_0?ooo`0<0:NWY`000000
O7al0?3`l03oool0CDe=0000003oool0l?3`0:NWY`000000d=3@4P3oool00`000000oooo0?ooo`08
0?ooo`D00000J@3oool00`00o`00oooo0?ooo`1N0?ooo`03003o003oool0oooo05T0oooo1@3o003o
0?ooobL0oooo1@00000U0?ooo`00K`3oool00`3YjNT00000000000080000000306QXJ03IfMT0oooo
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
06T0oooo0P00o`1O0?ooo`800?l0H@3oool50?l00?l0oooo9P3oool00`000000oooo0?ooo`0S0?oo
o`00L03oool00`3QhN40O7al00000009000000/0oooo1@00000<0?ooo`030000003oool0oooo06L0
oooo0P00o`390?ooo`H0o`00o`3ooolP0?ooo`030000003oool0oooo02<0oooo001i0?ooo`030?3`
l03IfMT0S8b<00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1U0?ooo`800?l0
d@3oool30?l00?l0oooo7@3oool00`000000oooo0?ooo`0S0?ooo`00R03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo06@0oooo00<00?l00?ooo`3oool0o`3ooooa0?ooo`030000003o
ool0oooo02<0oooo00280?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0HP3oool2
003o0?l0oooom03oool00`000000oooo0?ooo`0S0?ooo`00LP3oool00`2m_Kd0S8b<000000020000
000308b<S037alL0oooo00h0oooo1P00000:0?ooo`030000003oool0oooo0600oooo0P00o`3Y0?oo
o`<0o`00o`3oool:0?ooo`030000003oool0oooo02<0oooo001`0?ooo`030=3@d01=CDd0000000H0
000000<0CDe=0>WYj@3oool0703oool00`000000oooo0?ooo`1N0?ooo`800?l0kP3oool50?l00?l0
oooo1@3oool00`000000oooo0?ooo`0S0?ooo`00K`3oool01@3`l?0000000000002JVYX0hN7Q00<0
oooo00D0fMWI08b<S0000000CDe=0?3`l00L0?ooo`030000003oool0oooo05`0oooo0P00o`3e0?oo
o`D0o`00o`3oool00`000000oooo0?ooo`0S0?ooo`00K`3oool00`2WYjL0000009ZJVP070?ooo`03
09ZJVP000000YjNW01`0oooo00<000000?ooo`3oool0F`3oool00`00o`00oooo0?ooo`1L0?ooo`03
003o003oool0oooo09/0oooo1P3o003i0?ooo`030000003oool0oooo02<0oooo001_0?ooo`0304e=
C@000000l?3`00L0oooo00<0l?3`0000001=CDd0703oool4000005P0oooo0P00o`1M0?ooo`800?l0
o`3ooonL0?ooo`<000009@3oool006l0oooo0P0000090?ooo`800000703oool00`000000oooo0?oo
o`1G0?ooo`800?l0GP3oool00`00o`00oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool08`3o
ool006l0oooo00<0O7al0000003`l?001`3oool00`3`l?00000009ZJVP0L0?ooo`030000003oool0
oooo05D0oooo0P00o`1N0?ooo`800?l0o`3ooonQ0?ooo`030000003oool0oooo02<0oooo001_0?oo
o`030>WYj@000000VYZJ00L0oooo00<0VYZJ0000003QhN40703oool00`000000oooo0?ooo`1D0?oo
o`03003o003oool0oooo05d0oooo00<00?l00?ooo`3oool0^03oool60?l00>80oooo00<000000?oo
o`3oool08`3oool00700oooo00@0alO70000002<S8`0fMWI0`3oool0103QhN40VYZJ0000003@d=0M
0?ooo`030000003oool0oooo0580oooo0P00o`1N0?ooo`800?l0`@3oool50?l00=d0oooo00<00000
0?ooo`3oool08`3oool006X0oooo4P00000L0?ooo`030000003oool0oooo0500oooo0P00o`1N0?oo
o`800?l0b03oool50?l00=P0oooo00<000000?ooo`3oool08`3oool006X0oooo4P00000L0?ooo`03
0000003oool0oooo04h0oooo0P00o`1N0?ooo`800?l0c`3oool30?l00=D0oooo00<000000?ooo`3o
ool08`3oool009P0oooo00<000000?ooo`3oool0C03oool2003o05h0oooo0P00o`3o0?ooojX0oooo
00<000000?ooo`3oool08`3oool009P0oooo00<000000?ooo`3oool0BP3oool2003o05h0oooo0P00
o`3o0?oooj`0oooo00<000000?ooo`3oool08`3oool009P0oooo00<000000?ooo`3oool0B@3oool0
0`00o`00oooo0?ooo`3o0?ooodP0oooo0`3o00310?ooo`030000003oool0oooo02<0oooo001b0?oo
o`030;fm_@2<S8`0000000<0000000<0VYZJ0>7Qh@3oool07@3oool00`000000oooo0?ooo`170?oo
o`800?l0o`3ooom>0?ooo`@0o`00_@3oool00`000000oooo0?ooo`0S0?ooo`00L03oool00`3YjNT0
CDe=00000007000000030=3@d03oool0oooo01/0oooo100000140?ooo`800?l0o`3ooomD0?ooo`D0
o`00]P3oool3000002D0oooo001`0?ooo`0404e=C@000000O7al0=WIf@<0oooo00D0fMWI07alO000
0000CDe=0?3`l00L0?ooo`030000003oool0oooo04<0oooo0P00o`3o0?oooe/0oooo1P3o002b0?oo
o`030000003oool0oooo02<0oooo001_0?ooo`030;fm_@000000O7al00L0oooo00<0O7al0000002b
/[80703oool00`000000oooo0?ooo`110?ooo`800?l0o`3ooooo0?oooaH0oooo00<000000?ooo`3o
ool08`3oool006l0oooo00<0O7al0000003IfMT01`3oool00`3IfMT0000006QXJ00L0?ooo`030000
003oool0oooo03l0oooo0P00o`3o0?ooool0oooo603oool00`000000oooo0?ooo`0S0?ooo`00K`3o
ool2000000T0oooo0P00000L0?ooo`030000003oool0oooo03d0oooo0P00o`3o0?ooogP0oooo0P3o
002O0?ooo`030000003oool0oooo02<0oooo001_0?ooo`8000002@3oool2000001`0oooo00<00000
0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1K0?ooo`03003o003oool0oooo0?l0oooo703oool5
0?l009X0oooo00<000000?ooo`3oool08`3oool006l0oooo00<0J6QX0000003IfMT01`3oool00`3I
fMT0000004e=C@0L0?ooo`030000003oool0oooo03X0oooo0P00o`1L0?ooo`800?l0o`3ooolT0?oo
o`@0o`00UP3oool00`000000oooo0?ooo`0S0?ooo`00K`3oool00`2b/[80000007alO0070?ooo`03
07alO0000000YjNW01`0oooo00<000000?ooo`3oool0>03oool2003o05`0oooo0P00o`3o0?ooobX0
oooo1@3o002A0?ooo`030000003oool0oooo02<0oooo001_0?ooo`050?3`l01=CDd0000007alO03I
fMT00`3oool01@3IfMT0O7al0000001=CDd0l?3`01`0oooo00<000000?ooo`3oool0=P3oool2003o
05d0oooo00<00?l00?ooo`3oool0o`3oool_0?ooo`<0o`00SP3oool00`000000oooo0?ooo`0S0?oo
o`00L03oool00`3IfMT0CDe=000000060000000304e=C@3YjNT0oooo01`0oooo00<000000?ooo`3o
ool0=03oool2003o05d0oooo0P00o`3o0?oool<0oooo00<000000?ooo`3oool08`3oool00740oooo
00<0jNWY0:NWY`1=CDd00`0000000`2<S8`0_Kfm0?ooo`0N0?ooo`@00000<@3oool2003o05d0oooo
0P00o`3o0?oool<0oooo0`00000U0?ooo`00V03oool00`000000oooo0?ooo`0`0?ooo`800?l0GP3o
ool00`00o`00oooo0?ooo`3o0?ooodP0oooo0`3o001j0?ooo`030000003oool0oooo02<0oooo002H
0?ooo`030000003oool0oooo02h0oooo0P00o`1N0?ooo`800?l0o`3ooom>0?ooo`D0o`00M@3oool0
0`000000oooo0?ooo`0S0?ooo`00V03oool00`000000oooo0?ooo`0/0?ooo`800?l0GP3oool2003o
0?l0ooooE@3oool60?l006l0oooo00<000000?ooo`3oool08`3oool009P0oooo00<000000?ooo`3o
ool0:P3oool2003o05l0oooo00<00?l00?ooo`3oool0o`3ooomK0?ooo`@0o`00J`3oool00`000000
oooo0?ooo`0S0?ooo`00V03oool00`000000oooo0?ooo`0X0?ooo`800?l0o`3ooooo0?ooobl0oooo
00<000000?ooo`3oool08`3oool009P0oooo00<000000?ooo`3oool09P3oool2003o0?l0ooooo`3o
oola0?ooo`030000003oool0oooo02<0oooo002H0?ooo`030000003oool0oooo02@0oooo0P00o`3o
0?ooomP0oooo0`3o001G0?ooo`030000003oool0oooo02<0oooo002H0?ooo`030000003oool0oooo
02<0oooo00<00?l00?ooo`3oool0o`3ooooK0?ooo`D0o`00DP3oool00`000000oooo0?ooo`0S0?oo
o`00V03oool00`000000oooo0?ooo`0Q0?ooo`800?l0o`3ooooS0?ooo`@0o`00CP3oool00`000000
oooo0?ooo`0S0?ooo`00V03oool00`000000oooo0?ooo`0O0?ooo`800?l0o`3ooooY0?ooo`@0o`00
BP3oool00`000000oooo0?ooo`0S0?ooo`00V03oool4000001`0oooo0P00o`3o0?ooonl0oooo0`3o
00150?ooo`<000009@3oool009P0oooo00<000000?ooo`3oool0703oool00`00o`00oooo0?ooo`3o
0?ooool0oooo>P3oool00`000000oooo0?ooo`0S0?ooo`00V03oool00`000000oooo0?ooo`0J0?oo
o`800?l0G`3oool00`00o`00oooo0?ooo`3o0?ooomX0oooo00<000000?ooo`3oool08`3oool009P0
oooo00<000000?ooo`3oool0603oool2003o05l0oooo0P00o`3o0?ooojL0oooo0`3o000c0?ooo`03
0000003oool0oooo02<0oooo002H0?ooo`030000003oool0oooo01H0oooo0P00o`1O0?ooo`800?l0
o`3ooon/0?ooo`H0o`00;@3oool00`000000oooo0?ooo`0S0?ooo`00R@3oool3000000`0oooo00<0
00000?ooo`3oool0503oool2003o05l0oooo0P00o`3o0?oook@0oooo1P3o000W0?ooo`030000003o
ool0oooo02<0oooo00280?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`0C0?ooo`03003o003oool0oooo05d0oooo0P00o`3o0?oook`0oooo0`3o000T0?ooo`030000003o
ool0oooo02<0oooo00270?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0A0?ooo`800?l0GP3oool2003o0?l0ooooi@3oool00`000000oooo0?ooo`0S
0?ooo`00Q`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03`3oool2003o05h0oooo0P00o`3o0?ooonL0oooo00<000000?ooo`3oool08`3oool008L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0
oooo0P00o`1N0?ooo`800?l0o`3ooooF0?ooo`<0o`00403oool00`000000oooo0?ooo`0S0?ooo`00
Q`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo1@00000:0?ooo`03003o
003oool0oooo05`0oooo0P00o`3o0?ooom/0oooo0`3o00090?ooo`D000009@3oool008L0oooo0P00
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0oooo00<0
00000?ooo`3oool08`3oool008L0oooo00<000000?ooo`0000000P00000<0?ooo`030000003oool0
oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo02<0oooo00270?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0oooo00<000000?ooo`3oool08`3oool008L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
ooooo`3ooomI0?ooo`030000003oool0oooo02<0oooo00280?ooo`050000003oool0oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`3o0?ooool0ooooF@3oool00`000000oooo0?ooo`0S0?ooo`00
R@3oool3000000`0oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0oooo00<000000?ooo`3oool0
8`3oool009P0oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0oooo00<000000?ooo`3oool08`3o
ool009P0oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0oooo00<000000?ooo`3oool08`3oool0
09P0oooo00<000000?ooo`3oool0FP3oool2003o0?l0ooooo03oool00`000000oooo0?ooo`0S0?oo
o`00V03oool4000005L0oooo0P00o`3o0?oooo`0oooo0`00000U0?ooo`00V03oool00`000000oooo
0?ooo`1F0?ooo`800?l0o`3ooooo0?ooo`40oooo00<000000?ooo`3oool08`3oool009P0oooo00<0
00000?ooo`3oool0E03oool2003o0?l0ooooo`3oool30?ooo`030000003oool0oooo02<0oooo002H
0?ooo`030000003oool0oooo0580oooo0P00o`3o0?ooool0oooo1@3oool00`000000oooo0?ooo`0S
0?ooo`00V03oool00`000000oooo0?ooo`1@0?ooo`800?l0o`3ooooo0?ooo`L0oooo00<000000?oo
o`3oool08`3oool009P0oooo00<000000?ooo`3oool0CP3oool2003o0?l0ooooo`3oool90?ooo`03
0000003oool0oooo02<0oooo002H0?ooo`030000003oool0oooo04`0oooo0P00o`3o0?ooool0oooo
2`3oool00`000000oooo0?ooo`0S0?ooo`00V03oool00`000000oooo0?ooo`1;0?ooo`03003o003o
ool0oooo0?l0ooooo`3oool;0?ooo`030000003oool0oooo02<0oooo002H0?ooo`030000003oool0
oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo02<0oooo002H0?ooo`030000003oool0oooo
0?l0ooooo`3ooomI0?ooo`030000003oool0oooo02<0oooo002H0?ooo`030000003oool0oooo0?l0
ooooo`3ooomI0?ooo`030000003oool0oooo02<0oooo002H0?ooo`@00000o`3ooooo0?oooeH0oooo
0`00000U0?ooo`00V03oool00`000000oooo0?ooo`3o0?ooool0ooooF@3oool00`000000oooo0?oo
o`0S0?ooo`00V03oool00`000000oooo0?ooo`3o0?ooool0ooooF@3oool00`000000oooo0?ooo`0S
0?ooo`00V03oool00`000000oooo0?ooo`3o0?ooool0ooooF@3oool00`000000oooo0?ooo`0S0?oo
o`00V03oool00`000000oooo0?ooo`3o0?ooool0ooooF@3oool00`000000oooo0?ooo`0S0?ooo`00
V03oool00`000000oooo0?ooo`0k0?ooo`03003o003oool0oooo0?l0ooooo`3ooolK0?ooo`030000
003oool0oooo02<0oooo002H0?ooo`030000003oool0oooo03T0oooo0P00o`3o0?ooool0oooo7P3o
ool00`000000oooo0?ooo`0S0?ooo`00V03oool00`000000oooo0?ooo`0g0?ooo`800?l0o`3ooooo
0?ooob00oooo00<000000?ooo`3oool08`3oool009P0oooo00<000000?ooo`3oool0=@3oool2003o
0?l0ooooo`3ooolR0?ooo`030000003oool0oooo02<0oooo002H0?ooo`030000003oool0oooo03@0
oooo00<00?l00?ooo`3oool0o`3ooooo0?ooob80oooo00<000000?ooo`3oool08`3oool009P0oooo
1000000a0?ooo`800?l0o`3ooooo0?ooob<0oooo0`00000U0?ooo`00V03oool00`000000oooo0?oo
o`0`0?ooo`800?l0o`3ooooo0?ooobL0oooo00<000000?ooo`3oool08`3oool009P0oooo00<00000
0?ooo`3oool0;P3oool2003o0?l0ooooo`3ooolY0?ooo`030000003oool0oooo02<0oooo002H0?oo
o`030000003oool0oooo02`0oooo0P00o`3o0?ooool0oooo:`3oool00`000000oooo0?ooo`0S0?oo
o`00V03oool00`000000oooo0?ooo`0[0?ooo`03003o003oool0oooo0?l0ooooo`3oool[0?ooo`03
0000003oool0oooo02<0oooo002H0?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000
003oool0oooo02<0oooo002H0?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003o
ool0oooo02<0oooo002H0?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0
oooo02<0oooo002H0?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo
02<0oooo002H0?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo02<0
oooo002H0?ooo`@00000o`3ooooo0?oooeH0oooo0`00000U0?ooo`00V03oool00`000000oooo0?oo
o`3o0?ooool0ooooF@3oool00`000000oooo0?ooo`0S0?ooo`00V03oool00`000000oooo0?ooo`0K
0?ooo`03003o003oool0oooo0?l0ooooo`3ooolk0?ooo`030000003oool0oooo02<0oooo002H0?oo
o`030000003oool0oooo01T0oooo0P00o`3o0?ooool0oooo?P3oool00`000000oooo0?ooo`0S0?oo
o`00V03oool00`000000oooo0?ooo`0G0?ooo`800?l0o`3ooooo0?oood00oooo00<000000?ooo`3o
ool08`3oool009P0oooo00<000000?ooo`3oool05P3oool00`00o`00oooo0?ooo`3o0?ooool0oooo
@03oool00`000000oooo0?ooo`0S0?ooo`00R@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01@0oooo0P00o`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0S0?ooo`00R@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0P00o`3o0?ooool0ooooA@3oool0
0`000000oooo0?ooo`0S0?ooo`00R@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0140oooo00<00?l00?ooo`3oool0o`3ooooo0?ooodD0oooo00<000000?ooo`3oool08`3oool008X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`800?l0o`3ooooo0?ooodP0
oooo00<000000?ooo`3oool08`3oool008X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0=0?ooo`800?l0o`3ooooo0?ooodX0oooo00<000000?ooo`3oool08`3oool008X0oooo00<0
00000?ooo`3oool02`3oool5000000X0oooo00<00?l00?ooo`3oool0o`3ooooo0?ooodH0oooo1@00
000U0?ooo`00RP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooomI
0?ooo`030000003oool0oooo02<0oooo002;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3ooooo0?oooeT0oooo00<000000?ooo`3oool08`3oool008/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooF@3oool00`000000oooo0?ooo`0S0?ooo`00
S03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000
003oool0oooo02<0oooo002<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo00270?ooo`L000002P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3oool0
09P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02<0oooo002H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0S0?ooo`00V03ooooo00000?l00000G@00000U0?ooo`00o`3ooooo0?ooool0oooo6`3o
ool00?l0ooooo`3ooooo0?oooa/0oooo003o0?ooool0ooooo`3ooolK0?ooo`00o`3ooooo0?ooool0
oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo003o0?ooool0ooooo`3ooolK0?ooo`00o`3ooooo
0?ooool0oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo003o0?ooool0ooooo`3ooolK0?ooo`00
o`3ooooo0?ooool0oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo003o0?ooool0ooooo`3ooolK
0?ooo`00o`3ooooo0?ooool0oooo6`3oool00001\
\>"],
  ImageRangeCache->{{{0, 791.938}, {534.625, 0}} -> {-1.25571, -0.905194, \
0.00291868, 0.00291868}, {{87.5625, 772.813}, {436.188, 12.6875}} -> \
{-1.74888, -2.87281, 0.0104654, 0.0192853}, {{19.0625, 209.313}, {504.75, \
230.625}} -> {-0.436682, -0.628302, 0.0176612, 0.0176612}, {{29.25, 85.875}, \
{494.5, 437.875}} -> {-0.567395, -4.10675, 0.0185432, 0.0600071}, {{29.25, \
85.875}, {428.813, 372.188}} -> {-0.567395, -8.04846, 0.0185432, 0.0600071}, \
{{29.25, 85.875}, {363.125, 306.5}} -> {-0.567395, -11.9902, 0.0185432, \
0.0600071}, {{29.25, 85.875}, {297.438, 240.813}} -> {-0.567395, -15.9319, \
0.0185432, 0.0600071}}],

Cell[BoxData["\<\"\\!\\(\\* \
StyleBox[\\\"Equilibrio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\\
!\\(\\* StyleBox[\\\" \
\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"antes\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>"], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]3.`\[InvisibleSpace]"; p = "\
\[InvisibleSpace]3.`\),
      SequenceForm[ "q = ", 3.0, "; p = ", 3.0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: "\[InvisibleSpace]3.`\
\[InvisibleSpace]";  Elasticidad de la demanda: "\[InvisibleSpace]\(-1.`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", 3.0, 
        ";  Elasticidad de la demanda: ", -1.0],
      Editable->False]], "Print"],

Cell[BoxData["\<\"\\!\\(\\* \
StyleBox[\\\"Equilibrio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\\
!\\(\\* StyleBox[\\\" \
\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"despues\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \"\
\>"], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]2.25`\[InvisibleSpace]"; p = "\
\[InvisibleSpace]4.75`\),
      SequenceForm[ "q = ", 2.25, "; p = ", 4.75],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: \
"\[InvisibleSpace]6.333333333333333`\[InvisibleSpace]";  Elasticidad de la \
demanda: "\[InvisibleSpace]\(-2.111111111111111`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", 6.333333333333333, 
        ";  Elasticidad de la demanda: ", -2.1111111111111112],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(\\* StyleBox[\\\"Diferencia\\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* StyleBox[\\\" \\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"en\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\" \\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"cantidad\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>", "\[InvisibleSpace]", "2.25`", "\[InvisibleSpace]", "\<\" - \"\>", 
        "\[InvisibleSpace]", "3.`", "\[InvisibleSpace]", "\<\" = \"\>", 
        "\[InvisibleSpace]", \(-0.75`\)}],
      SequenceForm[ 
      "\!\(\* StyleBox[\"Diferencia\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"en\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"cantidad\",\n\
FontVariations->{\"Underline\"->True}]\): ", 2.25, " - ", 3.0, " = ", -.75],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(\\* StyleBox[\\\"Diferencia\\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* StyleBox[\\\" \\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"en\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\" \\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"precio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>", "\[InvisibleSpace]", "4.75`", "\[InvisibleSpace]", "\<\" - \"\>", 
        "\[InvisibleSpace]", "3.`", "\[InvisibleSpace]", "\<\" = \"\>", 
        "\[InvisibleSpace]", "1.75`"}],
      SequenceForm[ 
      "\!\(\* StyleBox[\"Diferencia\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"en\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"precio\",\n\
FontVariations->{\"Underline\"->True}]\): ", 4.75, " - ", 3.0, " = ", 1.75],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cuesti\[OAcute]n 6", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(pOferta[q_] := \((3/4)\)\ q\  + \ 3;\)\), "\[IndentingNewLine]", 
    \(\(pDemanda[q_] := \((\(-5\)/4)\)\ q\  + 
          19;\)\[IndentingNewLine]\[IndentingNewLine] (*Los\ productores\ \
ahora\ exigen\ lo\ de\ antes, \ menos\ 2; \ 
      i . e . \ 
          el\ precio\ de\ mercado\ es\ lo\ que\ exig\[IAcute]an\ antes\ menos\
\ 2. *) \), "\[IndentingNewLine]", 
    \(Reduce[pOferta[11] - 2 \[Equal] pDemanda[11] + desplazamiento, 
      desplazamiento]\)}], "Input"],

Cell[BoxData[
    \(desplazamiento \[Equal] 4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(PrecioODAntesODDespues[pOferta, 
        pDemanda, \((pOferta[#] - 2)\) &, \((pDemanda[#] + 
              4)\) &];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67549 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.54329 0.4329 0.391855 0.4329 [
[ 0 0 0 0 ]
[ 1 .67549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.11039 0.124308 0.97619 0.659402 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.04329 -1.89193e-017 0.0259815 [
[.02381 -0.0125 -6.5 -20 ]
[.02381 -0.0125 6.5 0 ]
[.24026 -0.0125 -6.5 -20 ]
[.24026 -0.0125 6.5 0 ]
[.45671 -0.0125 -11 -20 ]
[.45671 -0.0125 11 0 ]
[.67316 -0.0125 -11 -20 ]
[.67316 -0.0125 11 0 ]
[.88961 -0.0125 -11 -20 ]
[.88961 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -136 -43 ]
[.5 -0.0125 136 -20 ]
[-0.0125 .12991 -13 -10 ]
[-0.0125 .12991 0 10 ]
[-0.0125 .25981 -22 -10 ]
[-0.0125 .25981 0 10 ]
[-0.0125 .38972 -22 -10 ]
[-0.0125 .38972 0 10 ]
[-0.0125 .51963 -22 -10 ]
[-0.0125 .51963 0 10 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -45 -108.5 ]
[-0.01875 .30902 -22 108.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.24026 0 m
.24026 .00625 L
s
gsave
.24026 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.45671 0 m
.45671 .00625 L
s
gsave
.45671 -0.0125 -72 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.67316 0 m
.67316 .00625 L
s
gsave
.67316 -0.0125 -72 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.88961 0 m
.88961 .00625 L
s
gsave
.88961 -0.0125 -72 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
.0671 0 m
.0671 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15368 0 m
.15368 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32684 0 m
.32684 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.41342 0 m
.41342 .00375 L
s
.5 0 m
.5 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.58658 0 m
.58658 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.75974 0 m
.75974 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.84632 0 m
.84632 .00375 L
s
.9329 0 m
.9329 .00375 L
s
.97619 0 m
.97619 .00375 L
s
0 0 0 r
.25 Mabswid
0 0 m
1 0 L
s
0 g
gsave
.5 -0.0125 -197 -47 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cantidad) show
171.000 23.000 moveto
(intercambiada) show
331.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12991 m
.00625 .12991 L
s
gsave
-0.0125 .12991 -74 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .25981 m
.00625 .25981 L
s
gsave
-0.0125 .25981 -83 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .38972 m
.00625 .38972 L
s
gsave
-0.0125 .38972 -83 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
0 .51963 m
.00625 .51963 L
s
gsave
-0.0125 .51963 -83 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02598 m
.00375 .02598 L
s
0 .05196 m
.00375 .05196 L
s
0 .07794 m
.00375 .07794 L
s
0 .10393 m
.00375 .10393 L
s
0 .15589 m
.00375 .15589 L
s
0 .18187 m
.00375 .18187 L
s
0 .20785 m
.00375 .20785 L
s
0 .23383 m
.00375 .23383 L
s
0 .2858 m
.00375 .2858 L
s
0 .31178 m
.00375 .31178 L
s
0 .33776 m
.00375 .33776 L
s
0 .36374 m
.00375 .36374 L
s
0 .4157 m
.00375 .4157 L
s
0 .44168 m
.00375 .44168 L
s
0 .46767 m
.00375 .46767 L
s
0 .49365 m
.00375 .49365 L
s
0 .54561 m
.00375 .54561 L
s
0 .57159 m
.00375 .57159 L
s
0 .59757 m
.00375 .59757 L
s
0 0 0 r
.25 Mabswid
0 0 m
0 .61803 L
s
0 g
gsave
-0.01875 .30902 -203 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
169.5 15.5 translate
90 rotate
-169.5 -15.5 translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Precio) show
142.000 23.000 moveto
(de) show
177.000 23.000 moveto
(mercado) show
276.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.24026 .61178 m
.24026 .61803 L
s
.45671 .61178 m
.45671 .61803 L
s
.67316 .61178 m
.67316 .61803 L
s
.88961 .61178 m
.88961 .61803 L
s
.125 Mabswid
.0671 .61428 m
.0671 .61803 L
s
.11039 .61428 m
.11039 .61803 L
s
.15368 .61428 m
.15368 .61803 L
s
.19697 .61428 m
.19697 .61803 L
s
.28355 .61428 m
.28355 .61803 L
s
.32684 .61428 m
.32684 .61803 L
s
.37013 .61428 m
.37013 .61803 L
s
.41342 .61428 m
.41342 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54329 .61428 m
.54329 .61803 L
s
.58658 .61428 m
.58658 .61803 L
s
.62987 .61428 m
.62987 .61803 L
s
.71645 .61428 m
.71645 .61803 L
s
.75974 .61428 m
.75974 .61803 L
s
.80303 .61428 m
.80303 .61803 L
s
.84632 .61428 m
.84632 .61803 L
s
.9329 .61428 m
.9329 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
0 0 0 r
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 g
.99375 0 m
1 0 L
s
.99375 .12991 m
1 .12991 L
s
.99375 .25981 m
1 .25981 L
s
.99375 .38972 m
1 .38972 L
s
.99375 .51963 m
1 .51963 L
s
.125 Mabswid
.99625 .02598 m
1 .02598 L
s
.99625 .05196 m
1 .05196 L
s
.99625 .07794 m
1 .07794 L
s
.99625 .10393 m
1 .10393 L
s
.99625 .15589 m
1 .15589 L
s
.99625 .18187 m
1 .18187 L
s
.99625 .20785 m
1 .20785 L
s
.99625 .23383 m
1 .23383 L
s
.99625 .2858 m
1 .2858 L
s
.99625 .31178 m
1 .31178 L
s
.99625 .33776 m
1 .33776 L
s
.99625 .36374 m
1 .36374 L
s
.99625 .4157 m
1 .4157 L
s
.99625 .44168 m
1 .44168 L
s
.99625 .46767 m
1 .46767 L
s
.99625 .49365 m
1 .49365 L
s
.99625 .54561 m
1 .54561 L
s
.99625 .57159 m
1 .57159 L
s
.99625 .59757 m
1 .59757 L
s
0 0 0 r
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .07794 m
.06244 .09534 L
.10458 .1143 L
.14415 .13211 L
.18221 .14924 L
.22272 .16748 L
.26171 .18503 L
.30316 .20369 L
.34309 .22166 L
.3815 .23895 L
.42237 .25735 L
.46172 .27506 L
.49955 .29209 L
.53984 .31022 L
.57861 .32768 L
.61984 .34623 L
.65954 .36411 L
.69774 .3813 L
.73838 .39959 L
.77751 .41721 L
.81909 .43592 L
.85916 .45396 L
.89771 .47131 L
.93871 .48977 L
.97619 .50664 L
s
0 1 0 r
.02381 .49365 m
.06244 .46466 L
.10458 .43305 L
.14415 .40337 L
.18221 .37481 L
.22272 .34442 L
.26171 .31517 L
.30316 .28408 L
.34309 .25412 L
.3815 .2253 L
.42237 .19465 L
.46172 .16512 L
.49955 .13674 L
.53984 .10651 L
.57861 .07743 L
.61984 .0465 L
.65954 .01671 L
s
.65954 .01671 m
.68182 0 L
s
1 0 0 r
[ .03 ] 0 setdash
.02381 .02598 m
.06244 .04337 L
.10458 .06234 L
.14415 .08015 L
.18221 .09728 L
.22272 .11552 L
.26171 .13307 L
.30316 .15172 L
.34309 .1697 L
.3815 .18699 L
.42237 .20538 L
.46172 .2231 L
.49955 .24013 L
.53984 .25826 L
.57861 .27571 L
.61984 .29427 L
.65954 .31214 L
.69774 .32934 L
.73838 .34763 L
.77751 .36524 L
.81909 .38396 L
.85916 .402 L
.89771 .41935 L
.93871 .43781 L
.97619 .45468 L
s
0 1 0 r
.02381 .59757 m
.06244 .56859 L
.10458 .53698 L
.14415 .50729 L
.18221 .47874 L
.22272 .44835 L
.26171 .4191 L
.30316 .388 L
.34309 .35805 L
.3815 .32923 L
.42237 .29857 L
.46172 .26905 L
.49955 .24066 L
.53984 .21044 L
.57861 .18135 L
.61984 .15043 L
.65954 .12064 L
.69774 .09198 L
.73838 .06149 L
.77751 .03213 L
.81909 .00094 L
s
.81909 .00094 m
.82035 0 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.04545 .01608 m
.04545 .3624 L
.28588 .3624 L
.28588 .01608 L
F
1 g
.02381 .03773 m
.02381 .38405 L
.26423 .38405 L
.26423 .03773 L
F
0 g
.001 w
[ ] 0 setdash
.02381 .03773 m
.26423 .03773 L
.26423 .38405 L
.02381 .38405 L
.02381 .03773 L
s
% Start of sub-graphic
p
0.0238095 0.037728 0.26423 0.384048 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.44048 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.44048 L
0 1.44048 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ .2 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dem) show
97.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
105.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(despu\\351) show
(s) show
165.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ .2 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Of) show
79.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
87.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(despu\\351) show
(s) show
147.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dem) show
97.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
105.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(antes) show
143.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Of) show
79.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
87.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(antes) show
125.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .67549 L
0 .67549 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{782.75, 528.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<>000242000`400?l00000o`00003oo`3ooooo
0?ooool0oooo4@3oool00?l0ooooo`3ooooo0?oooa40oooo003o0?ooool0ooooo`3ooolA0?ooo`00
o`3ooooo0?ooool0oooo4@3oool00?l0ooooo`3ooooo0?oooa40oooo003o0?ooool0ooooo`3ooolA
0?ooo`00o`3ooooo0?ooool0oooo4@3oool00?l0ooooo`3ooooo0?oooa40oooo003o0?ooool0oooo
o`3ooolA0?ooo`00o`3ooooo0?ooool0oooo4@3oool00?l0ooooo`3ooooo0?oooa40oooo003o0?oo
ool0ooooo`3ooolA0?ooo`00o`3ooooo0?ooool0oooo4@3oool002<0oooo_000003o0?ooool0oooo
<@3oool002<0oooo_000003o0?ooool0oooo<@3oool002<0oooo_000003o0?ooool0oooo<@3oool0
02<0oooo_000003o0?ooool0oooo<@3oool002<0oooo_000003o0?ooool0oooo<@3oool002<0oooo
_000003o0?ooool0oooo<@3oool002<0oooo_000003o0?ooool0oooo<@3oool002<0oooo_000003o
0?ooool0oooo<@3oool002<0oooo_000003o0?ooool0oooo<@3oool002<0oooo_000003o0?ooool0
oooo<@3oool002<0oooo_000003o0?ooool0oooo<@3oool002<0oooo_000003o0?ooool0oooo<@3o
ool002<0oooo_000003o0?ooool0oooo<@3oool002<0oooo_000003o0?ooool0oooo<@3oool002<0
oooo_000003o0?ooool0oooo<@3oool002<0oooo_000003o0?ooool0oooo<@3oool00180ooooc@00
003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola
0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`03
0000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0
^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3o
oooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool0
0180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000
oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo
4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3o
oola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?oo
o`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3o
ool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000
o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3o
ool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`00
0000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0
oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0oooo
o`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B
0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?oo
o`3oool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa40
0000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo
<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool0
0`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo
0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0
ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo
000B0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0:03ooolA00000?l0ooooo`3o
oola0?ooo`004P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo02P0oooo4@00003o
0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0X0?oo
oa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo04X0oooo1`0000070?ooo`<0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000080?ooo`<0000000<0oooo0000003oool00`3oool3000000D0oooo100000030?oo
o`030000003oool00000008000001@3oool3000000030?ooo`000000oooo00<0oooo0`0000050?oo
o`@00000303ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo4@00003o0?ooool0oooo<@3oool00180oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000@0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000=0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00T0oooo4@00003o0?ooool0oooo
<@3oool00180oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L000000`3o
ool4000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00L000000`3oool4000000`0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<0
00000?ooo`3oool02@3oool<003o00X0oooo3000o`0:0?ooo`X00?l02`3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
0000403ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`00000@0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`02000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool02@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?oo
o`0000000P0000020?ooo`<000003@3oool3000000030?ooo`000000oooo00<0oooo0`0000050?oo
o`@000000`3oool00`000000oooo00000002000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`<000001@3oool4000000`0oooo4@00003o0?ooool0oooo<@3oool00180
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0?03ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo01@0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<0
00000?ooo`3oool0BP3oool7000002T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0C0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o
0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola0?oo
o`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000
003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3o
oolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo
0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180
oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo
0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00
003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola
0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`03
0000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0
^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3o
oooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool0
0180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000
oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo
4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3o
oola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?oo
o`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3o
ool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000
o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3o
ool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`00
0000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0
oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA000006@0oooo
00<0hN7Q0:NWY`1lO7`00`0000000`2<S8`0alO70?ooo`060?ooo`0;0>7Qh@2JVYX000000000001=
CDd0YjNW0>WYj@3oool0fMWI0000002<S8`00`3oool2000000H0oooo0P0000040?ooo`050>WYj@2J
VYX000000000001=CDd00P3oool2000000D0oooo00L0l?3`0:NWY`1=CDd0000009ZJVP3QhN40oooo
00800000103oool02`3QhN40VYZJ000000000000CDe=0:NWY`3YjNT0oooo0=WIf@000000S8b<00@0
oooo00L0l?3`0:NWY`1=CDd0000009ZJVP3QhN40oooo008000002`3oool2000000@0oooo0P000006
0?ooo`800000103oool01@3YjNT0VYZJ000000000000CDe=00@0oooo00L0_Kfm07alO00000000000
04e=C@2JVYX0hN7Q00D0oooo0P0000070?ooo`030?3`l02WYjL0J6QX0080000000<0VYZJ0>7Qh@3o
ool0103oool02`3QhN40VYZJ000000000000CDe=0:NWY`3YjNT0oooo0=WIf@000000S8b<00<0oooo
0P0000060?ooo`8000001P3oool2000000@0oooo0P0000001`3oool0l?3`0:NWY`000000CDe=0:NW
Y`3`l?001@3oool2000000@0oooo00/0hN7Q09ZJVP000000000004e=C@2WYjL0jNWY0?ooo`3IfMT0
000008b<S0040?ooo`070?3`l02WYjL0CDe=0000002JVYX0hN7Q0?ooo`02000000@0oooo00/0hN7Q
09ZJVP000000000004e=C@2WYjL0jNWY0?ooo`3IfMT0000008b<S0350?ooo`004P3oool00`000000
oooo0?ooo`2i0?oooa400000H`3oool00`2JVYX00000000000060000000304e=C@3@d=00oooo00<0
oooo00<0fMWI0000000000001@000000103@d=00J6QX0000003IfMT30?ooo`8000001P3oool20000
00@0oooo00<0S8b<0000000000000P0000020?ooo`800000103oool00`3YjNT0CDe=000000040000
00030=3@d0000000000000<0oooo00<0fMWI0000000000001@000000103@d=00J6QX0000003IfMT3
0?ooo`030>WYj@1=CDd0000000@0000000<0d=3@0000000000002`3oool2000000@0oooo0P000006
0?ooo`800000103oool00`2<S8`000000000000200000080oooo00<0jNWY04e=C@0000001P000000
0`3@d=00oooo0?ooo`020?ooo`8000001P3oool00`3QhN40CDe=00000005000000050=3@d03oool0
oooo0?ooo`3IfMT01`000000103@d=00J6QX0000003IfMT30?ooo`8000001P3oool2000000H0oooo
0P0000040?ooo`80000000<0d=3@0000000000000`0000000`1=CDd0jNWY0?ooo`030?ooo`800000
0`3oool00`3IfMT0000000000005000000040=3@d01XJ6P000000=WIf@<0oooo00<0jNWY04e=C@00
0000100000000`3@d=000000000000030?ooo`030=WIf@000000000000D0000000@0d=3@06QXJ000
0000fMWIa@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000680oooo00D0O7al0000001=
CDd0/[:b0>7Qh@030?ooo`050=3@d01lO7`000000000003@d=000`3oool0101XJ6P000000:NWY`3`
l?020?ooo`030=WIf@2<S8`000000080000000@0l?3`0?ooo`3oool0oooo0P0000060?ooo`800000
103oool2000000030=WIf@3oool0oooo0080oooo0P0000040?ooo`0704e=C@000000VYZJ0?3`l03o
ool0l?3`09ZJVP03000000<0oooo00@0J6QX0000002WYjL0l?3`0P3oool00`3IfMT0S8b<00000002
0000000;0?3`l03oool0oooo0?ooo`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`00000;0?oo
o`800000103oool2000000H0oooo0P0000040?ooo`80000000<0fMWI0?ooo`3oool00P3oool0101=
CDd0000007alO03IfMT20?ooo`050?3`l02m_Kd000000000003QhN400`3oool2000000D0oooo00D0
l?3`04e=C@000000VYZJ0>WYj@020?ooo`040;fm_@00000000000?3`l080oooo00@0J6QX0000002W
YjL0l?3`0P3oool00`3IfMT0S8b<00000002000000040?3`l03oool0oooo0?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`<0000000L0YjNW0?3`l03oool0jNWY09ZJVP000000CDe=00@0oooo
0P0000030?ooo`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI08b<S00000000P0000002`3`l?00
oooo0?ooo`3oool0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<000000`3oool0101XJ6P00000
0:NWY`3`l?020?ooo`030=WIf@2<S8`000000080000000<0l?3`0?ooo`3oool0``3oool00180oooo
00<000000?ooo`3oool0^@3ooolA00000640oooo00@0_Kfm0000001lO7`0jNWY1`3oool0102WYjL0
000004e=C@3`l?020?ooo`8000001P3oool00`2WYjL00000000000040?ooo`8000001P3oool20000
00@0oooo0P0000050?ooo`8000000`3oool00`37alL0000008b<S0050?ooo`0309ZJVP0000000000
00<0oooo0P0000060?ooo`030:NWY`000000000000<0oooo00<0alO70000002<S8`01@3oool00`2J
VYX000000000000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000103oool00`2m
_Kd0000007alO0060?ooo`030=3@d0000000S8b<00<0oooo0P0000050?ooo`030;:b/P000000VYZJ
00D0oooo00<0_Kfm0000002WYjL00P3oool2000000H0oooo00<0YjNW000000000000103oool20000
00H0oooo0P0000060?ooo`800000103oool20000000309ZJVP3oool0oooo00<0oooo00<0S8b<0000
0037alL00`3oool2000000<0oooo0P0000060?ooo`030:NWY`000000000000<0oooo00<0alO70000
002<S8`01@3oool00`2JVYX00000000000030?ooo`8000001P3oool00`2WYjL00000000000360?oo
o`004P3oool00`000000oooo0?ooo`2i0?oooa400000H@3oool2000000030>WYj@3oool0oooo00L0
oooo00<0S8b<0000002b/[800P3oool00`1XJ6P000000<O7a`050?ooo`030?3`l0000000000000@0
oooo0P0000060?ooo`800000103oool2000000D0oooo0P0000030?ooo`0308b<S0000000fMWI00D0
oooo00<0hN7Q0000000000000`3oool00`1XJ6P000000<O7a`050?ooo`030?3`l0000000000000<0
oooo00<0S8b<0000003IfMT01@3oool00`3QhN4000000000000;0?ooo`800000103oool2000000H0
oooo0P0000040?ooo`800000103oool00`1lO7`000000=WIf@0<0?ooo`8000001@3oool00`1lO7`0
00000>7Qh@050?ooo`030?3`l0000000CDe=0080oooo00<0J6QX00000037alL01@3oool00`3`l?00
0000000000040?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`80000000<0hN7Q0?ooo`3o
ool00`3oool00`3IfMT0000008b<S0030?ooo`8000000`3oool00`1XJ6P000000<O7a`050?ooo`03
0?3`l0000000000000<0oooo00<0S8b<0000003IfMT01@3oool00`3QhN400000000000030?ooo`03
06QXJ0000000alO700D0oooo00<0l?3`000000000000aP3oool00180oooo00<000000?ooo`3oool0
^@3ooolA00000600oooo00<0alO70000002WYjL02P3oool00`3IfMT0000007alO0020?ooo`090=WI
f@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40oooo00800000103oool2000000H0oooo0P000004
0?ooo`8000001@3oool2000000<0oooo0P0000070?ooo`8000000`3oool02@3IfMT000000000001=
CDd0S8b<0:NWY`37alL0hN7Q0?ooo`02000000<0oooo0P0000070?ooo`8000002`3oool2000000@0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P00000=0?ooo`8000001@3oool2000000/0
oooo00T0fMWI000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P0000040?ooo`8000001P3o
ool2000000H0oooo0P0000040?ooo`8000001`3oool2000000<0oooo0P0000030?ooo`090=WIf@00
0000000004e=C@2<S8`0YjNW0<O7a`3QhN40oooo008000000`3oool2000000L0oooo0P0000030?oo
o`090=WIf@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40oooo00800000aP3oool00180oooo00<0
00000?ooo`3oool0^@3ooolA00000600oooo00<0VYZJ0000003IfMT02`3oool00`3QhN40oooo0?oo
o`020?ooo`030>7Qh@2<S8`0000000L00000103oool2000000H0oooo0P0000040?ooo`8000001@3o
ool2000000<0oooo0P0000070?ooo`800000103oool00`3QhN40S8b<00000007000000<0oooo0P00
00070?ooo`8000002`3oool2000000@0oooo0P0000060?ooo`800000103oool2000000@0oooo3000
00030?ooo`8000001@3oool2000000`0oooo00<0hN7Q08b<S00000001`0000040?ooo`8000001P3o
ool2000000H0oooo0P0000040?ooo`8000001`3oool2000000<0oooo0P0000040?ooo`030>7Qh@2<
S8`0000000L000000`3oool2000000L0oooo0P0000040?ooo`030>7Qh@2<S8`0000000L00000aP3o
ool00180oooo00<000000?ooo`3oool0^@3ooolA00000600oooo00<0CDe=0000003`l?004`3oool0
1@3QhN40d=3@0;:b/P2<S8`0CDe=00800000103oool2000000H0oooo0P0000040?ooo`8000001@3o
ool2000000<0oooo0P0000070?ooo`8000001`3oool01@3QhN40d=3@0;:b/P2<S8`0CDe=00800000
0`3oool2000000L0oooo0P00000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000
103oool<000000<0oooo0P0000050?ooo`8000003`3oool01@3QhN40d=3@0;:b/P2<S8`0CDe=0080
0000103oool2000000H0oooo0P0000060?ooo`800000103oool2000000L0oooo0P0000030?ooo`80
00001`3oool01@3QhN40d=3@0;:b/P2<S8`0CDe=008000000`3oool2000000L0oooo0P0000070?oo
o`050>7Qh@3@d=00/[:b08b<S01=CDd00P0000360?ooo`004P3oool00`000000oooo0?ooo`2i0?oo
oa400000H03oool2000001T0oooo0P0000040?ooo`80000000<0jNWY0?ooo`3oool00`3oool20000
00@0oooo0P0000050?ooo`8000000`3oool00`2<S8`000000>7Qh@050?ooo`030=WIf@0000000000
00`0oooo0P0000030?ooo`0308b<S0000000hN7Q00D0oooo00<0fMWI0000000000002`3oool20000
00@0oooo0P0000000`3YjNT0oooo0?ooo`030?ooo`800000103oool2000000@0oooo00<0S8b<0000
003oool01`3oool00`000000O7al0?ooo`020?ooo`80000000<0l?3`0?ooo`3oool00P3oool00`2<
S8`000000=WIf@0C0?ooo`800000103oool2000000030>WYj@3oool0oooo00<0oooo0P0000000`3`
l?00oooo0?ooo`030?ooo`800000103oool2000000030=WIf@3oool0oooo00<0oooo00<0fMWI0000
001lO7`00`3oool2000000`0oooo0P0000030?ooo`0308b<S0000000hN7Q00D0oooo00<0fMWI0000
00000000303oool200000<H0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00001P0?ooo`80
0000403oool00`1XJ6P000000>7Qh@050?ooo`030?3`l0000000000000@0oooo0P0000000`2m_Kd0
oooo0?ooo`020?ooo`030>7Qh@000000000000@0oooo0P0000050?ooo`8000000`3oool00`2m_Kd0
000009ZJVP050?ooo`0308b<S0000000000000<0oooo00<0J6QX0000003QhN401@3oool00`3`l?00
0000000000030?ooo`030;fm_@000000VYZJ00D0oooo00<0S8b<0000000000002`3oool2000000@0
oooo0P0000000`2m_Kd0oooo0?ooo`020?ooo`030>7Qh@000000000000@0oooo0P0000040?ooo`03
0<O7a`000000YjNW00H0oooo00<0_Kfm0000002m_Kd00`3oool2000000030=3@d03oool0oooo0080
oooo00<0_Kfm0000002<S8`01@3oool00`3QhN40000006QXJ0020?ooo`0306QXJ0000000hN7Q00D0
oooo00<0l?3`000000000000103oool2000000030:NWY`3oool0oooo0080oooo00@0jNWY00000000
0000_Kfm103oool00`3`l?000000000000040?ooo`80000000<0S8b<0?ooo`3oool00`3oool00`2J
VYX000000;fm_@030?ooo`8000000`3oool00`1XJ6P000000>7Qh@050?ooo`030?3`l00000000000
00<0oooo00<0_Kfm0000002JVYX01@3oool00`2<S8`00000000000030?ooo`0306QXJ0000000hN7Q
00D0oooo00<0l?3`000000000000aP3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000600
oooo0P00000@0?ooo`040;fm_@000000J6QX0=WIf@<0oooo00@0fMWI07alO0000000O7al103oool3
0000000709ZJVP3YjNT0oooo0>7Qh@1lO7`0000009ZJVP040?ooo`8000001@3oool2000000@0oooo
00L0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<000000`3oool0102m_Kd0000006QXJ03IfMT3
0?ooo`040=WIf@1lO7`0000007alO0@0oooo00L0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<0
00002`3oool2000000@0oooo0`0000001`2JVYX0jNWY0?ooo`3QhN40O7al0000002JVYX0103oool2
000000D0oooo00@0J6QX0000002JVYX0jNWY0P3oool0103YjNT0YjNW0000001=CDd40?ooo`800000
00@0J6QX0?3`l03oool0l?3`0P3oool0101=CDd0000008b<S03YjNT20?ooo`040=WIf@1=CDd00000
0;fm_@80oooo00@0_Kfm0000001XJ6P0fMWI0`3oool0103IfMT0O7al0000001lO7`40?ooo`<00000
00l0/[:b0?3`l03oool0l?3`07alO0000000CDe=0000002m_Kd0l?3`0?ooo`3`l?00O7al0000002<
S8`0103oool30000000709ZJVP3YjNT0oooo0?3`l02JVYX0000004e=C@040?ooo`8000000`3oool0
102m_Kd0000006QXJ03IfMT30?ooo`040=WIf@1lO7`0000007alO0@0oooo00L0CDe=0000002JVYX0
l?3`0?ooo`3`l?00VYZJ00<000000`3oool0102m_Kd0000006QXJ03IfMT30?ooo`040=WIf@1lO7`0
000007alO<H0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00001P0?ooo`0308b<S0000000
fMWI0100oooo00<0S8b<0000000000001P0000000`3QhN40oooo0?ooo`020?ooo`80000000<0_Kfm
000000000000100000000`3QhN40oooo0?ooo`0700000080oooo0P0000040?ooo`030=3@d0000000
000000@0000000<0alO7000000000000103oool00`2<S8`0000000000006000000030>7Qh@3oool0
oooo0080oooo00<0d=3@000000000000100000000`37alL000000000000;0?ooo`800000103oool2
000000030;fm_@000000000000@0000000<0hN7Q0?ooo`3oool01`0000020?ooo`030>WYj@1XJ6P0
000000D0000000<0CDe=0>WYj@3oool00`3oool20000000408b<S000000000000:NWY`80oooo00<0
jNWY04e=C@0000001@0000000`1lO7`0oooo0?ooo`020?ooo`0308b<S0000000000000H0000000<0
hN7Q0?ooo`3oool00P3oool2000000030=3@d0000000000000@0000000<0hN7Q0:NWY`0000001@00
00000`3IfMT0oooo0?ooo`020?ooo`80000000<0alO704e=C@000000100000000`3IfMT0oooo0?oo
o`020?ooo`800000103oool00`2<S8`0000000000006000000030>7Qh@3oool0oooo0080oooo00<0
d=3@000000000000100000000`37alL00000000000040?ooo`0308b<S0000000000000H0000000<0
hN7Q0?ooo`3oool0a03oool00180oooo00<000000?ooo`3oool0^@3ooolA00000600oooo00<0alO7
0000002WYjL02`3oool00`2m_Kd0hN7Q0?ooo`030?ooo`030=3@d02JVYX0CDe=0080000000<0J6QX
0:NWY`3YjNT01@3oool2000000030?ooo`3IfMT0O7al0080000000<0VYZJ0>7Qh@3oool00P3oool7
00000080oooo0P0000050?ooo`070?3`l02WYjL0CDe=0000001lO7`0jNWY0?ooo`02000000D0oooo
00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW0>WYj@060?ooo`070?3`l02WYjL0CDe=0000001l
O7`0jNWY0?ooo`02000000/0oooo0P0000040?ooo`80000000<0oooo0=WIf@1lO7`00P0000000`2J
VYX0hN7Q0?ooo`020?ooo`L00000103oool01P2m_Kd0O7al000000000000J6QX0;:b/PH0oooo0P00
0000103`l?00J6QX0000002<S8`30?ooo`030?3`l02b/[80J6QX0080000000<0J6QX0;:b/P3oool0
1@3oool00`3@d=00VYZJ04e=C@020000000306QXJ02WYjL0jNWY00D0oooo0P0000000`3oool0fMWI
07alO0020000000607alO03QhN40oooo0?ooo`3@d=00O7al0P0000000`2<S8`0fMWI0?ooo`040?oo
o`8000000P3oool01@2m_Kd0CDe=04e=C@2WYjL0l?3`00D0oooo0P0000050?ooo`030=3@d02JVYX0
CDe=0080000000<0J6QX0:NWY`3YjNT01P3oool01`3`l?00YjNW04e=C@000000O7al0>WYj@3oool0
0P0000050?ooo`030=3@d02JVYX0CDe=0080000000<0J6QX0:NWY`3YjNT0a`3oool00180oooo00<0
00000?ooo`3oool0^@3ooolA00000600oooo00@0l?3`000000000000jNWY2@3oool00`2m_Kd00000
07alO00O0?ooo`8000004`3oool2000001X0oooo0P00000O0?ooo`800000C03oool2000002P0oooo
0P00003D0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000H@3oool0102m_Kd0000004e=
C@3YjNT70?ooo`040?3`l01=CDd000000=WIfAl0oooo0P00000C0?ooo`8000006P3oool2000001l0
oooo0P00001<0?ooo`800000:03oool200000=@0oooo000B0?ooo`030000003oool0oooo0;T0oooo
4@00001R0?ooo`050:NWY`00000000000:NWY`3QhN400`3oool01@3`l?00d=3@06QXJ0000000YjNW
0200oooo0P00000C0?ooo`8000006P3oool2000001l0oooo0P00001<0?ooo`800000:03oool20000
0=@0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00001S0?ooo`030;fm_@000000000000L0
000000<0/[:b0?ooo`3oool07`3oool00`2m_Kd000000?ooo`040?ooo`800000303oool2000001X0
oooo0P00000;0?ooo`8000004P3oool00`2m_Kd000000?ooo`1;0?ooo`800000303oool2000001X0
oooo0P00003D0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000I03oool00`3`l?00alO7
08b<S0030000000307alO02WYjL0l?3`02<0oooo00<0jNWY0?ooo`3oool00`3oool2000000`0oooo
0P00000J0?ooo`8000002`3oool2000001<0oooo00<0jNWY0?ooo`3oool0BP3oool2000000`0oooo
0P00000J0?ooo`800000e03oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3o
oola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?oo
o`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3o
ool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo03X0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`0j0?oooa400000B@3oool3000007/0oooo00<000000?ooo`3oool0103o
ool3000007L0oooo00<000000?ooo`3oool0103oool3000007<0oooo1`0000040?ooo`<00000G03o
ool00180oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0j0?oooa400000B03oool0
1@000000oooo0?ooo`3oool0000007X0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000007H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000007<0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000005/0oooo000B0?ooo`03
0000003oool0oooo04d0oooo100000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool3000000030?ooo`000000oooo00<0oooo0`0000050?ooo`@000000`3oool00`000000
oooo00000002000000D0oooo0`0000000`3oool000000?ooo`030?ooo`<000001@3oool4000001h0
oooo4@0000170?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F03oool00180oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool2000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool2000000<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3ooolA000004d0oooo00<0
00000?ooo`3oool0M`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05P0oooo000B
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K
0?oooa400000C@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0F03oool00180oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
000=0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`00000=0?ooo`030000003oool0oooo01/0oooo4@00001=0?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1d0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`1H0?ooo`004P3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L000000`3oool4000000<0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00L000000`3oool4000001h0oooo4@00
00170?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0F03oool00180oooo00<000000?ooo`3oool02@3o
ool<0?l000X0oooo303o000:0?ooo`X0o`002`3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000008P3ooolA000004L0oooo
1@00001k0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo0080oooo1@00001i0?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0F03oool00180oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
00008P3ooolA000004L0oooo00<000000?ooo`3oool0NP3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L03oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo07/0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`1H0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool00000303oool010000000oooo0?ooo`3oool2000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000030?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01/0oooo4@0000180?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1H0?ooo`004P3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000`00
000;0?ooo`<0000000<0oooo0000003oool00`3oool3000000D0oooo100000030?ooo`030000003o
ool0000000800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`00
00050?ooo`@000007P3ooolA000004P0oooo00<000000?ooo`3oool0N`3oool2000000D0oooo00D0
00000?ooo`3oool0oooo0000001e0?ooo`8000001@3oool00`000000oooo0?ooo`1e0?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000005/0oooo000B0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
0140oooo00<000000?ooo`3oool0CP3ooolA000004P0oooo1P00001i0?ooo`030000003oool0oooo
00@0oooo0`00001g0?ooo`030000003oool0oooo00<0oooo1P00001c0?ooo`@000001@3oool30000
05`0oooo000B0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0V0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo04d0oooo
100000060?ooo`8000003`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo
4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3o
oola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?oo
o`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3o
ool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000
o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3o
ool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`00
0000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0
ooooo`00003o000002<000007`3oool00180oooo00<000000?ooo`3oool0^@3ooolA000001L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo
00D000000?ooo`3oool0oooo003o000E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`070?ooo`03003o003oool0oooo00d0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5`3oool010000000oooo003o0000o`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`050?ooo`03003o003oool0oooo00l0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5`3oool00`0000000?l00?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`040?ooo`03003o003oool0oooo0100oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000B`3o
ool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo07h0oooo00<00?l00?ooo`3oool0C`3o
ool2003o02d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0M0?ooo`004P3oool0
0`000000oooo0?ooo`2i0?oooa400000o`3ooom;0?ooo`800?l0D@3oool00`00o`00oooo0?ooo`1_
0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?oo
odX0oooo00<00?l00?ooo`3oool0D03oool00`00o`00oooo0?ooo`1`0?ooo`030000003oool0oooo
01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooodT0oooo00<00?l00?ooo`3o
ool0D03oool00`00o`00oooo0?ooo`1a0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000
003oool0oooo0;T0oooo4@00003o0?ooodL0oooo0P00o`1A0?ooo`800?l0M03oool00`000000oooo
0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooom60?ooo`03003o003o
ool0oooo0500oooo00<00?l00?ooo`3oool0M03oool00`000000oooo0?ooo`0M0?ooo`004P3oool0
0`000000oooo0?ooo`2i0?oooa400000o`3ooom50?ooo`03003o003oool0oooo0500oooo00<00?l0
0?ooo`3oool0M@3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oo
oa400000o`3ooom40?ooo`03003o003oool0oooo04l0oooo0P00o`1h0?ooo`030000003oool0oooo
01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?oood80oooo0P00o`1A0?ooo`03
003o003oool0oooo07P0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0
^@3ooolA00000?l0oooo@@3oool00`00o`00oooo0?ooo`1@0?ooo`03003o003oool0oooo07T0oooo
00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0oooo@03o
ool00`00o`00oooo0?ooo`3=0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0
oooo0;T0oooo4@00003o0?oooch0oooo0P00o`3@0?ooo`030000003oool0oooo01d0oooo000B0?oo
o`030000003oool0oooo0;T0oooo4@00003o0?ooocd0oooo00<00?l00?ooo`3oool0c@3oool40000
01l0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?oooc`0oooo00<00?l00?ooo`3o
ool0d@3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000
o`3ooolj0?ooo`800?l0e03oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?oo
o`2i0?oooa400000o`3oooli0?ooo`03003o003oool0oooo0=@0oooo00<000000?ooo`3oool07@3o
ool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0oooo>03oool00`00o`00oooo0?ooo`3E
0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?oo
ocH0oooo0P00o`3H0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0
oooo4@00003o0?ooocD0oooo00<00?l00?ooo`3oool0f03oool00`000000oooo0?ooo`0M0?ooo`00
4P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooold0?ooo`03003o003oool0oooo0=T0oooo
00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0oooo<P3o
ool2003o0540oooo00<00?l00?ooo`3oool0R03oool00`000000oooo0?ooo`0M0?ooo`004P3oool0
0`000000oooo0?ooo`2i0?oooa400000o`3ooola0?ooo`03003o003oool0oooo0500oooo00<00?l0
0?ooo`3oool0R@3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oo
oa400000o`3oool`0?ooo`03003o003oool0oooo04l0oooo0P00o`2<0?ooo`030000003oool0oooo
01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooobh0oooo0P00o`1A0?ooo`03
003o003oool0oooo08`0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0
^@3ooolA00000?l0oooo;@3oool00`00o`00oooo0?ooo`1@0?ooo`03003o003oool0oooo08d0oooo
00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0oooo;03o
ool00`00o`00oooo0?ooo`1@0?ooo`03003o003oool0oooo08h0oooo00<000000?ooo`3oool07@3o
ool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0oooo:P3oool2003o0540oooo0P00o`2A
0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?oo
obT0oooo00<00?l00?ooo`3oool0D03oool00`00o`00oooo0?ooo`2>0?ooo`@000007`3oool00180
oooo00<000000?ooo`3oool0^@3ooolA00000?l0oooo:03oool00`00o`00oooo0?ooo`1@0?ooo`03
003o003oool0oooo0980oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0
^@3ooolA00000?l0oooo9P3oool2003o0540oooo0P00o`2E0?ooo`030000003oool0oooo01d0oooo
000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooobD0oooo00<00?l00?ooo`3oool0D03o
ool00`00o`00oooo0?ooo`2E0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0
oooo0;T0oooo4@00003o0?ooob@0oooo00<00?l00?ooo`3oool0D03oool00`00o`00oooo0?ooo`2F
0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?oo
ob80oooo0P00o`3/0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0
oooo4@00003o0?ooob40oooo00<00?l00?ooo`3oool0k03oool00`000000oooo0?ooo`0M0?ooo`00
4P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooolP0?ooo`03003o003oool0oooo0>d0oooo
00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0oooo7P3o
ool2003o0?00oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA
00000?l0oooo7@3oool00`00o`00oooo0?ooo`3`0?ooo`030000003oool0oooo01d0oooo000B0?oo
o`030000003oool0oooo0;T0oooo4@00003o0?oooa`0oooo00<00?l00?ooo`3oool0l@3oool00`00
0000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooolJ0?ooo`80
0?l0m03oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000
o`3ooolI0?ooo`03003o003oool0oooo0?@0oooo00<000000?ooo`3oool07@3oool00180oooo00<0
00000?ooo`3oool0^@3ooolA00000?l0oooo603oool00`00o`00oooo0?ooo`3e0?ooo`030000003o
ool0oooo01d0oooo000B0?ooo`030000003oool0oooo04X0oooo1`0000070?ooo`<00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00070?ooo`@0000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0oooo00<00000
0`3oool3000000D0oooo1000000R0?oooa4000002`3oool20?l00?l0oooo2@3oool2003o0540oooo
00<00?l00?ooo`3oool0Y03oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo4@00000=0?ooo`80o`00o`3oool60?oo
o`03003o003oool0oooo0500oooo00<00?l00?ooo`3oool0Y@3oool00`000000oooo0?ooo`0M0?oo
o`004P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0O0?oooa4000003`3oool20?l00?l0oooo0`3oool00`00o`00oooo
0?ooo`1?0?ooo`800?l0Y@3oool4000001l0oooo000B0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool07`3ooolA00000140oooo0`3o003m0?ooo`800?l0D@3oool00`00
o`00oooo0?ooo`2X0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0700000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0`0000020?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool7000000<0oooo1000000R
0?oooa400000503oool20?l00?X0oooo00<00?l00?ooo`3oool0D03oool00`00o`00oooo0?ooo`2Y
0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo00T0oooo=P00o`0;0?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool300000080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000009P3ooolA000001H0oooo0P3o003g0?ooo`03003o003oool0oooo04l0
oooo0P00o`2/0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000009P3ooolA000001P0oooo0P3o003c0?ooo`800?l0
D@3oool00`00o`00oooo0?ooo`2/0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0oooo0000
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool07`3ooolA000001X0oooo0P3o003`0?ooo`03003o003oool0oooo0500oooo00<00?l0
0?ooo`3oool0[@3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?oo
o`0000000P0000020?ooo`<000003@3oool4000000<0oooo00<000000?ooo`0000000P0000020?oo
o`@000000`3oool3000000D0oooo1000000R0?oooa400000o`3oool<0?ooo`03003o003oool0oooo
04l0oooo0P00o`2`0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340
oooo4@00003o0?ooo`/0oooo00<00?l00?ooo`3oool0C`3oool00`00o`00oooo0?ooo`2`0?ooo`03
0000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo4@00003o0?ooo`T0oooo
0P00o`1A0?ooo`03003o003oool0oooo0;40oooo00<000000?ooo`3oool07@3oool00180oooo00<0
00000?ooo`3oool0BP3oool7000006P0oooo4@00003o0?ooo`P0oooo00<00?l00?ooo`3oool0D03o
ool00`00o`00oooo0?ooo`2b0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0
oooo0;T0oooo4@00003o0?ooo`L0oooo00<00?l00?ooo`3oool0o`3oool70?ooo`030000003oool0
oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooo`H0oooo00<00?l00?oo
o`3oool0o`3oool80?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0
oooo4@00003o0?ooo`@0oooo0P00o`3o0?ooo`/0oooo00<000000?ooo`3oool07@3oool00180oooo
00<000000?ooo`3oool0^@3ooolA000002`0oooo0P3o003D0?ooo`03003o003oool0oooo0?l0oooo
2`3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000;P3o
ool20?l00=40oooo00<00?l00?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo01d0oooo000B
0?ooo`030000003oool0oooo0;T0oooo4@00000`0?ooo`80o`00c@3oool2003o0?l0oooo303oool4
000001l0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00000b0?ooo`80o`00bP3oool00`00
o`00oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3o
ool0^@3ooolA000003@0oooo0`3o00360?ooo`03003o003oool0oooo0?l0oooo403oool00`000000
oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000=`3oool20?l00<<0oooo
00<00?l00?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003o
ool0oooo0;T0oooo4@00000i0?ooo`80o`00_`3oool2003o0?l0oooo503oool00`000000oooo0?oo
o`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000>`3oool20?l00;`0oooo00<00?l0
0?ooo`3oool0C`3oool00`00o`00oooo0?ooo`310?ooo`030000003oool0oooo01d0oooo000B0?oo
o`030000003oool0oooo0;T0oooo4@00003h0?ooo`03003o003oool0oooo04h0oooo0P00o`340?oo
o`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003f0?ooo`80
0?l0D03oool00`00o`00oooo0?ooo`340?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000
003oool0oooo0;T0oooo4@00003e0?ooo`03003o003oool0oooo04l0oooo00<00?l00?ooo`3oool0
a@3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa4000000P3o
003b0?ooo`03003o003oool0oooo04h0oooo0P00o`380?ooo`030000003oool0oooo01d0oooo000B
0?ooo`030000003oool0oooo0;T0oooo4@0000020?ooo`80o`00kP3oool2003o0500oooo00<00?l0
0?ooo`3oool0b03oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oo
oa400000103oool20?l00>/0oooo00<00?l00?ooo`3oool0CP3oool2003o0</0oooo00<000000?oo
o`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA000000H0oooo0`3o00130?ooo`80
o`00XP3oool00`00o`00oooo0?ooo`1>0?ooo`03003o003oool0oooo0</0oooo00<000000?ooo`3o
ool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA000000T0oooo0P3o00130?ooo`80o`00
WP3oool2003o0500oooo00<00?l00?ooo`3oool0c03oool00`000000oooo0?ooo`0M0?ooo`004P3o
ool00`000000oooo0?ooo`2i0?oooa4000002`3oool20?l004<0oooo0P3o002K0?ooo`03003o003o
ool0oooo04h0oooo0P00o`3?0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0
oooo0;T0oooo4@00000=0?ooo`80o`00@`3oool20?l009P0oooo00<00?l00?ooo`3oool0CP3oool0
0`00o`00oooo0?ooo`3?0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo
0;T0oooo4@00000?0?ooo`80o`00@`3oool20?l009@0oooo0P00o`3o0?ooob00oooo1@00000O0?oo
o`004P3oool00`000000oooo0?ooo`2i0?oooa4000004@3oool30?l00480oooo0P3o002A0?ooo`03
003o003oool0oooo0?l0oooo903oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo
0?ooo`2i0?oooa400000503oool20?l00480oooo0P3o002>0?ooo`03003o003oool0oooo0?l0oooo
9@3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa4000005P3o
ool20?l00480oooo0P3o002:0?ooo`800?l0o`3ooolX0?ooo`030000003oool0oooo01d0oooo000B
0?ooo`030000003oool0oooo0;T0oooo4@00000H0?ooo`80o`00@P3oool00`3o0000oooo0?ooo`26
0?ooo`03003o003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`00
0000oooo0?ooo`2i0?oooa4000006P3oool20?l00<L0oooo0P00o`3o0?ooob/0oooo00<000000?oo
o`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA000001`0oooo0`3o00330?ooo`03
003o003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo
0?ooo`2i0?oooa4000007`3oool20?l00<00oooo00<00?l00?ooo`3oool0o`3oool/0?ooo`030000
003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00000Q0?ooo`80o`00_03o
ool2003o0?l0oooo;`3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i
0?oooa4000008`3oool20?l00;T0oooo00<00?l00?ooo`3oool0o`3oool_0?ooo`030000003oool0
oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00000U0?ooo`80o`00]P3oool00`00
o`00oooo0?ooo`1?0?ooo`03003o003oool0oooo0=d0oooo00<000000?ooo`3oool07@3oool00180
oooo00<000000?ooo`3oool0^@3ooolA000002L0oooo0`3o00130?ooo`030?l0003oool0oooo06/0
oooo0P00o`1@0?ooo`800?l0h03oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo
0?ooo`2i0?oooa400000:P3oool20?l00480oooo0P3o001Z0?ooo`03003o003oool0oooo04l0oooo
00<00?l00?ooo`3oool0h03oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?oo
o`2i0?oooa400000;03oool20?l00480oooo0P3o001W0?ooo`03003o003oool0oooo04l0oooo00<0
0?l00?ooo`3oool0h@3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i
0?oooa400000;P3oool20?l00480oooo0P3o001S0?ooo`800?l0D03oool2003o0>@0oooo00<00000
0?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000300oooo0P3o00120?oo
o`<0o`00G`3oool00`00o`00oooo0?ooo`1?0?ooo`03003o003oool0oooo0>40oooo1000000O0?oo
o`004P3oool00`000000oooo0?ooo`2i0?oooa400000<P3oool20?l004<0oooo0`3o001K0?ooo`03
003o003oool0oooo04l0oooo00<00?l00?ooo`3oool0i@3oool00`000000oooo0?ooo`0M0?ooo`00
4P3oool00`000000oooo0?ooo`2i0?oooa400000=03oool30?l004<0oooo0P3o001G0?ooo`800?l0
D03oool2003o0>P0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3o
oolA000003L0oooo0P3o00130?ooo`80o`00E03oool00`00o`00oooo0?ooo`1?0?ooo`03003o003o
ool0oooo0>P0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA
000003T0oooo0P3o002F0?ooo`03003o003oool0oooo04l0oooo00<00?l00?ooo`3oool0j@3oool0
0`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000>`3oool20?l0
0980oooo0P00o`1@0?ooo`800?l0k03oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000
oooo0?ooo`2i0?oooa400000?@3oool20?l008l0oooo00<00?l00?ooo`3oool0C`3oool00`00o`00
oooo0?ooo`3/0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo
4@00000o0?ooo`<0o`00RP3oool2003o0?l0oooo@P3oool00`000000oooo0?ooo`0M0?ooo`004P3o
ool00`000000oooo0?ooo`2i0?oooa400000@P3oool20?l008L0oooo00<00?l00?ooo`3oool0o`3o
oom20?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@000014
0?ooo`80o`00Q03oool00`00o`00oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool07@3oool0
0180oooo00<000000?ooo`3oool0^@3ooolA000004H0oooo0`3o001o0?ooo`800?l0o`3ooom60?oo
o`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@0000190?ooo`80
o`00@P3oool20?l003P0oooo00<00?l00?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo01d0
oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00001;0?ooo`80o`00@P3oool20?l003D0oooo
00<00?l00?ooo`3oool0o`3ooom70?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003o
ool0oooo0;T0oooo4@00001=0?ooo`80o`00@P3oool20?l00340oooo0P00o`3o0?ooodX0oooo00<0
00000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA000004l0oooo0`3o0011
0?ooo`80o`00;P3oool00`00o`00oooo0?ooo`3o0?ooodX0oooo00<000000?ooo`3oool07@3oool0
0180oooo00<000000?ooo`3oool0^@3ooolA00000580oooo0P3o00110?ooo`<0o`00:P3oool00`00
o`00oooo0?ooo`3o0?ooodP0oooo1000000O0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa40
0000E03oool20?l00480oooo0P3o000V0?ooo`800?l0D03oool00`00o`00oooo0?ooo`3j0?ooo`03
0000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo04d0oooo100000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool4000000050?ooo`000000oooo0?ooo`00
0000103oool00`000000oooo0?ooo`03000000<0oooo0`0000050?ooo`@00000=03ooolA000005H0
oooo0`3o00110?ooo`80o`008`3oool00`00o`00oooo0?ooo`1?0?ooo`03003o003oool0oooo0?/0
oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<@3ooolA000005T0oooo0P3o00110?ooo`80o`00803oool00`00o`00oooo0?ooo`1>0?oo
o`800?l0oP3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?oooa400000F`3o
ool20?l005l0oooo0P00o`1@0?ooo`03003o003oool0oooo0?h0oooo00<000000?ooo`3oool07@3o
ool00180oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0a0?oooa40
0000G@3oool20?l005`0oooo00<00?l00?ooo`3oool0C`3oool00`00o`00oooo0?ooo`3o0?ooo`03
0000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`00000<0?ooo`<000000P3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo000000<0oooo1`0000030?ooo`@00000=03ooolA000005l0oooo0`3o001H
0?ooo`03003o003oool0oooo04l0oooo00<00?l00?ooo`3oool0o`3oool10?ooo`030000003oool0
oooo01d0oooo000B0?ooo`030000003oool0oooo00T0oooo=P3o000;0?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000003`3oool300000080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
>03ooolA00000680oooo0P3o001D0?ooo`800?l0D03oool2003o0?l0oooo103oool00`000000oooo
0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000003P0oooo4@00001T0?ooo`80o`00D@3oool00`00o`00oooo0?ooo`1?0?ooo`03003o003oool0
oooo0?l0oooo103oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo008000000`3oool010000000oooo0?ooo`0000040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo
4@00001V0?ooo`<0o`00C@3oool00`00o`00oooo0?ooo`1?0?ooo`03003o003oool0oooo0?l0oooo
1@3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`0000000`00000;0?ooo`@000000`3oool00`000000oooo0000
000200000080oooo100000030?ooo`<000001@3oool4000003@0oooo4@00001Y0?ooo`80o`00@`3o
ool20?l000@0oooo0P00o`1@0?ooo`800?l0o`3oool80?ooo`030000003oool0oooo01d0oooo000B
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000001`0oooo00<000000?ooo`3oool0@`3ooolA000006/0oooo0P3o00130?ooo`80o`0000<0
oooo003o003oool0D03oool00`00o`00oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool07@3o
ool00180oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`130?oooa400000K@3oool2
0?l004<0oooo0P3o001@0?ooo`03003o003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`0M
0?ooo`004P3oool00`000000oooo0?ooo`1=0?ooo`@000001P3oool200000600oooo4@00001_0?oo
o`<0o`00?P3oool2003o0080oooo0P3o003o0?oooeX0oooo00<000000?ooo`3oool07@3oool00180
oooo00<000000?ooo`3oool0^@3ooolA00000780oooo0P3o000k0?ooo`03003o003oool0oooo00@0
oooo0P3o003o0?oooeP0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0
^@3ooolA000007@0oooo0P3o000h0?ooo`03003o003oool0oooo00L0oooo0P3o003o0?oooeH0oooo
00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA000007H0oooo0P3o
000d0?ooo`800?l0303oool20?l00?l0ooooD@3oool4000001l0oooo000B0?ooo`030000003oool0
oooo0;T0oooo4@00001h0?ooo`80o`00<@3oool00`00o`00oooo0?ooo`0>0?ooo`80o`00o`3ooomB
0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00001j0?oo
o`80o`00;P3oool00`00o`00oooo0?ooo`0A0?ooo`030?l0003oool0oooo0?l0ooooC`3oool00`00
0000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000O03oool30?l002T0
oooo0P00o`3o0?ooofH0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0
^@3ooolA000007l0oooo0P3o000V0?ooo`03003o003oool0oooo0?l0ooooIP3oool00`000000oooo
0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000P@3oool20?l002<0oooo00<0
0?l00?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0
oooo0;T0oooo4@0000230?ooo`80o`007`3oool2003o0?l0ooooJP3oool00`000000oooo0?ooo`0M
0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000Q@3oool20?l001`0oooo00<00?l00?oo
o`3oool0D03oool00`00o`00oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool07@3oool00180
oooo00<000000?ooo`3oool0^@3ooolA000008L0oooo0`3o000H0?ooo`03003o003oool0oooo04l0
oooo0P00o`3o0?oooaX0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0
^@3ooolA000008X0oooo0P3o000D0?ooo`800?l0;03oool20?l002<0oooo00<00?l00?ooo`3oool0
o`3ooolJ0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00
002<0?ooo`80o`004@3oool00`00o`00oooo0?ooo`0^0?ooo`80o`00803oool00`00o`00oooo0?oo
o`3o0?oooa/0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA
000008h0oooo0`3o000<0?ooo`800?l0<`3oool30?l001/0oooo0P00o`3o0?oooah0oooo00<00000
0?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000940oooo0P3o00090?oo
o`03003o003oool0oooo03H0oooo0P3o000H0?ooo`03003o003oool0oooo0?l0oooo7P3oool00`00
0000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0:40
oooo0P3o00060?ooo`03003o003oool0oooo03T0oooo0P3o000E0?ooo`03003o003oool0oooo0?l0
oooo7`3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?ooo`030000
003oool0oooo0:<0oooo0P3o00020?ooo`800?l0?P3oool30?l00100oooo0P00o`3o0?ooob80oooo
00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?oo
o`2U0?ooo`030?l00000o`00o`000480oooo0P3o000=0?ooo`03003o003oool0oooo0?l0oooo7`3o
ool4000001l0oooo000B0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0Y@3oool0
0`00o`00oooo0?ooo`020?l00480oooo0P3o000:0?ooo`03003o003oool0oooo0?l0oooo8`3oool0
0`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo
0:<0oooo0P00o`050?ooo`80o`00BP3oool2003o0?l0oooo9P3oool00`000000oooo0?ooo`0M0?oo
o`004P3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0:80oooo00<00?l00?ooo`3o
ool01`3oool30?l004H0oooo00<00?l00?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo01d0
oooo000B0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0X@3oool00`00o`00oooo
0?ooo`0;0?ooo`80o`00o`3ooom]0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003o
ool0oooo0;T0oooo00<000000?ooo`3oool0W`3oool2003o0100oooo0P3o003o0?ooof/0oooo00<0
00000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`2N
0?ooo`03003o003oool0oooo0180oooo0P3o003o0?ooofT0oooo00<000000?ooo`3oool07@3oool0
0180oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`2M0?ooo`03003o003oool0oooo
01D0oooo0P3o003o0?ooofL0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3o
ool0^@3oool00`000000oooo0?ooo`2K0?ooo`800?l06P3oool20?l00?l0ooooI@3oool00`000000
oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo09X0oooo
00<00?l00?ooo`3oool0703oool30?l00440oooo0P3o003o0?oooal0oooo00<000000?ooo`3oool0
7@3oool00180oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`2I0?ooo`03003o003o
ool0oooo0200oooo0P3o00110?ooo`80o`00o`3ooolM0?ooo`030000003oool0oooo01d0oooo000B
0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0U`3oool2003o02D0oooo0P3o0011
0?ooo`80o`00o`3ooolK0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo
0;T0oooo00<000000?ooo`3oool0UP3oool00`00o`00oooo0?ooo`0W0?ooo`80o`00@@3oool30?l0
0?l0oooo603oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?ooo`03
0000003oool0oooo09D0oooo00<00?l00?ooo`3oool0:P3oool20?l002<0oooo00<00?l00?ooo`3o
ool0703oool20?l00?l0oooo5P3oool00`000000oooo0?ooo`0M0?ooo`004P3ooonm000009D0oooo
0P00o`0_0?ooo`<0o`007P3oool2003o0240oooo0P3o003o0?oooa@0oooo00<000000?ooo`3oool0
7@3oool008@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0a@3oool00`00o`00oooo0?ooo`0b0?ooo`80o`006`3o
ool00`00o`00oooo0?ooo`0S0?ooo`80o`00o`3ooolB0?ooo`030000003oool0oooo01d0oooo0024
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`@00000``3oool00`00o`00oooo0?ooo`0e0?ooo`80o`00603oool00`00o`00oooo0?ooo`0V
0?ooo`80o`00o`3oool<0?ooo`D000007`3oool008@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0`P3oool2003o
03X0oooo0P3o000D0?ooo`800?l0o`3ooolk0?ooo`030000003oool0oooo01d0oooo00240?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0<40oooo00<00?l00?ooo`3oool0?03oool20?l00140oooo00<00?l00?ooo`3o
ool0o`3ooolk0?ooo`030000003oool0oooo01d0oooo00210?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<00
oooo00<00?l00?ooo`3oool0?`3oool20?l000h0oooo00<00?l00?ooo`3oool0o`3oooll0?ooo`03
0000003oool0oooo01d0oooo001/0?ooo`030;fm_@2<S8`000000080000000<0S8b<0<O7a`3oool0
3P3oool00`000000oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`2n0?ooo`800?l0A03oool20?l000X0oooo0P00o`3o0?ooocl0oooo
00<000000?ooo`3oool07@3oool006X0oooo00<0d=3@04e=C@0000001P0000000`1=CDd0jNWY0?oo
o`0=0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0
_@3oool00`00o`00oooo0?ooo`160?ooo`80o`001`3oool00`00o`00oooo0?ooo`3o0?ooocl0oooo
00<000000?ooo`3oool07@3oool006T0oooo00D0l?3`000000000000VYZJ0>7Qh@030?ooo`050=WI
f@2<S8`0000004e=C@3`l?003P3oool00`000000oooo0?ooo`040?ooo`<000003@3oool00`000000
oooo0?ooo`2l0?ooo`03003o003oool0oooo04T0oooo0P3o00040?ooo`03003o003oool0oooo0?l0
oooo@03oool00`000000oooo0?ooo`0M0?ooo`00J@3oool00`2WYjL0000009ZJVP070?ooo`0309ZJ
VP000000YjNW02D0oooo00<000000?ooo`3oool0^P3oool2003o04h0oooo0P3o00000`3oool00?l0
0?ooo`110?ooo`80o`00oP3oool00`000000oooo0?ooo`0M0?ooo`00J@3oool00`1=CDd000000?3`
l0070?ooo`030?3`l0000000CDe=02D0oooo00<000000?ooo`3oool0^@3oool00`00o`00oooo0?oo
o`1@0?ooo`03003o003o0000oooo04<0oooo0P3o003l0?ooo`030000003oool0oooo01d0oooo001Y
0?ooo`8000002@3oool2000002D0oooo00<000000?ooo`3oool0^03oool00`00o`00oooo0?ooo`1C
0?ooo`<0o`00@`3oool20?l00?X0oooo00<000000?ooo`3oool07@3oool006T0oooo00<0O7al0000
003`l?001`3oool00`3`l?00000009ZJVP0U0?ooo`030000003oool0oooo0;H0oooo0P00o`1I0?oo
o`80o`00@`3oool20?l00?P0oooo00<000000?ooo`3oool07@3oool006T0oooo00<0jNWY0000002J
VYX01`3oool00`2JVYX000000>7Qh@0U0?ooo`030000003oool0oooo0;D0oooo00<00?l00?ooo`3o
ool0F`3oool20?l004<0oooo0P3o003f0?ooo`030000003oool0oooo01d0oooo001Z0?ooo`040<O7
a`000000S8b<0=WIf@<0oooo00@0hN7Q09ZJVP000000d=3@9P3oool00`000000oooo0?ooo`2d0?oo
o`03003o003oool0oooo05h0oooo0`3o00120?ooo`80o`00m03oool00`000000oooo0?ooo`0M0?oo
o`00I03ooolB000002D0oooo00<000000?ooo`3oool0/P3oool2003o06@0oooo0P3o00120?ooo`80
o`00lP3oool00`000000oooo0?ooo`0M0?ooo`00I03ooolB000002D0oooo00<000000?ooo`3oool0
/@3oool00`00o`00oooo0?ooo`1V0?ooo`80o`00@P3oool20?l00?00oooo00<000000?ooo`3oool0
7@3oool009/0oooo0`00002`0?ooo`03003o003oool0oooo06T0oooo0P3o00120?ooo`80o`00j`3o
ool4000001l0oooo002K0?ooo`030000003oool0oooo0:h0oooo0P00o`1^0?ooo`<0o`00o`3oool`
0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo0:d0oooo00<00?l00?oo
o`3oool0L@3oool20?l00?l0oooo;P3oool00`000000oooo0?ooo`0M0?ooo`00K03oool00`37alL0
S8b<000000020000000307alO02m_Kd0oooo02L0oooo00<000000?ooo`3oool0[03oool00`00o`00
oooo0?ooo`1d0?ooo`80o`00o`3oool/0?ooo`030000003oool0oooo01d0oooo001Z0?ooo`030>WY
j@1XJ6P0000000H0000000<0CDe=0>WYj@3oool09@3oool00`000000oooo0?ooo`2Z0?ooo`800?l0
DP3oool00`00o`00oooo0?ooo`0T0?ooo`<0o`00o`3ooolY0?ooo`030000003oool0oooo01d0oooo
001Z0?ooo`0406QXJ0000000YjNW0?ooo`80000000D0oooo0=WIf@1lO7`0000004e=C@0V0?ooo`03
0000003oool0oooo0:T0oooo00<00?l00?ooo`3oool0D03oool2003o02X0oooo0P3o003o0?ooobL0
oooo00<000000?ooo`3oool07@3oool006T0oooo00<0_Kfm0000002JVYX00P3oool2000000<0oooo
00<0O7al0000002m_Kd09@3oool00`000000oooo0?ooo`2X0?ooo`03003o003oool0oooo0500oooo
00<00?l00?ooo`3oool0;03oool20?l00?l0oooo9@3oool00`000000oooo0?ooo`0M0?ooo`00J@3o
ool00`1lO7`000000>WYj@020?ooo`8000000`3oool00`3IfMT0000007alO00U0?ooo`030000003o
ool0oooo0:H0oooo0P00o`1A0?ooo`800?l0<@3oool20?l004<0oooo0P3o003M0?ooo`030000003o
ool0oooo01d0oooo001Y0?ooo`8000000`3oool2000000@0oooo0P00000U0?ooo`030000003oool0
oooo0:D0oooo00<00?l00?ooo`3oool0D03oool00`00o`00oooo0?ooo`0c0?ooo`80o`00@`3oool2
0?l00=/0oooo00<000000?ooo`3oool07@3oool006T0oooo0P0000030?ooo`800000103oool20000
02D0oooo00<000000?ooo`3oool0Y03oool00`00o`00oooo0?ooo`1?0?ooo`800?l0>03oool20?l0
04<0oooo0P3o003I0?ooo`030000003oool0oooo01d0oooo001Y0?ooo`0306QXJ0000000jNWY0080
oooo0P0000030?ooo`030?3`l0000000CDe=02D0oooo00<000000?ooo`3oool0XP3oool2003o0540
oooo00<00?l00?ooo`3oool0>P3oool30?l00480oooo0P3o003G0?ooo`030000003oool0oooo01d0
oooo001Y0?ooo`030;:b/P000000YjNW0080oooo0P0000030?ooo`030;fm_@000000VYZJ02D0oooo
00<000000?ooo`3oool0X@3oool00`00o`00oooo0?ooo`1?0?ooo`800?l0@03oool20?l00480oooo
0`3o003D0?ooo`030000003oool0oooo01d0oooo001Z0?ooo`0404e=C@000000_Kfm0?ooo`800000
0P3oool0103@d=0000000000003QhN4U0?ooo`030000003oool0oooo0:00oooo00<00?l00?ooo`3o
ool0C`3oool00`00o`00oooo0?ooo`120?ooo`80o`00@`3oool20?l00=80oooo00<000000?ooo`3o
ool07@3oool006X0oooo00<0jNWY04e=C@0000000`0000020?ooo`80000000<0d=3@0?ooo`3oool0
903oool00`000000oooo0?ooo`2N0?ooo`800?l0D03oool2003o04L0oooo0P3o00130?ooo`80o`00
d03oool00`000000oooo0?ooo`0M0?ooo`00K03oool0102m_Kd0O7al0000000000020?ooo`0308b<
S03QhN40oooo02H0oooo00<000000?ooo`3oool0W@3oool00`00o`00oooo0?ooo`1?0?ooo`03003o
003oool0oooo04T0oooo0P3o00130?ooo`80o`00cP3oool00`000000oooo0?ooo`0M0?ooo`00V`3o
ool00`000000oooo0?ooo`2L0?ooo`03003o003oool0oooo09h0oooo0`3o003o0?oooa40oooo00<0
00000?ooo`3oool07@3oool009/0oooo0`00002J0?ooo`800?l0Y03oool20?l00?l0oooo303oool4
000001l0oooo002K0?ooo`030000003oool0oooo09T0oooo00<00?l00?ooo`3oool0YP3oool20?l0
0?l0oooo3@3oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`2H0?ooo`03
003o003oool0oooo0:T0oooo0`3o003o0?ooo`X0oooo00<000000?ooo`3oool07@3oool009/0oooo
00<000000?ooo`3oool0UP3oool2003o0:l0oooo0P3o003o0?ooo`P0oooo00<000000?ooo`3oool0
7@3oool009/0oooo00<000000?ooo`3oool0U@3oool00`00o`00oooo0?ooo`2a0?ooo`80o`00o`3o
ool60?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo09@0oooo00<00?l0
0?ooo`3oool0]03oool20?l00?l0oooo103oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`00
0000oooo0?ooo`2B0?ooo`800?l0^@3oool30?l00440oooo0P3o002m0?ooo`030000003oool0oooo
01d0oooo002K0?ooo`030000003oool0oooo0940oooo00<00?l00?ooo`3oool0_03oool20?l00440
oooo0`3o002j0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo0900oooo
00<00?l00?ooo`3oool0_`3oool20?l00480oooo0P3o002h0?ooo`030000003oool0oooo01d0oooo
001Y0?ooo`d000009@3oool00`000000oooo0?ooo`2>0?ooo`800?l0D@3oool00`00o`00oooo0?oo
o`1`0?ooo`<0o`00@@3oool30?l00;D0oooo00<000000?ooo`3oool07@3oool006T0oooo3@00000U
0?ooo`030000003oool0oooo08d0oooo00<00?l00?ooo`3oool0D03oool00`00o`00oooo0?ooo`1d
0?ooo`80o`00@P3oool20?l00;<0oooo00<000000?ooo`3oool07@3oool006X0oooo00@0d=3@0000
002WYjL0jNWY;@3oool00`000000oooo0?ooo`2<0?ooo`03003o003oool0oooo0500oooo00<00?l0
0?ooo`3oool0M`3oool20?l00480oooo0P3o002a0?ooo`030000003oool0oooo01d0oooo001Y0?oo
o`030=WIf@000000/[:b02l0oooo00<000000?ooo`3oool0RP3oool2003o0540oooo0P00o`1l0?oo
o`80o`00@P3oool20?l00:l0oooo00<000000?ooo`3oool07@3oool006T0oooo00<0O7al0000003`
l?00;`3oool00`000000oooo0?ooo`290?ooo`03003o003oool0oooo0500oooo00<00?l00?ooo`3o
ool0OP3oool20?l00480oooo0P3o002]0?ooo`030000003oool0oooo01d0oooo001Y0?ooo`800000
<03oool00`000000oooo0?ooo`280?ooo`03003o003oool0oooo0500oooo00<00?l00?ooo`3oool0
P@3oool20?l00>l0oooo00<000000?ooo`3oool07@3oool006T0oooo0P0000000`3`l?00oooo0?oo
o`0]0?ooo`<00000QP3oool2003o0540oooo0P00o`260?ooo`<0o`00j@3oool4000001l0oooo001Y
0?ooo`0407alO0000000O7al0>WYjBh0oooo00<000000?ooo`3oool0Q@3oool00`00o`00oooo0?oo
o`1@0?ooo`03003o003oool0oooo08T0oooo0P3o003Z0?ooo`030000003oool0oooo01d0oooo001Y
0?ooo`030>7Qh@000000000000X000009@3oool00`000000oooo0?ooo`240?ooo`03003o003oool0
oooo0500oooo00<00?l00?ooo`3oool0S03oool20?l00>P0oooo00<000000?ooo`3oool07@3oool0
06X0oooo00<0hN7Q04e=C@0000002@00000U0?ooo`030000003oool0oooo0880oooo0P00o`1A0?oo
o`800?l0T@3oool20?l00>H0oooo00<000000?ooo`3oool07@3oool006X0oooo00@0YjNW0000002m
_Kd0l?3`;@3oool00`000000oooo0?ooo`210?ooo`03003o003oool0oooo0500oooo00<00?l00?oo
o`3oool0T`3oool20?l00>@0oooo00<000000?ooo`3oool07@3oool006T0oooo00<0d=3@0000002m
_Kd0;`3oool00`000000oooo0?ooo`200?ooo`03003o003oool0oooo0500oooo00<00?l00?ooo`3o
ool0UP3oool30?l004<0oooo00<0o`000?ooo`3oool0V`3oool00`000000oooo0?ooo`0M0?ooo`00
J@3oool00`1lO7`000000?3`l00_0?ooo`030000003oool0oooo07h0oooo0P00o`3_0?ooo`80o`00
@P3oool20?l009/0oooo00<000000?ooo`3oool07@3oool006T0oooo0P00000`0?ooo`030000003o
ool0oooo07d0oooo00<00?l00?ooo`3oool0l@3oool20?l00480oooo0P3o002I0?ooo`030000003o
ool0oooo01d0oooo001Y0?ooo`80000000<0l?3`0?ooo`3oool0;@3oool00`000000oooo0?ooo`1l
0?ooo`03003o003oool0oooo0?@0oooo0P3o00120?ooo`80o`00U`3oool00`000000oooo0?ooo`0M
0?ooo`00J@3oool0102<S8`0000007alO03`l?0^0?ooo`030000003oool0oooo07X0oooo0P00o`3i
0?ooo`80o`00@P3oool20?l009D0oooo00<000000?ooo`3oool07@3oool006T0oooo00<0fMWI0000
000000002P00000U0?ooo`030000003oool0oooo07T0oooo00<00?l00?ooo`3oool0n`3oool20?l0
0480oooo0P3o002C0?ooo`030000003oool0oooo01d0oooo001Z0?ooo`030=WIf@2<S8`0000000T0
00009@3oool00`000000oooo0?ooo`1h0?ooo`03003o003oool0oooo0?h0oooo0`3o00110?ooo`80
o`00T@3oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`1f0?ooo`800?l0
o`3oool50?ooo`80o`00@@3oool20?l008l0oooo00<000000?ooo`3oool07@3oool009/0oooo00<0
00000?ooo`3oool0M@3oool00`00o`00oooo0?ooo`3o0?ooo`L0oooo0P3o00110?ooo`80o`00S@3o
ool00`000000oooo0?ooo`0M0?ooo`00K03oool00`37alL0S8b<000000020000000307alO02m_Kd0
oooo02L0oooo00<000000?ooo`3oool0M03oool00`00o`00oooo0?ooo`3o0?ooo`X0oooo0P3o003>
0?ooo`030000003oool0oooo01d0oooo001Z0?ooo`030>WYj@1XJ6P0000000H0000000<0CDe=0>WY
j@3oool09@3oool00`000000oooo0?ooo`1b0?ooo`800?l0o`3oool?0?ooo`80o`00c03oool00`00
0000oooo0?ooo`0M0?ooo`00JP3oool0101XJ6P000000:NWY`3oool2000000050?ooo`3IfMT0O7al
0000001=CDd09P3oool300000740oooo00<00?l00?ooo`3oool0D03oool00`00o`00oooo0?ooo`2m
0?ooo`<0o`00aP3oool4000001l0oooo001Y0?ooo`030;fm_@000000VYZJ0080oooo0P0000030?oo
o`0307alO0000000_Kfm02D0oooo00<000000?ooo`3oool0L03oool00`00o`00oooo0?ooo`1?0?oo
o`800?l0``3oool20?l00<L0oooo00<000000?ooo`3oool07@3oool006T0oooo00<0O7al0000003Y
jNT00P3oool2000000<0oooo00<0fMWI0000001lO7`09@3oool00`000000oooo0?ooo`1^0?ooo`80
0?l0D@3oool00`00o`00oooo0?ooo`350?ooo`80o`00a@3oool00`000000oooo0?ooo`0M0?ooo`00
J@3oool2000000<0oooo0P0000040?ooo`8000009@3oool00`000000oooo0?ooo`1]0?ooo`03003o
003oool0oooo0500oooo00<00?l00?ooo`3oool0b03oool30?l00<80oooo00<000000?ooo`3oool0
7@3oool006T0oooo0P0000030?ooo`800000103oool2000002D0oooo00<000000?ooo`3oool0K03o
ool00`00o`00oooo0?ooo`1?0?ooo`800?l0cP3oool20?l004<0oooo0P3o001k0?ooo`030000003o
ool0oooo01d0oooo001Y0?ooo`0306QXJ0000000jNWY0080oooo0P0000030?ooo`030?3`l0000000
CDe=02D0oooo00<000000?ooo`3oool0JP3oool2003o0540oooo00<00?l00?ooo`3oool0d03oool2
0?l004<0oooo0P3o001i0?ooo`030000003oool0oooo01d0oooo001Y0?ooo`030;:b/P000000YjNW
0080oooo0P0000030?ooo`030;fm_@000000VYZJ02D0oooo00<000000?ooo`3oool0J@3oool00`00
o`00oooo0?ooo`1?0?ooo`800?l0e@3oool20?l004<0oooo0P3o001g0?ooo`030000003oool0oooo
01d0oooo001Z0?ooo`0404e=C@000000_Kfm0?ooo`8000000P3oool0103@d=0000000000003QhN4U
0?ooo`030000003oool0oooo06P0oooo00<00?l00?ooo`3oool0C`3oool00`00o`00oooo0?ooo`3G
0?ooo`<0o`00@P3oool20?l007D0oooo00<000000?ooo`3oool07@3oool006X0oooo00<0jNWY04e=
C@0000000`0000020?ooo`80000000<0d=3@0?ooo`3oool0903oool00`000000oooo0?ooo`1V0?oo
o`800?l0D@3oool00`00o`00oooo0?ooo`3K0?ooo`80o`00@P3oool30?l00780oooo00<000000?oo
o`3oool07@3oool006`0oooo00@0_Kfm07alO000000000000P3oool00`2<S8`0hN7Q0?ooo`0V0?oo
o`030000003oool0oooo06D0oooo00<00?l00?ooo`3oool0C`3oool2003o0>00oooo0P3o00130?oo
o`80o`00L03oool00`000000oooo0?ooo`0M0?ooo`00Q03oool00`000000oooo0?ooo`040?ooo`<0
00003@3oool00`000000oooo0?ooo`1T0?ooo`03003o003oool0oooo04l0oooo00<00?l00?ooo`3o
ool0hP3oool30?l00480oooo0P3o001^0?ooo`030000003oool0oooo01d0oooo00240?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo0680
oooo0P00o`3o0?oooc/0oooo0P3o00120?ooo`80o`00K03oool00`000000oooo0?ooo`0M0?ooo`00
Q03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1Q0?ooo`03003o003oool0oooo0?l0oooo?@3oool20?l00:h0oooo
00<000000?ooo`3oool07@3oool006T0oooo3@00000>0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1P0?ooo`03003o003oool0oooo0?l0oooo@03o
ool20?l00:`0oooo00<000000?ooo`3oool07@3oool006T0oooo3@00000>0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1O0?ooo`03003o003oool0
oooo0?l0oooo@`3oool20?l00:X0oooo00<000000?ooo`3oool07@3oool006T0oooo00D0l?3`08b<
S01XJ6P0d=3@0?3`l00F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool4
000005`0oooo0P00o`3o0?ooodP0oooo0P3o002T0?ooo`D000007`3oool006T0oooo00<0J6QX0000
003`l?00603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1L0?ooo`03003o003oool0oooo0?l0ooooBP3oool30?l0
0:D0oooo00<000000?ooo`3oool07@3oool006T0oooo0P00000I0?ooo`030000003oool0oooo0080
oooo1@00000=0?ooo`030000003oool0oooo05/0oooo00<00?l00?ooo`3oool0o`3ooom>0?ooo`80
o`00X`3oool00`000000oooo0?ooo`0M0?ooo`00J@3oool00`2<S8`0YjNW0?3`l00E0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1I0?ooo`80
0?l0o`3ooomC0?ooo`80o`00X@3oool00`000000oooo0?ooo`0M0?ooo`00PP3oool00`000000oooo
000000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0F03oool00`00o`00oooo
0?ooo`3o0?oooeD0oooo0P3o00120?ooo`80o`00F`3oool00`000000oooo0?ooo`0M0?ooo`00K03o
ool00`2m_Kd0S8b<000000020000000307alO02b/[80l?3`00l0oooo0P0000050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0E`3oool00`00o`00oooo0?ooo`3o0?oooeP0oooo0P3o
00120?ooo`<0o`00F03oool00`000000oooo0?ooo`0M0?ooo`00JP3oool00`3YjNT0CDe=00000006
0000000304e=C@3QhN40oooo00h0oooo00<000000?ooo`3oool00`3oool6000000/0oooo00<00000
0?ooo`3oool0E@3oool2003o0540oooo00<00?l00?ooo`3oool0o`3oool90?ooo`<0o`00@P3oool3
0?l005D0oooo00<000000?ooo`3oool07@3oool006T0oooo00D0l?3`04e=C@000000S8b<0=WIf@03
0?ooo`050>7Qh@2JVYX0000004e=C@3`l?009@3oool00`000000oooo0?ooo`1D0?ooo`03003o003o
ool0oooo0500oooo00<00?l00?ooo`3oool0o`3oool=0?ooo`80o`00@`3oool20?l005<0oooo00<0
00000?ooo`3oool07@3oool006T0oooo00<0/[:b0000002<S8`01`3oool00`2JVYX000000:NWY`0U
0?ooo`030000003oool0oooo05<0oooo00<00?l00?ooo`3oool0C`3oool2003o0?l0oooo4P3oool2
0?l004<0oooo0P3o001A0?ooo`030000003oool0oooo01d0oooo001Y0?ooo`0306QXJ0000000jNWY
00L0oooo00<0jNWY0000001XJ6P09@3oool00`000000oooo0?ooo`1B0?ooo`03003o003oool0oooo
04l0oooo00<00?l00?ooo`3oool0o`3ooolD0?ooo`<0o`00@P3oool20?l004l0oooo00<000000?oo
o`3oool07@3oool006T0oooo0P0000090?ooo`8000009@3oool00`000000oooo0?ooo`1@0?ooo`80
0?l0D@3oool00`00o`00oooo0?ooo`3o0?oooaP0oooo0P3o00120?ooo`80o`00C@3oool00`000000
oooo0?ooo`0M0?ooo`00J@3oool2000000T0oooo0P00000U0?ooo`030000003oool0oooo04l0oooo
00<00?l00?ooo`3oool0D03oool00`00o`00oooo0?ooo`3o0?oooa/0oooo0P3o00120?ooo`030?l0
003oool0oooo04X0oooo00<000000?ooo`3oool07@3oool006T0oooo00<0J6QX0000003IfMT01`3o
ool00`2m_Kd0000009ZJVP0U0?ooo`030000003oool0oooo04h0oooo00<00?l00?ooo`3oool0C`3o
ool2003o0?l0oooo803oool20?l008d0oooo00<000000?ooo`3oool07@3oool006T0oooo00@0/[:b
0000001=CDd0hN7Q103oool01@3`l?00_Kfm000000000000hN7Q02D0oooo00<000000?ooo`3oool0
C03oool2003o0540oooo00<00?l00?ooo`3oool0o`3ooolR0?ooo`<0o`00RP3oool00`000000oooo
0?ooo`0M0?ooo`00JP3oool00`1lO7`00000000000040?ooo`<0000000<0d=3@0?ooo`3oool0903o
ool00`000000oooo0?ooo`1;0?ooo`03003o003oool0oooo0500oooo00<00?l00?ooo`3oool0o`3o
oolV0?ooo`80o`00R03oool00`000000oooo0?ooo`0M0?ooo`00J`3oool00`2m_Kd0J6QX0?ooo`03
0?ooo`0304e=C@2WYjL0l?3`02L0oooo00<000000?ooo`3oool0BP3oool00`00o`00oooo0?ooo`1?
0?ooo`800?l0o`3oool[0?ooo`80o`00QP3oool00`000000oooo0?ooo`0M0?ooo`00V`3oool30000
04P0oooo0P00o`1A0?ooo`03003o003oool0oooo0?l0oooo;@3oool30?l00800oooo1000000O0?oo
o`00V`3oool00`000000oooo0?ooo`170?ooo`03003o003oool0oooo0500oooo00<00?l00?ooo`3o
ool0o`3ooola0?ooo`80o`00P@3oool00`000000oooo0?ooo`0M0?ooo`00J`3oool00`2m_Kd0J6QX
0?ooo`020?ooo`050=WIf@1XJ6P0000006QXJ03IfMT09P3oool00`000000oooo0?ooo`160?ooo`03
003o003oool0oooo0?l0ooooQ`3oool20?l004<0oooo00<0o`000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0M0?ooo`00JP3oool00`2<S8`00000000000020?ooo`030>7Qh@000000000000<00000
00<0hN7Q0?ooo`3oool08`3oool00`000000oooo0?ooo`140?ooo`800?l0o`3ooon<0?ooo`80o`00
@P3oool20?l003T0oooo00<000000?ooo`3oool07@3oool006T0oooo00@0d=3@0000001XJ6P0hN7Q
0P3oool01`2<S8`000000<O7a`3oool0YjNW0000002JVYX09@3oool00`000000oooo0?ooo`130?oo
o`03003o003oool0oooo0?l0ooooSP3oool20?l00480oooo0P3o000g0?ooo`030000003oool0oooo
01d0oooo001Y0?ooo`0309ZJVP000000fMWI00<0oooo00D0000004e=C@3oool0oooo0?3`l0020000
02D0oooo00<000000?ooo`3oool0@P3oool00`00o`00oooo0?ooo`3o0?oooi40oooo0P3o00120?oo
o`80o`00=@3oool00`000000oooo0?ooo`0M0?ooo`00J@3oool00`1=CDd000000?ooo`020?ooo`03
0>7Qh@000000S8b<00<0oooo0P00000U0?ooo`030000003oool0oooo0400oooo0P00o`3o0?oooiH0
oooo0P3o00120?ooo`80o`00<`3oool00`000000oooo0?ooo`0M0?ooo`00J@3oool2000000<0oooo
00<0d=3@0000002WYjL00`3oool00`000000CDe=0?ooo`0T0?ooo`030000003oool0oooo03l0oooo
00<00?l00?ooo`3oool0o`3ooonH0?ooo`80o`00@P3oool20?l00340oooo00<000000?ooo`3oool0
7@3oool006T0oooo0P0000030?ooo`030;:b/P000000alO70080oooo00<0fMWI0000002WYjL09@3o
ool00`000000oooo0?ooo`0n0?ooo`03003o003oool0oooo0?l0ooooV`3oool20?l00480oooo0P3o
000_0?ooo`030000003oool0oooo01d0oooo001Y0?ooo`0306QXJ0000000fMWI0080oooo00<0S8b<
0000003QhN400P3oool00`2<S8`000000>WYj@0U0?ooo`030000003oool0oooo03`0oooo0P00o`3o
0?oooj00oooo0P3o00120?ooo`80o`00;@3oool00`000000oooo0?ooo`0M0?ooo`00J@3oool0302W
YjL0000007alO03`l?00oooo04e=C@000000oooo0?3`l02WYjL000000=3@d2H0oooo00<000000?oo
o`3oool0>`3oool00`00o`00oooo0?ooo`3o0?oooj80oooo0P3o00120?ooo`80o`00:`3oool00`00
0000oooo0?ooo`0M0?ooo`00J@3oool00`3YjNT00000000000080000000306QXJ03IfMT0oooo02@0
oooo00<000000?ooo`3oool0>P3oool00`00o`00oooo0?ooo`1>0?ooo`03003o003oool0oooo0?l0
ooooE03oool20?l006d0oooo00<000000?ooo`3oool07@3oool006X0oooo00<0hN7Q07alO0000000
2@00000U0?ooo`030000003oool0oooo03P0oooo0P00o`1@0?ooo`03003o003oool0oooo0?l0oooo
E`3oool30?l006X0oooo00<000000?ooo`3oool07@3oool007<0oooo00<0l?3`0=WIf@2<S8`09@3o
ool00`000000oooo0?ooo`0g0?ooo`03003o003oool0oooo04h0oooo0P00o`3o0?oooed0oooo0P3o
001X0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo03H0oooo00<00?l0
0?ooo`3oool0CP3oool00`00o`00oooo0?ooo`3o0?oooel0oooo0P3o001V0?ooo`030000003oool0
oooo01d0oooo002K0?ooo`<00000=03oool2003o0500oooo00<00?l00?ooo`3oool0o`3ooomR0?oo
o`<0o`00H03oool4000001l0oooo001/0?ooo`030;fm_@2<S8`000000080000000<0S8b<0<O7a`3o
ool09`3oool00`000000oooo0?ooo`0c0?ooo`03003o003oool0oooo04l0oooo00<00?l00?ooo`3o
ool0o`3ooomV0?ooo`80o`00H@3oool00`000000oooo0?ooo`0M0?ooo`00JP3oool00`3@d=00CDe=
000000060000000304e=C@3YjNT0oooo02D0oooo00<000000?ooo`3oool0<P3oool00`00o`00oooo
0?ooo`1>0?ooo`800?l0o`3ooom[0?ooo`<0o`00@P3oool20?l001X0oooo00<000000?ooo`3oool0
7@3oool006T0oooo00D0l?3`000000000000VYZJ0>7Qh@030?ooo`050=WIf@2<S8`0000004e=C@3`
l?009@3oool00`000000oooo0?ooo`0`0?ooo`800?l0D03oool00`00o`00oooo0?ooo`3o0?ooofh0
oooo0P3o00120?ooo`80o`00603oool00`000000oooo0?ooo`0M0?ooo`00J@3oool00`2WYjL00000
09ZJVP070?ooo`0309ZJVP000000YjNW02D0oooo00<000000?ooo`3oool0;`3oool00`00o`00oooo
0?ooo`1?0?ooo`03003o003oool0oooo0?l0ooooL@3oool20?l00480oooo0P3o000F0?ooo`030000
003oool0oooo01d0oooo001Y0?ooo`0304e=C@000000l?3`00L0oooo00<0l?3`0000001=CDd09@3o
ool00`000000oooo0?ooo`0^0?ooo`03003o003oool0oooo04l0oooo00<00?l00?ooo`3oool0o`3o
oomd0?ooo`<0o`00@@3oool20?l001@0oooo00<000000?ooo`3oool07@3oool006T0oooo0P000009
0?ooo`8000009@3oool00`000000oooo0?ooo`0/0?ooo`800?l0D03oool2003o0?l0ooooNP3oool2
0?l00440oooo0P3o000B0?ooo`030000003oool0oooo01d0oooo001Y0?ooo`0307alO0000000l?3`
00L0oooo00<0l?3`0000002JVYX09@3oool00`000000oooo0?ooo`0[0?ooo`03003o003oool0oooo
04l0oooo00<00?l00?ooo`3oool0o`3oooml0?ooo`<0o`00@03oool20?l00100oooo00<000000?oo
o`3oool07@3oool006T0oooo00<0jNWY0000002JVYX01`3oool00`2JVYX000000>7Qh@0U0?ooo`03
0000003oool0oooo02X0oooo00<00?l00?ooo`3oool0o`3ooooB0?ooo`80o`00@03oool20?l000h0
oooo00<000000?ooo`3oool07@3oool006X0oooo00@0alO70000002<S8`0fMWI0`3oool0103QhN40
VYZJ0000003@d=0V0?ooo`030000003oool0oooo02P0oooo0P00o`3o0?ooomL0oooo0P3o001>0?oo
o`030000003oool0oooo01d0oooo001T0?oooa8000009@3oool00`000000oooo0?ooo`0W0?ooo`03
003o003oool0oooo0?l0oooof@3oool20?l004`0oooo00<000000?ooo`3oool07@3oool006@0oooo
4P00000U0?ooo`030000003oool0oooo02H0oooo00<00?l00?ooo`3oool0o`3ooooL0?ooo`80o`00
BP3oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`0T0?ooo`800?l0o`3o
oooQ0?ooo`80o`00B03oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`0S
0?ooo`03003o003oool0oooo0?l0ooooh`3oool20?l004H0oooo00<000000?ooo`3oool07@3oool0
09/0oooo00<000000?ooo`3oool08P3oool00`00o`00oooo0?ooo`3o0?ooonH0oooo0P3o00140?oo
o`030000003oool0oooo01d0oooo001/0?ooo`030;fm_@2<S8`0000000<0000000<0VYZJ0>7Qh@3o
ool09P3oool300000200oooo0P00o`3o0?ooon/0oooo0P3o000o0?ooo`@000007`3oool006X0oooo
00<0jNWY04e=C@0000001`0000000`3@d=00oooo0?ooo`0T0?ooo`030000003oool0oooo01l0oooo
00<00?l00?ooo`3oool0o`3oooo]0?ooo`80o`00@03oool00`000000oooo0?ooo`0M0?ooo`00JP3o
ool0101=CDd0000007alO03IfMT30?ooo`050=WIf@1lO7`0000004e=C@3`l?009@3oool00`000000
oooo0?ooo`0N0?ooo`03003o003oool0oooo0?l0ooool03oool20?l003h0oooo00<000000?ooo`3o
ool07@3oool006T0oooo00<0_Kfm0000001lO7`01`3oool00`1lO7`000000;:b/P0U0?ooo`030000
003oool0oooo01`0oooo0P00o`1A0?ooo`03003o003oool0oooo0?l0ooooX@3oool30?l003/0oooo
00<000000?ooo`3oool07@3oool006T0oooo00<0O7al0000003IfMT01`3oool00`3IfMT0000006QX
J00U0?ooo`030000003oool0oooo01/0oooo00<00?l00?ooo`3oool0C`3oool2003o0?l0ooooY`3o
ool20?l003T0oooo00<000000?ooo`3oool07@3oool006T0oooo0P0000090?ooo`8000009@3oool0
0`000000oooo0?ooo`0J0?ooo`03003o003oool0oooo04l0oooo00<00?l00?ooo`3oool0o`3ooonY
0?ooo`80o`00=`3oool00`000000oooo0?ooo`0M0?ooo`00J@3oool2000000T0oooo0P00000U0?oo
o`030000003oool0oooo01P0oooo0P00o`1@0?ooo`800?l0o`3ooon^0?ooo`80o`00=@3oool00`00
0000oooo0?ooo`0M0?ooo`00J@3oool00`1XJ6P000000=WIf@070?ooo`030=WIf@000000CDe=02D0
oooo00<000000?ooo`3oool05`3oool00`00o`00oooo0?ooo`1?0?ooo`03003o003oool0oooo0?l0
oooo/03oool20?l003<0oooo00<000000?ooo`3oool07@3oool006T0oooo00<0/[:b0000001lO7`0
1`3oool00`1lO7`000000:NWY`0U0?ooo`030000003oool0oooo01H0oooo00<00?l00?ooo`3oool0
C`3oool00`00o`00oooo0?ooo`3o0?oook<0oooo0P3o000a0?ooo`030000003oool0oooo01d0oooo
001Y0?ooo`050?3`l01=CDd0000007alO03IfMT00`3oool01@3IfMT0O7al0000001=CDd0l?3`02D0
oooo00<000000?ooo`3oool0503oool2003o0540oooo00<00?l00?ooo`3oool0o`3ooonf0?ooo`<0
o`00;P3oool00`000000oooo0?ooo`0M0?ooo`00JP3oool00`3IfMT0CDe=000000060000000304e=
C@3YjNT0oooo02D0oooo00<000000?ooo`3oool04`3oool00`00o`00oooo0?ooo`1@0?ooo`03003o
003oool0oooo0?l0oooo^P3oool20?l002`0oooo00<000000?ooo`3oool07@3oool006/0oooo00<0
jNWY0:NWY`1=CDd00`0000000`2<S8`0_Kfm0?ooo`0W0?ooo`030000003oool0oooo0180oooo00<0
0?l00?ooo`3oool0C`3oool2003o0?l0oooo_`3oool20?l002X0oooo00<000000?ooo`3oool07@3o
ool009/0oooo00<000000?ooo`3oool0403oool2003o0540oooo00<00?l00?ooo`3oool0o`3oooo1
0?ooo`80o`00:03oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`0?0?oo
o`03003o003oool0oooo0500oooo00<00?l00?ooo`3oool0o`3oooo40?ooo`80o`009P3oool00`00
0000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`0>0?ooo`03003o003oool0oooo0500
oooo00<00?l00?ooo`3oool0o`3oooo70?ooo`<0o`008`3oool00`000000oooo0?ooo`0M0?ooo`00
V`3oool00`000000oooo0?ooo`0<0?ooo`800?l0o`3ooooo0?ooob40oooo0P3o000Q0?ooo`030000
003oool0oooo01d0oooo002K0?ooo`<000002`3oool00`00o`00oooo0?ooo`3o0?ooool0oooo8`3o
ool20?l001`0oooo1000000O0?ooo`00V`3oool00`000000oooo0?ooo`3o0?ooool0oooo<`3oool2
0?l001d0oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ocD0oooo0P3o000K0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo0?l0
ooooo`3ooolg0?ooo`<0o`00603oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo
0?ooo`3o0?ooool0oooo>P3oool20?l001H0oooo00<000000?ooo`3oool07@3oool009/0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooc`0oooo0P3o000D0?ooo`030000003oool0oooo01d0oooo002K
0?ooo`030000003oool0oooo0?l0ooooo`3oooln0?ooo`80o`004P3oool00`000000oooo0?ooo`0M
0?ooo`00V`3oool00`000000oooo0?ooo`3o0?ooool0oooo@03oool20?l00100oooo00<000000?oo
o`3oool07@3oool009/0oooo00<000000?ooo`3oool0DP3oool00`00o`00oooo0?ooo`3o0?ooon`0
oooo0P3o000>0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo0540oooo
00<00?l00?ooo`3oool0o`3oooom0?ooo`030000003oool0oooo01d0oooo00200?ooo`L00000103o
ool3000000d0oooo00<000000?ooo`3oool0C`3oool2003o0?l0ooooo`3oool10?ooo`030000003o
ool0oooo01d0oooo00210?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`030000003oool0oooo04h0oooo00<00?l00?ooo`3oool0o`3ooooo0?ooo`40oooo00<0
00000?ooo`3oool07@3oool00880oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0C@3oool00`00o`00oooo0?ooo`3o
0?ooool0oooo0P3oool00`000000oooo0?ooo`0M0?ooo`00P`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1<0?oo
o`03003o003oool0oooo0?l0ooooo`3oool30?ooo`030000003oool0oooo01d0oooo00240?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo04X0oooo0P00o`3o0?ooool0oooo1P3oool00`000000oooo0?ooo`0M0?ooo`00
Q@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3oool4000004P0
oooo00<00?l00?ooo`3oool0o`3ooooo0?ooo`80oooo1@00000O0?ooo`00Q@3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`180?ooo`03
003o003oool0oooo0?l0ooooo`3oool70?ooo`030000003oool0oooo01d0oooo00260?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`160?ooo`80
0?l0o`3ooooo0?ooo`X0oooo00<000000?ooo`3oool07@3oool008H0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04D0oooo00<00?l00?ooo`3o
ool0o`3ooooo0?ooo`X0oooo00<000000?ooo`3oool07@3oool00800oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0A03oool00`00o`00oooo0?ooo`3o0?ooool0oooo2`3oool00`000000oooo0?ooo`0M0?ooo`00
P@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo01d0oooo00220?ooo`@0
00001@3oool3000000d0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3o
ool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool0
7@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool07@3o
ool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool07@3oool0
09/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool07@3oool009/0
oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool07@3oool009/0oooo
00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool07@3oool009/0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool07@3oool009/0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?oo
o`3oool0=P3oool00`00o`00oooo0?ooo`3o0?ooool0oooo6@3oool00`000000oooo0?ooo`0M0?oo
o`00V`3oool3000003@0oooo0P00o`3o0?ooool0oooo6@3oool4000001l0oooo002K0?ooo`030000
003oool0oooo03<0oooo00<00?l00?ooo`3oool0o`3ooooo0?oooa`0oooo00<000000?ooo`3oool0
7@3oool009/0oooo00<000000?ooo`3oool0<@3oool2003o0?l0ooooo`3ooolO0?ooo`030000003o
ool0oooo01d0oooo002K0?ooo`030000003oool0oooo0300oooo00<00?l00?ooo`3oool0o`3ooooo
0?oooal0oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0;P3oool2003o
0?l0ooooo`3ooolR0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo02d0
oooo00<00?l00?ooo`3oool0o`3ooooo0?ooob80oooo00<000000?ooo`3oool07@3oool009/0oooo
00<000000?ooo`3oool0:`3oool2003o0?l0ooooo`3ooolU0?ooo`030000003oool0oooo01d0oooo
002K0?ooo`030000003oool0oooo02X0oooo00<00?l00?ooo`3oool0o`3ooooo0?ooobD0oooo00<0
00000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0:03oool2003o0?l0ooooo`3ooolX
0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo02L0oooo00<00?l00?oo
o`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0
o`3ooooo0?oooe80oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3o
oooo0?oooe80oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe80oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oe80oooo00<000000?ooo`3oool07@3oool009/0oooo0`00003o0?ooool0ooooC`3oool4000001l0
oooo002K0?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo01d0oooo
002K0?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo01d0oooo002K
0?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo01d0oooo002K0?oo
o`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo01d0oooo002K0?ooo`03
0000003oool0oooo01T0oooo00<00?l00?ooo`3oool0o`3ooooo0?ooocH0oooo00<000000?ooo`3o
ool07@3oool009/0oooo00<000000?ooo`3oool0603oool00`00o`00oooo0?ooo`3o0?ooool0oooo
=`3oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`0F0?ooo`800?l0o`3o
oooo0?ooocX0oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool05@3oool0
0`00o`00oooo0?ooo`3o0?ooool0oooo>P3oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`00
0000oooo0?ooo`0D0?ooo`03003o003oool0oooo0?l0ooooo`3ooolk0?ooo`030000003oool0oooo
01d0oooo002K0?ooo`030000003oool0oooo01<0oooo00<00?l00?ooo`3oool0o`3ooooo0?oooc`0
oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool04@3oool2003o0?l0oooo
o`3ooolo0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo0100oooo00<0
0?l00?ooo`3oool0o`3ooooo0?ooocl0oooo00<000000?ooo`3oool07@3oool009/0oooo00<00000
0?ooo`3oool03`3oool00`00o`00oooo0?ooo`3o0?ooool0oooo@03oool00`000000oooo0?ooo`0M
0?ooo`00V`3oool00`000000oooo0?ooo`0=0?ooo`800?l0o`3ooooo0?oood<0oooo00<000000?oo
o`3oool07@3oool009/0oooo00<000000?ooo`3oool0303oool00`00o`00oooo0?ooo`3o0?ooool0
oooo@`3oool00`000000oooo0?ooo`0M0?ooo`00V`3oool3000000/0oooo00<00?l00?ooo`3oool0
o`3ooooo0?oood40oooo1000000O0?ooo`00V`3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3o
ool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3oool0
0`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3oool00`00
0000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3oool00`000000
oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3oool00`000000oooo
0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3oool00`000000oooo0?oo
o`0M0?ooo`00V`3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3oool00`000000oooo0?ooo`0M
0?ooo`00V`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07h0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo07h0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1n0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0M0?ooo`00
V`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`00V`3ooooo
00000?l00000EP00000O0?ooo`00o`3ooooo0?ooool0oooo4@3oool00?l0ooooo`3ooooo0?oooa40
oooo003o0?ooool0ooooo`3ooolA0?ooo`00o`3ooooo0?ooool0oooo4@3oool00?l0ooooo`3ooooo
0?oooa40oooo003o0?ooool0ooooo`3ooolA0?ooo`00o`3ooooo0?ooool0oooo4@3oool00?l0oooo
o`3ooooo0?oooa40oooo003o0?ooool0ooooo`3ooolA0?ooo`00o`3ooooo0?ooool0oooo4@3oool0
0?l0ooooo`3ooooo0?oooa40oooo003o0?ooool0ooooo`3ooolA0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 781.75}, {527.75, 0}} -> {-1.2557, -0.905194, \
0.0029567, 0.0029567}, {{86.4375, 762.875}, {430.625, 12.5625}} -> {-6.57926, \
-9.54811, 0.0388346, 0.0647057}, {{18.8125, 206.625}, {498.25, 227.688}} -> \
{-0.436579, -0.62799, 0.0178904, 0.0178904}, {{28.875, 84.75}, {488.125, \
432.25}} -> {-0.567628, -4.10866, 0.0187921, 0.0608126}, {{28.875, 84.75}, \
{423.313, 367.438}} -> {-0.567628, -8.05008, 0.0187921, 0.0608126}, {{28.875, \
84.75}, {358.438, 302.563}} -> {-0.567628, -11.9953, 0.0187921, 0.0608126}, \
{{28.875, 84.75}, {293.625, 237.75}} -> {-0.567628, -15.9367, 0.0187921, \
0.0608126}}],

Cell[BoxData["\<\"\\!\\(\\* \
StyleBox[\\\"Equilibrio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\\
!\\(\\* StyleBox[\\\" \
\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"antes\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>"], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]8.`\[InvisibleSpace]"; p = "\
\[InvisibleSpace]9.`\),
      SequenceForm[ "q = ", 8.0, "; p = ", 9.0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: "\[InvisibleSpace]1.5`\
\[InvisibleSpace]";  Elasticidad de la demanda: "\[InvisibleSpace]\(-0.9`\)\),
      
      SequenceForm[ 
      "Elasticidad de la oferta: ", 1.5, 
        ";  Elasticidad de la demanda: ", -.90000000000000002],
      Editable->False]], "Print"],

Cell[BoxData["\<\"\\!\\(\\* \
StyleBox[\\\"Equilibrio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\\
!\\(\\* StyleBox[\\\" \
\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"despues\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \"\
\>"], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]11.`\[InvisibleSpace]"; p = "\
\[InvisibleSpace]9.25`\),
      SequenceForm[ "q = ", 11.0, "; p = ", 9.25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: \
"\[InvisibleSpace]1.121212121212121`\[InvisibleSpace]";  Elasticidad de la \
demanda: "\[InvisibleSpace]\(-0.6727272727272727`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", 1.1212121212121211, 
        ";  Elasticidad de la demanda: ", -.67272727272727273],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(\\* StyleBox[\\\"Diferencia\\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* StyleBox[\\\" \\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"en\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\" \\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"cantidad\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>", "\[InvisibleSpace]", "11.`", "\[InvisibleSpace]", "\<\" - \"\>", 
        "\[InvisibleSpace]", "8.`", "\[InvisibleSpace]", "\<\" = \"\>", 
        "\[InvisibleSpace]", "3.`"}],
      SequenceForm[ 
      "\!\(\* StyleBox[\"Diferencia\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"en\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"cantidad\",\n\
FontVariations->{\"Underline\"->True}]\): ", 11.0, " - ", 8.0, " = ", 3.0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(\\* StyleBox[\\\"Diferencia\\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* StyleBox[\\\" \\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"en\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\" \\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"precio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>", "\[InvisibleSpace]", "9.25`", "\[InvisibleSpace]", "\<\" - \"\>", 
        "\[InvisibleSpace]", "9.`", "\[InvisibleSpace]", "\<\" = \"\>", 
        "\[InvisibleSpace]", "0.25`"}],
      SequenceForm[ 
      "\!\(\* StyleBox[\"Diferencia\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"en\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"precio\",\n\
FontVariations->{\"Underline\"->True}]\): ", 9.25, " - ", 9.0, " = ", .25],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cuesti\[OAcute]n 9 (Cuesti\[OAcute]n 3 en Pr\[AAcute]ctica 2)", \
"Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(oferta[p_] := 35000 + 100\ p;\)\), "\[IndentingNewLine]", 
    \(\(\(demanda[p_] := 70000 - 100\ p;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(OfertaDemanda[oferta, demanda]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67549 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.54329 0.4329 0.391855 0.4329 [
[ 0 0 0 0 ]
[ 1 .67549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.11039 0.124308 0.97619 0.659402 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.0703e-006 -4.52654e-018 0.000850993 [
[.02381 -0.0125 -7 -23 ]
[.02381 -0.0125 7 0 ]
[.20522 -0.0125 -27 -23 ]
[.20522 -0.0125 27 0 ]
[.38662 -0.0125 -27 -23 ]
[.38662 -0.0125 27 0 ]
[.56803 -0.0125 -27 -23 ]
[.56803 -0.0125 27 0 ]
[.74943 -0.0125 -27 -23 ]
[.74943 -0.0125 27 0 ]
[.93084 -0.0125 -32 -23 ]
[.93084 -0.0125 32 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -136 -47 ]
[.5 -0.0125 136 -23 ]
[-0.0125 .0851 -34 -11.5 ]
[-0.0125 .0851 0 11.5 ]
[-0.0125 .1702 -34 -11.5 ]
[-0.0125 .1702 0 11.5 ]
[-0.0125 .2553 -34 -11.5 ]
[-0.0125 .2553 0 11.5 ]
[-0.0125 .3404 -34 -11.5 ]
[-0.0125 .3404 0 11.5 ]
[-0.0125 .4255 -34 -11.5 ]
[-0.0125 .4255 0 11.5 ]
[-0.0125 .5106 -34 -11.5 ]
[-0.0125 .5106 0 11.5 ]
[-0.0125 .5957 -34 -11.5 ]
[-0.0125 .5957 0 11.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -58 -108.5 ]
[-0.01875 .30902 -34 108.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20522 0 m
.20522 .00625 L
s
gsave
.20522 -0.0125 -88 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20000) show
1.000 setlinewidth
grestore
.38662 0 m
.38662 .00625 L
s
gsave
.38662 -0.0125 -88 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40000) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -88 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60000) show
1.000 setlinewidth
grestore
.74943 0 m
.74943 .00625 L
s
gsave
.74943 -0.0125 -88 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80000) show
1.000 setlinewidth
grestore
.93084 0 m
.93084 .00625 L
s
gsave
.93084 -0.0125 -93 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100000) show
1.000 setlinewidth
grestore
.125 Mabswid
.06916 0 m
.06916 .00375 L
s
.11451 0 m
.11451 .00375 L
s
.15986 0 m
.15986 .00375 L
s
.25057 0 m
.25057 .00375 L
s
.29592 0 m
.29592 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.43197 0 m
.43197 .00375 L
s
.47732 0 m
.47732 .00375 L
s
.52268 0 m
.52268 .00375 L
s
.61338 0 m
.61338 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.70408 0 m
.70408 .00375 L
s
.79478 0 m
.79478 .00375 L
s
.84014 0 m
.84014 .00375 L
s
.88549 0 m
.88549 .00375 L
s
.97619 0 m
.97619 .00375 L
s
0 0 0 r
.25 Mabswid
0 0 m
1 0 L
s
0 g
gsave
.5 -0.0125 -197 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cantidad) show
171.000 23.000 moveto
(intercambiada) show
331.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0851 m
.00625 .0851 L
s
gsave
-0.0125 .0851 -95 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .1702 m
.00625 .1702 L
s
gsave
-0.0125 .1702 -95 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .2553 m
.00625 .2553 L
s
gsave
-0.0125 .2553 -95 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
0 .3404 m
.00625 .3404 L
s
gsave
-0.0125 .3404 -95 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
0 .4255 m
.00625 .4255 L
s
gsave
-0.0125 .4255 -95 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
0 .5106 m
.00625 .5106 L
s
gsave
-0.0125 .5106 -95 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600) show
1.000 setlinewidth
grestore
0 .5957 m
.00625 .5957 L
s
gsave
-0.0125 .5957 -95 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(700) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01702 m
.00375 .01702 L
s
0 .03404 m
.00375 .03404 L
s
0 .05106 m
.00375 .05106 L
s
0 .06808 m
.00375 .06808 L
s
0 .10212 m
.00375 .10212 L
s
0 .11914 m
.00375 .11914 L
s
0 .13616 m
.00375 .13616 L
s
0 .15318 m
.00375 .15318 L
s
0 .18722 m
.00375 .18722 L
s
0 .20424 m
.00375 .20424 L
s
0 .22126 m
.00375 .22126 L
s
0 .23828 m
.00375 .23828 L
s
0 .27232 m
.00375 .27232 L
s
0 .28934 m
.00375 .28934 L
s
0 .30636 m
.00375 .30636 L
s
0 .32338 m
.00375 .32338 L
s
0 .35742 m
.00375 .35742 L
s
0 .37444 m
.00375 .37444 L
s
0 .39146 m
.00375 .39146 L
s
0 .40848 m
.00375 .40848 L
s
0 .44252 m
.00375 .44252 L
s
0 .45954 m
.00375 .45954 L
s
0 .47656 m
.00375 .47656 L
s
0 .49358 m
.00375 .49358 L
s
0 .52762 m
.00375 .52762 L
s
0 .54464 m
.00375 .54464 L
s
0 .56166 m
.00375 .56166 L
s
0 .57868 m
.00375 .57868 L
s
0 .61272 m
.00375 .61272 L
s
0 0 0 r
.25 Mabswid
0 0 m
0 .61803 L
s
0 g
gsave
-0.01875 .30902 -215.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
169.5 16 translate
90 rotate
-169.5 -16 translate
0 32 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Precio) show
142.000 23.000 moveto
(de) show
177.000 23.000 moveto
(mercado) show
276.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.20522 .61178 m
.20522 .61803 L
s
.38662 .61178 m
.38662 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.74943 .61178 m
.74943 .61803 L
s
.93084 .61178 m
.93084 .61803 L
s
.125 Mabswid
.06916 .61428 m
.06916 .61803 L
s
.11451 .61428 m
.11451 .61803 L
s
.15986 .61428 m
.15986 .61803 L
s
.25057 .61428 m
.25057 .61803 L
s
.29592 .61428 m
.29592 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.43197 .61428 m
.43197 .61803 L
s
.47732 .61428 m
.47732 .61803 L
s
.52268 .61428 m
.52268 .61803 L
s
.61338 .61428 m
.61338 .61803 L
s
.65873 .61428 m
.65873 .61803 L
s
.70408 .61428 m
.70408 .61803 L
s
.79478 .61428 m
.79478 .61803 L
s
.84014 .61428 m
.84014 .61803 L
s
.88549 .61428 m
.88549 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
0 0 0 r
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 g
.99375 0 m
1 0 L
s
.99375 .0851 m
1 .0851 L
s
.99375 .1702 m
1 .1702 L
s
.99375 .2553 m
1 .2553 L
s
.99375 .3404 m
1 .3404 L
s
.99375 .4255 m
1 .4255 L
s
.99375 .5106 m
1 .5106 L
s
.99375 .5957 m
1 .5957 L
s
.125 Mabswid
.99625 .01702 m
1 .01702 L
s
.99625 .03404 m
1 .03404 L
s
.99625 .05106 m
1 .05106 L
s
.99625 .06808 m
1 .06808 L
s
.99625 .10212 m
1 .10212 L
s
.99625 .11914 m
1 .11914 L
s
.99625 .13616 m
1 .13616 L
s
.99625 .15318 m
1 .15318 L
s
.99625 .18722 m
1 .18722 L
s
.99625 .20424 m
1 .20424 L
s
.99625 .22126 m
1 .22126 L
s
.99625 .23828 m
1 .23828 L
s
.99625 .27232 m
1 .27232 L
s
.99625 .28934 m
1 .28934 L
s
.99625 .30636 m
1 .30636 L
s
.99625 .32338 m
1 .32338 L
s
.99625 .35742 m
1 .35742 L
s
.99625 .37444 m
1 .37444 L
s
.99625 .39146 m
1 .39146 L
s
.99625 .40848 m
1 .40848 L
s
.99625 .44252 m
1 .44252 L
s
.99625 .45954 m
1 .45954 L
s
.99625 .47656 m
1 .47656 L
s
.99625 .49358 m
1 .49358 L
s
.99625 .52762 m
1 .52762 L
s
.99625 .54464 m
1 .54464 L
s
.99625 .56166 m
1 .56166 L
s
.99625 .57868 m
1 .57868 L
s
.99625 .61272 m
1 .61272 L
s
0 0 0 r
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.34127 0 m
.34309 .0017 L
.3815 .03774 L
.42237 .07609 L
.46172 .11301 L
.49955 .1485 L
.53984 .1863 L
.57861 .22268 L
.61984 .26136 L
.65954 .29861 L
.69774 .33444 L
.73838 .37258 L
.77751 .40929 L
.81909 .4483 L
.85916 .4859 L
.89771 .52206 L
.93871 .56053 L
.97619 .5957 L
s
1 0 0 r
.02381 .5957 m
.06244 .55945 L
.10458 .51992 L
.14415 .48279 L
.18221 .44708 L
.22272 .40908 L
.26171 .37249 L
.30316 .33361 L
.34309 .29614 L
.3815 .2601 L
.42237 .22176 L
.46172 .18484 L
.49955 .14934 L
.53984 .11155 L
.57861 .07517 L
.61984 .03649 L
s
.61984 .03649 m
.65873 0 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.04545 .01608 m
.04545 .27582 L
.39177 .27582 L
.39177 .01608 L
F
1 g
.02381 .03773 m
.02381 .29747 L
.37013 .29747 L
.37013 .03773 L
F
0 g
.001 w
[ ] 0 setdash
.02381 .03773 m
.37013 .03773 L
.37013 .29747 L
.02381 .29747 L
.02381 .03773 L
s
% Start of sub-graphic
p
0.0238095 0.037728 0.37013 0.297468 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Demanda) show
140.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Oferta) show
113.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .67549 L
0 .67549 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{816.813, 551.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<`00029b000`400?l00000o`00003oo`3ooooo
0?ooool0oooo<`3oool00?l0ooooo`3ooooo0?oooc<0oooo003o0?ooool0ooooo`3ooolc0?ooo`00
o`3ooooo0?ooool0oooo<`3oool00?l0ooooo`3ooooo0?oooc<0oooo003o0?ooool0ooooo`3ooolc
0?ooo`00o`3ooooo0?ooool0oooo<`3oool00?l0ooooo`3ooooo0?oooc<0oooo003o0?ooool0oooo
o`3ooolc0?ooo`00o`3ooooo0?ooool0oooo<`3oool00?l0ooooo`3ooooo0?oooc<0oooo003o0?oo
ool0ooooo`3ooolc0?ooo`00o`3ooooo0?ooool0oooo<`3oool00?l0ooooo`3ooooo0?oooc<0oooo
000U0?ooool000006`00003o0?oooo80oooo000U0?ooool000006`00003o0?oooo80oooo000U0?oo
ool000006`00003o0?oooo80oooo000U0?ooool000006`00003o0?oooo80oooo000U0?ooool00000
6`00003o0?oooo80oooo000U0?ooool000006`00003o0?oooo80oooo000U0?ooool000006`00003o
0?oooo80oooo000U0?ooool000006`00003o0?oooo80oooo000U0?ooool000006`00003o0?oooo80
oooo000U0?ooool000006`00003o0?oooo80oooo000U0?ooool000006`00003o0?oooo80oooo000U
0?ooool000006`00003o0?oooo80oooo000U0?ooool000006`00003o0?oooo80oooo000U0?ooool0
00006`00003o0?oooo80oooo000U0?ooool000006`00003o0?oooo80oooo000U0?ooool000006`00
003o0?oooo80oooo000U0?ooool000006`00003o0?oooo80oooo000C0?ooool00000;@00003o0?oo
oo80oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA00000?l0oooolP3oool001<0oooo
00<000000?ooo`3oool0o`3ooolI0?oooa400000o`3oooob0?ooo`004`3oool00`000000oooo0?oo
o`3o0?oooaT0oooo4@00003o0?oooo80oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA
00000?l0oooolP3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000o`3oooob0?oo
o`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00003o0?oooo80oooo000C0?ooo`030000
003oool0oooo0?l0oooo6@3ooolA00000?l0oooolP3oool001<0oooo00<000000?ooo`3oool0o`3o
oolI0?oooa400000o`3oooob0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00003o
0?oooo80oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA00000?l0oooolP3oool001<0
oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000o`3oooob0?ooo`004`3oool00`000000oooo
0?ooo`3o0?oooaT0oooo4@00003o0?oooo80oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3o
oolA00000?l0oooolP3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000o`3oooob
0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00003o0?oooo80oooo000C0?ooo`03
0000003oool0oooo0?l0oooo6@3ooolA00000?l0oooolP3oool001<0oooo00<000000?ooo`3oool0
o`3ooolI0?oooa400000o`3oooob0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00
003o0?oooo80oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA00000?l0oooolP3oool0
01<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000o`3oooob0?ooo`004`3oool00`000000
oooo0?ooo`3o0?oooaT0oooo4@00003o0?oooo80oooo000C0?ooo`030000003oool0oooo0?l0oooo
6@3ooolA00000?l0oooolP3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000o`3o
ooob0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00003o0?oooo80oooo000C0?oo
o`030000003oool0oooo0?l0oooo6@3ooolA00000?l0oooolP3oool001<0oooo00<000000?ooo`3o
ool0o`3ooolI0?oooa400000o`3oooob0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo
4@00003o0?oooo80oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA00000?l0oooolP3o
ool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000o`3oooob0?ooo`004`3oool00`00
0000oooo0?ooo`3o0?oooaT0oooo4@00003o0?oooo80oooo000C0?ooo`030000003oool0oooo0?l0
oooo6@3ooolA00000?l0oooolP3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000
o`3oooob0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00003o0?oooo80oooo000C
0?ooo`030000003oool0oooo0?l0oooo6@3ooolA00000?l0oooolP3oool001<0oooo00<000000?oo
o`3oool0o`3ooolI0?oooa400000o`3oooob0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0
oooo4@00003o0?oooo80oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA00000?l0oooo
lP3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000o`3oooob0?ooo`004`3oool0
0`000000oooo0?ooo`3o0?oooaT0oooo4@00003o0?oooo80oooo000C0?ooo`030000003oool0oooo
0?l0oooo6@3ooolA00000?l0oooolP3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa40
0000o`3oooob0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00003o0?oooo80oooo
000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA00000?l0oooolP3oool001<0oooo00<00000
0?ooo`3oool0o`3ooolI0?oooa400000o`3oooob0?ooo`004`3oool00`000000oooo0?ooo`3o0?oo
oaT0oooo4@00003o0?oooo80oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA00000?l0
oooolP3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000o`3oooob0?ooo`004`3o
ool00`000000oooo0?ooo`3o0?oooaT0oooo4@00003o0?oooo80oooo000C0?ooo`030000003oool0
oooo0?l0oooo6@3ooolA00000?l0oooolP3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oo
oa400000o`3oooob0?ooo`004`3oool00`000000oooo0?ooo`1^0?ooo`H0000000<0J6QX0:NWY`3`
l?001@3oool01P3YjNT0VYZJ000000000000O7al0=WIf@<0oooo0P0000030?ooo`8000000`3oool2
000000<0oooo00D0VYZJ000000000000O7al0=WIf@0200000080oooo0P0000040?ooo`8000000`3o
ool01@3YjNT0S8b<0000002<S8`0oooo008000000`3oool01@2JVYX000000000001lO7`0fMWI0080
0000G`3ooolA00000?l0oooolP3oool001<0oooo00<000000?ooo`3oool0KP3oool9000000060=WI
f@3oool0oooo0?ooo`3`l?00CDe=1@0000000`3QhN40oooo0?ooo`02000000<0oooo0P0000030?oo
o`8000000P3oool00`2WYjL000000000000500000080oooo0P0000040?ooo`8000000P3oool00`3`
l?00CDe=000000020000000308b<S000000000000080oooo00<0YjNW0000000000001@00001O0?oo
oa400000o`3oooob0?ooo`004`3oool00`000000oooo0?ooo`1^0?ooo`800000103oool0103YjNT0
VYZJ0000001=CDd30?ooo`030:NWY`000000YjNW0080oooo00<0alO70000001lO7`00P3oool20000
00<0oooo0P0000030?ooo`8000000P3oool2000000040=WIf@3oool0l?3`07alO08000000P3oool2
000000@0oooo0P0000020?ooo`060;:b/P000000O7al0?3`l03oool0O7al0P0000020?ooo`800000
00@0fMWI0?ooo`3`l?00O7al0P00001O0?oooa400000o`3oooob0?ooo`004`3oool00`000000oooo
0?ooo`1^0?ooo`8000001P3oool00`2<S8`000000;fm_@020?ooo`0306QXJ0000000oooo00L0oooo
0P0000030?ooo`8000000`3oool200000080oooo0P0000030?ooo`030?3`l000000000000080oooo
0P0000040?ooo`8000000P3oool00`1XJ6P000000>WYj@020?ooo`030>WYj@00000000000080oooo
0P0000030?ooo`030?3`l0000000000005l0oooo4@00003o0?oooo80oooo000C0?ooo`030000003o
ool0oooo06h0oooo0P0000060?ooo`030=WIf@000000S8b<0080oooo200000020?ooo`8000000`3o
ool2000000<0oooo0P0000020?ooo`0609ZJVP000000J6QX0;fm_@3@d=00jNWY0P0000020?ooo`80
0000103oool200000080oooo0P0000040?ooo`8000000P3oool01P2JVYX0000006QXJ02m_Kd0d=3@
0>WYj@800000G`3ooolA00000?l0oooolP3oool001<0oooo00<000000?ooo`3oool0KP3oool20000
00L0oooo0P0000020?ooo`P000000P3oool2000000<0oooo0P0000030?ooo`8000000`3oool00`1l
O7`000000000000400000080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000030?oo
o`0307alO0000000000000@00000G`3ooolA00000?l0oooolP3oool001<0oooo00<000000?ooo`3o
ool03P3ooomA0?l000l0oooo0P0000070?ooo`8000000P3oool00`1XJ6P000000?ooo`030?ooo`04
0000002<S8`0oooo0?ooo`80000000<0jNWY0?ooo`3oool00P0000000`3`l?00oooo0?ooo`020000
00@0oooo00@0jNWY0=3@d02b/[80O7al0P0000020?ooo`80000000@0jNWY0?ooo`3oool0oooo0P00
00020?ooo`0306QXJ0000000jNWY0080oooo00<0jNWY000000000000103oool0103YjNT0d=3@0;:b
/P1lO7`2000005l0oooo4@00003o0?oooo80oooo000C0?ooo`030000003oool0oooo06h0oooo0P00
00070?ooo`8000000P3oool00`2b/[8000000:NWY`020?ooo`030:NWY`000000_Kfm0080oooo0P00
00000`2JVYX0oooo0<O7a`02000000030:NWY`3oool0alO7008000000P3oool00`1XJ6P000000<O7
a`020?ooo`030>7Qh@00000000000080oooo0P0000001P1lO7`0l?3`0?ooo`2m_Kd0000004e=C@80
oooo00H0YjNW0000001lO7`0oooo0?3`l01lO7`200000080oooo00<0J6QX00000037alL00P3oool0
0`3QhN4000000000001O0?oooa400000o`3oooob0?ooo`004`3oool00`000000oooo0?ooo`1^0?oo
o`8000001P3oool00`3QhN40000007alO0030?ooo`0304e=C@00000000000080000000@0J6QX0?oo
o`3oool0oooo0P0000001P2<S8`00000000000000000alO706QXJ0<0000000@0VYZJ0?ooo`3oool0
d=3@1P0000000`2WYjL0oooo0?ooo`020000000304e=C@00000000000080000000D0YjNW0?ooo`3o
ool0l?3`04e=C@030000000308b<S000000000000080oooo00<0d=3@000000000000100000000`2W
YjL0oooo0?ooo`1M0?oooa400000o`3oooob0?ooo`004`3oool00`000000oooo0?ooo`1^0?ooo`80
00001P3oool00`2JVYX000000;:b/P030?ooo`060?3`l02JVYX000000000002JVYX0l?3`0`3oool2
0000000:0?ooo`2<S8`0000008b<S03oool0jNWY06QXJ0000000S8b<0?3`l0<0oooo00H0fMWI08b<
S0000000000004e=C@2WYjL30?ooo`80000000D0jNWY08b<S0000000CDe=0:NWY`040?ooo`050>WY
j@1lO7`0000008b<S03oool00P0000030?ooo`060=WIf@2<S8`000000000001=CDd0YjNWH03ooolA
00000?l0oooolP3oool001<0oooo00<000000?ooo`3oool0KP3oool2000000@0oooo00D0jNWY09ZJ
VP000000CDe=0?3`l00d0?ooo`800000J@3ooolA00000?l0oooolP3oool001<0oooo00<000000?oo
o`3oool0KP3oool9000000030=3@d03oool0oooo03<0oooo0P00001Y0?oooa400000o`3oooob0?oo
o`004`3oool00`000000oooo0?ooo`1^0?ooo`H0000000<0CDe=0:NWY`3YjNT0=P3oool2000006T0
oooo4@00003o0?oooo80oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA00000?l0oooo
lP3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000o`3oooob0?ooo`004`3oool0
0`000000oooo0?ooo`3o0?oooaT0oooo4@00003o0?oooo80oooo000C0?ooo`030000003oool0oooo
0?l0oooo6@3ooolA00000?l0oooolP3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa40
0000o`3oooob0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00003o0?oooo80oooo
000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA00000?l0oooolP3oool001<0oooo00<00000
0?ooo`3oool0o`3ooolI0?oooa400000o`3oooob0?ooo`004`3oool00`000000oooo0?ooo`3o0?oo
oaT0oooo4@00003o0?oooo80oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA00000?l0
oooolP3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000o`3oooob0?ooo`004`3o
ool00`000000oooo0?ooo`3o0?oooaT0oooo4@00003o0?oooo80oooo000C0?ooo`030000003oool0
oooo0?l0oooo6@3ooolA000001d0oooo00<0hN7Q0:NWY`1lO7`00`0000000`2<S8`0alO70?ooo`06
0?ooo`0;0>7Qh@2JVYX000000000001=CDd0YjNW0>WYj@3oool0fMWI0000002<S8`00`3oool20000
00H0oooo0P0000040?ooo`050>WYj@2JVYX000000000001=CDd00P3oool2000000D0oooo00L0l?3`
0:NWY`1=CDd0000009ZJVP3QhN40oooo00800000103oool02`3QhN40VYZJ000000000000CDe=0:NW
Y`3YjNT0oooo0=WIf@000000S8b<00@0oooo00L0l?3`0:NWY`1=CDd0000009ZJVP3QhN40oooo0080
00002`3oool2000000@0oooo0P0000060?ooo`800000103oool01@3YjNT0VYZJ000000000000CDe=
00@0oooo00L0_Kfm07alO0000000000004e=C@2JVYX0hN7Q00D0oooo0P0000070?ooo`030?3`l02W
YjL0J6QX0080000000<0VYZJ0>7Qh@3oool0103oool02`3QhN40VYZJ000000000000CDe=0:NWY`3Y
jNT0oooo0=WIf@000000S8b<00<0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P000000
1`3oool0l?3`0:NWY`000000CDe=0:NWY`3`l?001@3oool2000000@0oooo00/0hN7Q09ZJVP000000
000004e=C@2WYjL0jNWY0?ooo`3IfMT0000008b<S0040?ooo`070?3`l02WYjL0CDe=0000002JVYX0
hN7Q0?ooo`02000000@0oooo00/0hN7Q09ZJVP000000000004e=C@2WYjL0jNWY0?ooo`3IfMT00000
08b<S03>0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00000L0?ooo`0309ZJVP00
0000000000H0000000<0CDe=0=3@d03oool00`3oool00`3IfMT0000000000005000000040=3@d01X
J6P000000=WIf@<0oooo0P0000060?ooo`800000103oool00`2<S8`000000000000200000080oooo
0P0000040?ooo`030>WYj@1=CDd0000000@0000000<0d=3@0000000000000`3oool00`3IfMT00000
00000005000000040=3@d01XJ6P000000=WIf@<0oooo00<0jNWY04e=C@000000100000000`3@d=00
00000000000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`0308b<S000000000000080
00000P3oool00`3YjNT0CDe=00000006000000030=3@d03oool0oooo0080oooo0P0000060?ooo`03
0>7Qh@1=CDd0000000D0000000D0d=3@0?ooo`3oool0oooo0=WIf@07000000040=3@d01XJ6P00000
0=WIf@<0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000000`3@d=00000000000003
0000000304e=C@3YjNT0oooo00<0oooo0P0000030?ooo`030=WIf@000000000000D0000000@0d=3@
06QXJ0000000fMWI0`3oool00`3YjNT0CDe=00000004000000030=3@d0000000000000<0oooo00<0
fMWI0000000000001@000000103@d=00J6QX0000003IfMW>0?ooo`004`3oool00`000000oooo0?oo
o`3o0?oooaT0oooo4@00000K0?ooo`0507alO0000000CDe=0;:b/P3QhN400`3oool01@3@d=00O7al
000000000000d=3@00<0oooo00@0J6QX0000002WYjL0l?3`0P3oool00`3IfMT0S8b<000000020000
00040?3`l03oool0oooo0?ooo`8000001P3oool2000000@0oooo0P0000000`3IfMT0oooo0?ooo`02
0?ooo`800000103oool01`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`0000030?ooo`0406QX
J0000000YjNW0?3`l080oooo00<0fMWI08b<S00000000P0000002`3`l?00oooo0?ooo`3oool0CDe=
0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<000002`3oool2000000@0oooo0P0000060?ooo`800000
103oool2000000030=WIf@3oool0oooo0080oooo00@0CDe=0000001lO7`0fMWI0P3oool01@3`l?00
_Kfm000000000000hN7Q00<0oooo0P0000050?ooo`050?3`l01=CDd0000009ZJVP3YjNT00P3oool0
102m_Kd000000000003`l?020?ooo`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI08b<S0000000
0P000000103`l?00oooo0?ooo`3oool2000000H0oooo0P0000060?ooo`800000103oool300000007
0:NWY`3`l?00oooo0>WYj@2JVYX0000004e=C@040?ooo`8000000`3oool0101XJ6P000000:NWY`3`
l?020?ooo`030=WIf@2<S8`000000080000000/0l?3`0?ooo`3oool0oooo04e=C@000000VYZJ0?3`
l03oool0l?3`09ZJVP03000000<0oooo00@0J6QX0000002WYjL0l?3`0P3oool00`3IfMT0S8b<0000
0002000000030?3`l03oool0oooo0<`0oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA
000001X0oooo00@0_Kfm0000001lO7`0jNWY1`3oool0102WYjL0000004e=C@3`l?020?ooo`800000
1P3oool00`2WYjL00000000000040?ooo`8000001P3oool2000000@0oooo0P0000050?ooo`800000
0`3oool00`37alL0000008b<S0050?ooo`0309ZJVP000000000000<0oooo0P0000060?ooo`030:NW
Y`000000000000<0oooo00<0alO70000002<S8`01@3oool00`2JVYX000000000000;0?ooo`800000
103oool2000000H0oooo0P0000040?ooo`800000103oool00`2m_Kd0000007alO0060?ooo`030=3@
d0000000S8b<00<0oooo0P0000050?ooo`030;:b/P000000VYZJ00D0oooo00<0_Kfm0000002WYjL0
0P3oool2000000H0oooo00<0YjNW000000000000103oool2000000H0oooo0P0000060?ooo`800000
103oool20000000309ZJVP3oool0oooo00<0oooo00<0S8b<00000037alL00`3oool2000000<0oooo
0P0000060?ooo`030:NWY`000000000000<0oooo00<0alO70000002<S8`01@3oool00`2JVYX00000
000000030?ooo`8000001P3oool00`2WYjL000000000003?0?ooo`004`3oool00`000000oooo0?oo
o`3o0?oooaT0oooo4@00000J0?ooo`80000000<0jNWY0?ooo`3oool01`3oool00`2<S8`000000;:b
/P020?ooo`0306QXJ0000000alO700D0oooo00<0l?3`000000000000103oool2000000H0oooo0P00
00040?ooo`8000001@3oool2000000<0oooo00<0S8b<0000003IfMT01@3oool00`3QhN4000000000
00030?ooo`0306QXJ0000000alO700D0oooo00<0l?3`0000000000000`3oool00`2<S8`000000=WI
f@050?ooo`030>7Qh@000000000000/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`0307alO0000000fMWI00`0oooo0P0000050?ooo`0307alO0000000hN7Q00D0oooo00<0
l?3`0000001=CDd00P3oool00`1XJ6P000000<O7a`050?ooo`030?3`l0000000000000@0oooo0P00
00060?ooo`8000001P3oool2000000@0oooo0P0000000`3QhN40oooo0?ooo`030?ooo`030=WIf@00
0000S8b<00<0oooo0P0000030?ooo`0306QXJ0000000alO700D0oooo00<0l?3`0000000000000`3o
ool00`2<S8`000000=WIf@050?ooo`030>7Qh@000000000000<0oooo00<0J6QX00000037alL01@3o
ool00`3`l?0000000000003?0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00000I
0?ooo`030<O7a`000000YjNW00X0oooo00<0fMWI0000001lO7`00P3oool02@3IfMT000000000001=
CDd0S8b<0:NWY`37alL0hN7Q0?ooo`02000000@0oooo0P0000060?ooo`800000103oool2000000D0
oooo0P0000030?ooo`8000001`3oool2000000<0oooo00T0fMWI000000000000CDe=08b<S02WYjL0
alO70>7Qh@3oool00P0000030?ooo`8000001`3oool2000000/0oooo0P0000040?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`8000003@3oool2000000D0oooo0P00000;0?ooo`090=WIf@00
0000000004e=C@2<S8`0YjNW0<O7a`3QhN40oooo00800000103oool2000000H0oooo0P0000060?oo
o`800000103oool2000000L0oooo0P0000030?ooo`8000000`3oool02@3IfMT000000000001=CDd0
S8b<0:NWY`37alL0hN7Q0?ooo`02000000<0oooo0P0000070?ooo`8000000`3oool02@3IfMT00000
0000001=CDd0S8b<0:NWY`37alL0hN7Q0?ooo`0200000<l0oooo000C0?ooo`030000003oool0oooo
0?l0oooo6@3ooolA000001T0oooo00<0VYZJ0000003IfMT02`3oool00`3QhN40oooo0?ooo`020?oo
o`030>7Qh@2<S8`0000000L00000103oool2000000H0oooo0P0000040?ooo`8000001@3oool20000
00<0oooo0P0000070?ooo`800000103oool00`3QhN40S8b<00000007000000<0oooo0P0000070?oo
o`8000002`3oool2000000@0oooo0P0000060?ooo`800000103oool2000000@0oooo300000030?oo
o`8000001@3oool2000000`0oooo00<0hN7Q08b<S00000001`0000040?ooo`8000001P3oool20000
00H0oooo0P0000040?ooo`8000001`3oool2000000<0oooo0P0000040?ooo`030>7Qh@2<S8`00000
00L000000`3oool2000000L0oooo0P0000040?ooo`030>7Qh@2<S8`0000000L00000c`3oool001<0
oooo00<000000?ooo`3oool0o`3ooolI0?oooa4000006@3oool00`1=CDd000000?3`l00C0?ooo`05
0>7Qh@3@d=00/[:b08b<S01=CDd00P0000040?ooo`8000001P3oool2000000@0oooo0P0000050?oo
o`8000000`3oool2000000L0oooo0P0000070?ooo`050>7Qh@3@d=00/[:b08b<S01=CDd00P000003
0?ooo`8000001`3oool2000000/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo``000000`3oool2000000D0oooo0P00000?0?ooo`050>7Qh@3@d=00/[:b08b<S01=CDd00P00
00040?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`8000001`3oool2000000<0oooo0P00
00070?ooo`050>7Qh@3@d=00/[:b08b<S01=CDd00P0000030?ooo`8000001`3oool2000000L0oooo
00D0hN7Q0=3@d02b/[80S8b<04e=C@0200000<l0oooo000C0?ooo`030000003oool0oooo0?l0oooo
6@3ooolA000001T0oooo0P00000I0?ooo`800000103oool2000000030>WYj@3oool0oooo00<0oooo
0P0000040?ooo`8000001@3oool2000000<0oooo00<0S8b<0000003QhN401@3oool00`3IfMT00000
0000000<0?ooo`8000000`3oool00`2<S8`000000>7Qh@050?ooo`030=WIf@000000000000/0oooo
0P0000040?ooo`80000000<0jNWY0?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`0308b<
S0000000oooo00L0oooo00<0000007alO03oool00P3oool2000000030?3`l03oool0oooo0080oooo
00<0S8b<0000003IfMT04`3oool2000000@0oooo0P0000000`3YjNT0oooo0?ooo`030?ooo`800000
00<0l?3`0?ooo`3oool00`3oool2000000@0oooo0P0000000`3IfMT0oooo0?ooo`030?ooo`030=WI
f@000000O7al00<0oooo0P00000<0?ooo`8000000`3oool00`2<S8`000000>7Qh@050?ooo`030=WI
f@000000000000`0oooo0P00003?0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00
000I0?ooo`800000403oool00`1XJ6P000000>7Qh@050?ooo`030?3`l0000000000000@0oooo0P00
00000`2m_Kd0oooo0?ooo`020?ooo`030>7Qh@000000000000@0oooo0P0000050?ooo`8000000`3o
ool00`2m_Kd0000009ZJVP050?ooo`0308b<S0000000000000<0oooo00<0J6QX0000003QhN401@3o
ool00`3`l?000000000000030?ooo`030;fm_@000000VYZJ00D0oooo00<0S8b<0000000000002`3o
ool2000000@0oooo0P0000000`2m_Kd0oooo0?ooo`020?ooo`030>7Qh@000000000000@0oooo0P00
00040?ooo`030<O7a`000000YjNW00H0oooo00<0_Kfm0000002m_Kd00`3oool2000000030=3@d03o
ool0oooo0080oooo00<0_Kfm0000002<S8`01@3oool00`3QhN40000006QXJ0020?ooo`0306QXJ000
0000hN7Q00D0oooo00<0l?3`000000000000103oool2000000030:NWY`3oool0oooo0080oooo00@0
jNWY000000000000_Kfm103oool00`3`l?000000000000040?ooo`80000000<0S8b<0?ooo`3oool0
0`3oool00`2JVYX000000;fm_@030?ooo`8000000`3oool00`1XJ6P000000>7Qh@050?ooo`030?3`
l0000000000000<0oooo00<0_Kfm0000002JVYX01@3oool00`2<S8`00000000000030?ooo`0306QX
J0000000hN7Q00D0oooo00<0l?3`000000000000c`3oool001<0oooo00<000000?ooo`3oool0o`3o
oolI0?oooa4000006@3oool200000100oooo00@0_Kfm0000001XJ6P0fMWI0`3oool0103IfMT0O7al
0000001lO7`40?ooo`<0000000L0VYZJ0>WYj@3oool0hN7Q07alO0000000VYZJ00@0oooo0P000005
0?ooo`800000103oool01`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`0000030?ooo`040;fm
_@000000J6QX0=WIf@<0oooo00@0fMWI07alO0000000O7al103oool01`1=CDd0000009ZJVP3`l?00
oooo0?3`l02JVYX00`00000;0?ooo`800000103oool30000000709ZJVP3YjNT0oooo0>7Qh@1lO7`0
000009ZJVP040?ooo`8000001@3oool0101XJ6P0000009ZJVP3YjNT20?ooo`040>WYj@2WYjL00000
04e=C@@0oooo0P000000101XJ6P0l?3`0?ooo`3`l?020?ooo`0404e=C@000000S8b<0>WYj@80oooo
00@0fMWI04e=C@000000_Kfm0P3oool0102m_Kd0000006QXJ03IfMT30?ooo`040=WIf@1lO7`00000
07alO0@0oooo0`0000003`2b/[80l?3`0?ooo`3`l?00O7al0000001=CDd000000;fm_@3`l?00oooo
0?3`l01lO7`0000008b<S0040?ooo`<0000000L0VYZJ0>WYj@3oool0l?3`09ZJVP000000CDe=00@0
oooo0P0000030?ooo`040;fm_@000000J6QX0=WIf@<0oooo00@0fMWI07alO0000000O7al103oool0
1`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`0000030?ooo`040;fm_@000000J6QX0=WIf@<0
oooo00@0fMWI07alO0000000O7alc`3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa40
00006@3oool00`2<S8`000000=WIf@0@0?ooo`0308b<S0000000000000H0000000<0hN7Q0?ooo`3o
ool00P3oool2000000030;fm_@000000000000@0000000<0hN7Q0?ooo`3oool01`0000020?ooo`80
0000103oool00`3@d=00000000000004000000030<O7a`000000000000@0oooo00<0S8b<00000000
00001P0000000`3QhN40oooo0?ooo`020?ooo`030=3@d0000000000000@0000000<0alO700000000
00002`3oool2000000@0oooo0P0000000`2m_Kd0000000000004000000030>7Qh@3oool0oooo00L0
00000P3oool00`3YjNT0J6QX000000050000000304e=C@3YjNT0oooo00<0oooo0P000000102<S8`0
00000000002WYjL20?ooo`030>WYj@1=CDd0000000D0000000<0O7al0?ooo`3oool00P3oool00`2<
S8`0000000000006000000030>7Qh@3oool0oooo0080oooo0P0000000`3@d=000000000000040000
00030>7Qh@2WYjL0000000D0000000<0fMWI0?ooo`3oool00P3oool2000000030<O7a`1=CDd00000
00@0000000<0fMWI0?ooo`3oool00P3oool2000000@0oooo00<0S8b<0000000000001P0000000`3Q
hN40oooo0?ooo`020?ooo`030=3@d0000000000000@0000000<0alO7000000000000103oool00`2<
S8`0000000000006000000030>7Qh@3oool0oooo0<d0oooo000C0?ooo`030000003oool0oooo0?l0
oooo6@3ooolA000001T0oooo00<0alO70000002WYjL02`3oool00`2m_Kd0hN7Q0?ooo`030?ooo`03
0=3@d02JVYX0CDe=0080000000<0J6QX0:NWY`3YjNT01@3oool2000000030?ooo`3IfMT0O7al0080
000000<0VYZJ0>7Qh@3oool00P3oool700000080oooo0P0000050?ooo`070?3`l02WYjL0CDe=0000
001lO7`0jNWY0?ooo`02000000D0oooo00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW0>WYj@06
0?ooo`070?3`l02WYjL0CDe=0000001lO7`0jNWY0?ooo`02000000/0oooo0P0000040?ooo`800000
00<0oooo0=WIf@1lO7`00P0000000`2JVYX0hN7Q0?ooo`020?ooo`L00000103oool01P2m_Kd0O7al
000000000000J6QX0;:b/PH0oooo0P000000103`l?00J6QX0000002<S8`30?ooo`030?3`l02b/[80
J6QX0080000000<0J6QX0;:b/P3oool01@3oool00`3@d=00VYZJ04e=C@020000000306QXJ02WYjL0
jNWY00D0oooo0P0000000`3oool0fMWI07alO0020000000607alO03QhN40oooo0?ooo`3@d=00O7al
0P0000000`2<S8`0fMWI0?ooo`040?ooo`8000000P3oool01@2m_Kd0CDe=04e=C@2WYjL0l?3`00D0
oooo0P0000050?ooo`030=3@d02JVYX0CDe=0080000000<0J6QX0:NWY`3YjNT01P3oool01`3`l?00
YjNW04e=C@000000O7al0>WYj@3oool00P0000050?ooo`030=3@d02JVYX0CDe=0080000000<0J6QX
0:NWY`3YjNT0d03oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa4000006@3oool0103`
l?0000000000003YjNT90?ooo`030;fm_@000000O7al01l0oooo0P00000C0?ooo`8000006P3oool2
000001l0oooo0P00001<0?ooo`800000:03oool200000=d0oooo000C0?ooo`030000003oool0oooo
0?l0oooo6@3ooolA000001X0oooo00@0_Kfm0000001=CDd0jNWY1`3oool0103`l?00CDe=0000003I
fMTO0?ooo`8000004`3oool2000001X0oooo0P00000O0?ooo`800000C03oool2000002P0oooo0P00
003M0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00000K0?ooo`050:NWY`000000
00000:NWY`3QhN400`3oool01@3`l?00d=3@06QXJ0000000YjNW0200oooo0P00000C0?ooo`800000
6P3oool2000001l0oooo0P00001<0?ooo`800000:03oool200000=d0oooo000C0?ooo`030000003o
ool0oooo0?l0oooo6@3ooolA000001`0oooo00<0_Kfm0000000000001`0000000`2b/[80oooo0?oo
o`0O0?ooo`030;fm_@000000oooo00@0oooo0P00000<0?ooo`8000006P3oool2000000/0oooo0P00
000B0?ooo`030;fm_@000000oooo04/0oooo0P00000<0?ooo`8000006P3oool200000=d0oooo000C
0?ooo`030000003oool0oooo0?l0oooo6@3ooolA000001d0oooo00<0l?3`0<O7a`2<S8`00`000000
0`1lO7`0YjNW0?3`l00S0?ooo`030>WYj@3oool0oooo00<0oooo0P00000<0?ooo`8000006P3oool2
000000/0oooo0P00000C0?ooo`030>WYj@3oool0oooo04X0oooo0P00000<0?ooo`8000006P3oool2
00000=d0oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA00000?l0oooolP3oool001<0
oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000o`3oooob0?ooo`004`3oool00`000000oooo
0?ooo`3o0?oooaT0oooo4@00003o0?oooo80oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3o
oolA00000?l0oooolP3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000o`3oooob
0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00003o0?oooo80oooo000C0?ooo`03
0000003oool0oooo0?l0oooo6@3ooolA000004@0oooo0P0000050?ooo`060=WIf@1lO7`000000000
001lO7`0fMWI103oool01P3IfMT0O7al000000000000O7al0=WIf@@0oooo00H0fMWI07alO0000000
000007alO03IfMT40?ooo`060=WIf@1lO7`000000000001lO7`0fMWI@`3oool01@2WYjL0CDe=0000
001lO7`0hN7Q00@0oooo00H0fMWI07alO0000000000007alO03IfMT40?ooo`060=WIf@1lO7`00000
0000001lO7`0fMWI103oool01P3IfMT0O7al000000000000O7al0=WIf@@0oooo00H0fMWI07alO000
0000000007alO03IfMU20?ooo`060>7Qh@2<S8`000000000002<S8`0hN7Q103oool01P3IfMT0O7al
000000000000O7al0=WIf@@0oooo00H0fMWI07alO0000000000007alO03IfMT40?ooo`060=WIf@1l
O7`000000000001lO7`0fMWI103oool01P3IfMT0O7al000000000000O7al0=WIfD00oooo0P000005
0?ooo`060=WIf@1lO7`000000000001lO7`0fMWI103oool01P3IfMT0O7al000000000000O7al0=WI
f@@0oooo00H0fMWI07alO0000000000007alO03IfMT40?ooo`060=WIf@1lO7`000000000001lO7`0
fMWI103oool01P3IfMT0O7al000000000000O7al0=WIfBd0oooo000C0?ooo`030000003oool0oooo
0?l0oooo6@3ooolA000004@0oooo0P0000040?ooo`030>7Qh@000000000000@0000000@0l?3`0?oo
o`3oool0hN7Q1P000000103`l?00oooo0?ooo`3QhN46000000040?3`l03oool0oooo0>7Qh@H00000
00<0l?3`0?ooo`3oool0?`3oool00`1lO7`0000000000003000000040>WYj@3oool0oooo0>7Qh@H0
000000@0l?3`0?ooo`3oool0hN7Q1P000000103`l?00oooo0?ooo`3QhN46000000040?3`l03oool0
oooo0>7Qh@H0000000<0l?3`0?ooo`3oool0?P3oool00`3QhN40000000000004000000040>7Qh@3o
ool0oooo0>7Qh@H0000000@0l?3`0?ooo`3oool0hN7Q1P000000103`l?00oooo0?ooo`3QhN460000
00040?3`l03oool0oooo0>7Qh@H0000000<0l?3`0?ooo`3oool0?@3oool2000000@0oooo00<0hN7Q
00000000000010000000103`l?00oooo0?ooo`3QhN46000000040?3`l03oool0oooo0>7Qh@H00000
00@0l?3`0?ooo`3oool0hN7Q1P000000103`l?00oooo0?ooo`3QhN46000000030?3`l03oool0oooo
02X0oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA000004@0oooo0P0000040?ooo`03
0:NWY`000000VYZJ0080oooo00<0VYZJ0000002m_Kd00P3oool00`2WYjL0000009ZJVP020?ooo`03
09ZJVP000000_Kfm0080oooo00<0YjNW0000002JVYX00P3oool00`2JVYX000000;fm_@020?ooo`03
0:NWY`000000VYZJ0080oooo00<0VYZJ0000002m_Kd0@03oool00`37alL000000:NWY`020?ooo`03
0;fm_@000000VYZJ0080oooo00<0YjNW0000002JVYX00P3oool00`2JVYX000000;fm_@020?ooo`03
0:NWY`000000VYZJ0080oooo00<0VYZJ0000002m_Kd00P3oool00`2WYjL0000009ZJVP020?ooo`03
09ZJVP000000_Kfm0080oooo00<0YjNW0000002JVYX00P3oool00`2JVYX000000;fm_@100?ooo`03
08b<S0000000alO70080oooo00<0_Kfm0000001lO7`00P3oool00`2WYjL0000009ZJVP020?ooo`03
09ZJVP000000_Kfm0080oooo00<0YjNW0000002JVYX00P3oool00`2JVYX000000;fm_@020?ooo`03
0:NWY`000000VYZJ0080oooo00<0VYZJ0000002m_Kd00P3oool00`2WYjL0000009ZJVP020?ooo`03
09ZJVP000000_Kfm03l0oooo0P0000040?ooo`030:NWY`000000VYZJ0080oooo00<0VYZJ0000002m
_Kd00P3oool00`2WYjL0000009ZJVP020?ooo`0309ZJVP000000_Kfm0080oooo00<0YjNW0000002J
VYX00P3oool00`2JVYX000000;fm_@020?ooo`030:NWY`000000VYZJ0080oooo00<0VYZJ0000002m
_Kd00P3oool00`2WYjL0000009ZJVP020?ooo`0309ZJVP000000_Kfm02`0oooo000C0?ooo`030000
003oool0oooo0?l0oooo6@3ooolA000003l0oooo2@0000020?ooo`0306QXJ0000000hN7Q0080oooo
00<0hN7Q0000002<S8`00P3oool00`1XJ6P000000>7Qh@020?ooo`030>7Qh@000000S8b<0080oooo
00<0J6QX0000003QhN400P3oool00`3QhN40000008b<S0020?ooo`0306QXJ0000000hN7Q0080oooo
00<0hN7Q0000002<S8`0@03oool00`2<S8`000000?ooo`030?ooo`8000000P3oool00`1XJ6P00000
0>7Qh@020?ooo`030>7Qh@000000S8b<0080oooo00<0J6QX0000003QhN400P3oool00`3QhN400000
08b<S0020?ooo`0306QXJ0000000hN7Q0080oooo00<0hN7Q0000002<S8`00P3oool00`1XJ6P00000
0>7Qh@020?ooo`030>7Qh@000000S8b<0400oooo0P0000040?ooo`8000000P3oool00`1XJ6P00000
0>7Qh@020?ooo`030>7Qh@000000S8b<0080oooo00<0J6QX0000003QhN400P3oool00`3QhN400000
08b<S0020?ooo`0306QXJ0000000hN7Q0080oooo00<0hN7Q0000002<S8`00P3oool00`1XJ6P00000
0>7Qh@020?ooo`030>7Qh@000000S8b<03l0oooo0P0000040?ooo`0306QXJ0000000hN7Q0080oooo
00<0hN7Q0000002<S8`00P3oool00`1XJ6P000000>7Qh@020?ooo`030>7Qh@000000S8b<0080oooo
00<0J6QX0000003QhN400P3oool00`3QhN40000008b<S0020?ooo`0306QXJ0000000hN7Q0080oooo
00<0hN7Q0000002<S8`00P3oool00`1XJ6P000000>7Qh@020?ooo`030>7Qh@000000S8b<02`0oooo
000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA000003l0oooo2@0000020?ooo`800000103o
ool010000000CDe=0?ooo`3oool2000000@0oooo00@0000004e=C@3oool0oooo0P0000040?ooo`04
0000001=CDd0oooo0?ooo`800000103oool00`000000CDe=0?ooo`0o0?ooo`0304e=C@000000oooo
00<0oooo0P0000020?ooo`800000103oool010000000CDe=0?ooo`3oool2000000@0oooo00@00000
04e=C@3oool0oooo0P0000040?ooo`040000001=CDd0oooo0?ooo`800000103oool00`000000CDe=
0?ooo`0o0?ooo`800000103oool010000000CDe=0?ooo`3oool2000000@0oooo00@0000004e=C@3o
ool0oooo0P0000040?ooo`040000001=CDd0oooo0?ooo`800000103oool010000000CDe=0?ooo`3o
ool2000000@0oooo00<0000004e=C@3oool0?P3oool2000000@0oooo0P0000040?ooo`040000001=
CDd0oooo0?ooo`800000103oool010000000CDe=0?ooo`3oool2000000@0oooo00@0000004e=C@3o
ool0oooo0P0000040?ooo`040000001=CDd0oooo0?ooo`800000103oool00`000000CDe=0?ooo`0[
0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00000o0?ooo`0309ZJVP000000d=3@
0080oooo0P0000040?ooo`800000103oool200000080oooo0P0000040?ooo`8000000P3oool20000
00@0oooo0P0000020?ooo`800000103oool200000400oooo0P0000001P2WYjL0oooo0?ooo`2m_Kd0
000007alO080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`800000103o
ool200000080oooo0P0000040?ooo`800000@03oool00`2WYjL000000;fm_@020?ooo`030;fm_@00
0000YjNW0080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`800000103o
ool200000080oooo0P0000040?ooo`800000?`3oool2000000@0oooo0P0000040?ooo`8000000P3o
ool2000000@0oooo0P0000020?ooo`800000103oool200000080oooo0P0000040?ooo`8000000P3o
ool2000000@0oooo0P00000/0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@000010
0?ooo`80CDe=00@0l?3`0?ooo`0000000000103oool2000000@0oooo0P0000020?ooo`800000103o
ool200000080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000100?ooo`80000000<0
O7al0000000000000P0000000`3IfMT0oooo0?ooo`02000000@0oooo0P0000020?ooo`800000103o
ool200000080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000110?ooo`0308b<S000
000000000080000000@0S8b<0?ooo`3oool0oooo0P0000040?ooo`8000000P3oool2000000@0oooo
0P0000020?ooo`800000103oool200000080oooo0P0000040?ooo`800000?`3oool2000000@0oooo
0P0000040?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`800000103oool200000080oooo
0P0000040?ooo`8000000P3oool2000000@0oooo0P00000/0?ooo`004`3oool00`000000oooo0?oo
o`3o0?oooaT0oooo4@0000100?ooo`040>7Qh@000000S8b<0?ooo`800000103oool2000000@0oooo
0P0000020?ooo`800000103oool200000080oooo0P0000040?ooo`8000000P3oool2000000@0oooo
0P0000100?ooo`80000000D0oooo08b<S0000000J6QX0=3@d0030?ooo`800000103oool200000080
oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`800000103oool200000440
oooo00<0YjNW0000000000000P000000102WYjL0oooo0?ooo`3oool2000000@0oooo0P0000020?oo
o`800000103oool200000080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P00000o0?oo
o`800000103oool2000000@0oooo0P0000020?ooo`800000103oool200000080oooo0P0000040?oo
o`8000000P3oool2000000@0oooo0P0000020?ooo`800000103oool2000002`0oooo000C0?ooo`03
0000003oool0oooo0?l0oooo6@3ooolA00000440oooo00<0/[:b00000037alL00P0000040?ooo`03
04e=C@000000oooo00<0oooo0P0000020?ooo`0304e=C@000000oooo00<0oooo0P0000020?ooo`03
04e=C@000000oooo00<0oooo0P0000020?ooo`0304e=C@000000oooo00<0oooo0P0000100?ooo`03
07alO0000000jNWY00L0oooo00<0CDe=0000003oool00`3oool200000080oooo00<0CDe=0000003o
ool00`3oool200000080oooo00<0CDe=0000003oool00`3oool200000080oooo00<0CDe=0000003o
ool00`3oool200000400oooo00<0S8b<0000003IfMT00P3oool00`3IfMT0000008b<S0020?ooo`03
04e=C@000000oooo00<0oooo0P0000020?ooo`0304e=C@000000oooo00<0oooo0P0000020?ooo`03
04e=C@000000oooo00<0oooo0P0000020?ooo`0304e=C@000000oooo00<0oooo0P00000l0?ooo`03
0:NWY`3oool0oooo00800000103oool00`1=CDd000000?ooo`030?ooo`8000000P3oool00`1=CDd0
00000?ooo`030?ooo`8000000P3oool00`1=CDd000000?ooo`030?ooo`8000000P3oool00`1=CDd0
00000?ooo`030?ooo`8000000P3oool00`1=CDd000000?ooo`030?ooo`800000;03oool001<0oooo
00<000000?ooo`3oool0o`3ooolI0?oooa400000@P3oool0101XJ6P0CDe=0000000000040?ooo`03
08b<S0000000hN7Q0080oooo00<0hN7Q0000002<S8`00P3oool00`2<S8`000000>7Qh@020?ooo`03
0>7Qh@000000S8b<0080oooo00<0S8b<0000003QhN400P3oool00`3QhN40000008b<S0020?ooo`03
08b<S0000000hN7Q0080oooo00<0hN7Q0000002<S8`0@03oool00`2WYjL000000<O7a`070?ooo`03
08b<S0000000hN7Q0080oooo00<0hN7Q0000002<S8`00P3oool00`2<S8`000000>7Qh@020?ooo`03
0>7Qh@000000S8b<0080oooo00<0S8b<0000003QhN400P3oool00`3QhN40000008b<S0020?ooo`03
08b<S0000000hN7Q0080oooo00<0hN7Q0000002<S8`0@03oool2000000@0oooo0P0000020?ooo`03
08b<S0000000hN7Q0080oooo00<0hN7Q0000002<S8`00P3oool00`2<S8`000000>7Qh@020?ooo`03
0>7Qh@000000S8b<0080oooo00<0S8b<0000003QhN400P3oool00`3QhN40000008b<S0020?ooo`03
08b<S0000000hN7Q0080oooo00<0hN7Q0000002<S8`0?03oool204e=C@030=WIf@000000000000@0
oooo00<0S8b<0000003QhN400P3oool00`3QhN40000008b<S0020?ooo`0308b<S0000000hN7Q0080
oooo00<0hN7Q0000002<S8`00P3oool00`2<S8`000000>7Qh@020?ooo`030>7Qh@000000S8b<0080
oooo00<0S8b<0000003QhN400P3oool00`3QhN40000008b<S0020?ooo`0308b<S0000000hN7Q0080
oooo00<0hN7Q0000002<S8`0;03oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000
@P3oool0103QhN4000000000000000040?ooo`030;fm_@000000YjNW0080oooo00<0VYZJ0000002b
/[800P3oool00`2m_Kd000000:NWY`020?ooo`0309ZJVP000000/[:b0080oooo00<0_Kfm0000002W
YjL00P3oool00`2JVYX000000;:b/P020?ooo`030;fm_@000000YjNW0080oooo00<0VYZJ0000002b
/[80@03oool0203QhN40000007alO03`l?00oooo0<O7a`000000J6QX0P3oool00`2m_Kd000000:NW
Y`020?ooo`0309ZJVP000000/[:b0080oooo00<0_Kfm0000002WYjL00P3oool00`2JVYX000000;:b
/P020?ooo`030;fm_@000000YjNW0080oooo00<0VYZJ0000002b/[800P3oool00`2m_Kd000000:NW
Y`020?ooo`0309ZJVP000000/[:b0400oooo00<0J6QX0000003IfMT00P3oool00`3IfMT0000006QX
J0020?ooo`030;fm_@000000YjNW0080oooo00<0VYZJ0000002b/[800P3oool00`2m_Kd000000:NW
Y`020?ooo`0309ZJVP000000/[:b0080oooo00<0_Kfm0000002WYjL00P3oool00`2JVYX000000;:b
/P020?ooo`030;fm_@000000YjNW0080oooo00<0VYZJ0000002b/[80?@3oool0102JVYX000000000
000000040?ooo`030;fm_@000000YjNW0080oooo00<0VYZJ0000002b/[800P3oool00`2m_Kd00000
0:NWY`020?ooo`0309ZJVP000000/[:b0080oooo00<0_Kfm0000002WYjL00P3oool00`2JVYX00000
0;:b/P020?ooo`030;fm_@000000YjNW0080oooo00<0VYZJ0000002b/[800P3oool00`2m_Kd00000
0:NWY`020?ooo`0309ZJVP000000/[:b02`0oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3o
oolA000004<0oooo00<0_Kfm000000000000103oool00`3`l?00000000000004000000040>7Qh@3o
ool0oooo0?3`l0H0000000@0hN7Q0?ooo`3oool0l?3`1P000000103QhN40oooo0?ooo`3`l?060000
00030>7Qh@3oool0oooo03l0oooo00<0VYZJ0000000000000`000000102m_Kd0oooo0?ooo`3`l?06
000000040>7Qh@3oool0oooo0?3`l0H0000000@0hN7Q0?ooo`3oool0l?3`1P000000103QhN40oooo
0?ooo`3`l?06000000030>7Qh@3oool0oooo03h0oooo00<0d=3@00000000000010000000103@d=00
oooo0?ooo`3`l?06000000040>7Qh@3oool0oooo0?3`l0H0000000@0hN7Q0?ooo`3oool0l?3`1P00
0000103QhN40oooo0?ooo`3`l?06000000030>7Qh@3oool0oooo03`0oooo00<0YjNW000000000000
103oool00`3`l?00000000000004000000040>7Qh@3oool0oooo0?3`l0H0000000@0hN7Q0?ooo`3o
ool0l?3`1P000000103QhN40oooo0?ooo`3`l?06000000040>7Qh@3oool0oooo0?3`l0H0000000<0
hN7Q0?ooo`3oool0:P3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000A03oool0
0`1lO7`000000?ooo`040?ooo`060=WIf@1lO7`000000000002<S8`0fMWI103oool01P3IfMT0O7al
000000000000S8b<0=WIf@@0oooo00H0fMWI07alO0000000000008b<S03IfMT40?ooo`060=WIf@1l
O7`000000000002<S8`0fMWI@`3oool01@2m_Kd0J6QX0000001XJ6P0_Kfm00@0oooo00H0fMWI07al
O0000000000008b<S03IfMT40?ooo`060=WIf@1lO7`000000000002<S8`0fMWI103oool01P3IfMT0
O7al000000000000S8b<0=WIf@@0oooo00H0fMWI07alO0000000000008b<S03IfMU20?ooo`060=WI
f@1lO7`000000000001lO7`0fMWI103oool01P3IfMT0O7al000000000000S8b<0=WIf@@0oooo00H0
fMWI07alO0000000000008b<S03IfMT40?ooo`060=WIf@1lO7`000000000002<S8`0fMWI103oool0
1P3IfMT0O7al000000000000S8b<0=WIfD00oooo00<0YjNW0000003oool0103oool01P3IfMT0O7al
000000000000S8b<0=WIf@@0oooo00H0fMWI07alO0000000000008b<S03IfMT40?ooo`060=WIf@1l
O7`000000000002<S8`0fMWI103oool01P3IfMT0O7al000000000000S8b<0=WIf@@0oooo00H0fMWI
07alO0000000000008b<S03IfMT]0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00
003o0?oooo80oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA00000?l0oooolP3oool0
01<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000o`3oooob0?ooo`004`3oool00`000000
oooo0?ooo`3o0?oooaT0oooo4@00003o0?oooo80oooo000C0?ooo`030000003oool0oooo0?l0oooo
6@3ooolA00000?l0oooolP3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000o`3o
ooob0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00003o0?oooo80oooo000C0?oo
o`030000003oool0oooo0?l0oooo6@3ooolA00000?l0oooolP3oool001<0oooo00<000000?ooo`3o
ool0o`3ooolI0?oooa400000o`3oooob0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo
4@00003o0?oooo80oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA00000?l0oooolP3o
ool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000o`3oooob0?ooo`004`3oool00`00
0000oooo0?ooo`3o0?oooaT0ooooo`00003V000001d0oooo000C0?ooo`030000003oool0oooo0?l0
oooo6@3ooolA000000@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`03
00000000o`000?l001T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01P0oooo00<0o`000000003oool06P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA000000@0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo003o01P0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0
oooo00<0o`000?ooo`0000006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0
oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA00000400oooo00<00?l00?ooo`3oool0
5@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0
>03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
6`3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000@@3oool00`00o`00oooo0?oo
o`0D0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?oo
o`0i0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0K0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@0000120?ooo`03003o003oool0
oooo0;H0oooo00<0o`000?ooo`3oool0e@3oool00`000000oooo0?ooo`0K0?ooo`004`3oool00`00
0000oooo0?ooo`3o0?oooaT0oooo4@0000130?ooo`03003o003oool0oooo0;<0oooo0P3o003H0?oo
o`030000003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA000004@0
oooo00<00?l00?ooo`3oool0/@3oool00`3o0000oooo0?ooo`3H0?ooo`030000003oool0oooo01/0
oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA000004D0oooo00<00?l00?ooo`3oool0
[`3oool00`3o0000oooo0?ooo`3I0?ooo`030000003oool0oooo01/0oooo000C0?ooo`030000003o
ool0oooo0?l0oooo6@3ooolA000004H0oooo00<00?l00?ooo`3oool0[@3oool00`3o0000oooo0?oo
o`3J0?ooo`030000003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA
000004L0oooo00<00?l00?ooo`3oool0Z`3oool00`3o0000oooo0?ooo`3I0?ooo`<000007@3oool0
01<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000B03oool00`00o`00oooo0?ooo`2Y0?oo
o`030?l0003oool0oooo0=`0oooo00<000000?ooo`3oool06`3oool001<0oooo00<000000?ooo`3o
ool0o`3ooolI0?oooa400000B@3oool2003o0:P0oooo00<0o`000?ooo`3oool0g@3oool00`000000
oooo0?ooo`0K0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00001;0?ooo`03003o
003oool0oooo0:@0oooo00<0o`000?ooo`3oool0gP3oool00`000000oooo0?ooo`0K0?ooo`004`3o
ool00`000000oooo0?ooo`3o0?oooaT0oooo4@00001<0?ooo`03003o003oool0oooo0:80oooo00<0
o`000?ooo`3oool0g`3oool00`000000oooo0?ooo`0K0?ooo`004`3oool00`000000oooo0?ooo`3o
0?oooaT0oooo4@00001=0?ooo`03003o003oool0oooo0:00oooo00<0o`000?ooo`3oool0h03oool0
0`000000oooo0?ooo`0K0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00001>0?oo
o`03003o003oool0oooo09h0oooo00<0o`000?ooo`3oool0h@3oool00`000000oooo0?ooo`0K0?oo
o`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00001?0?ooo`03003o003oool0oooo09/0
oooo0P3o003T0?ooo`030000003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo0?l0oooo
6@3ooolA00000500oooo00<00?l00?ooo`3oool0V@3oool00`3o0000oooo0?ooo`3T0?ooo`030000
003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA00000540oooo00<0
0?l00?ooo`3oool0U`3oool00`3o0000oooo0?ooo`3U0?ooo`030000003oool0oooo01/0oooo000C
0?ooo`030000003oool0oooo0?l0oooo6@3ooolA00000580oooo00<00?l00?ooo`3oool0U@3oool0
0`3o0000oooo0?ooo`3V0?ooo`030000003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo
0?l0oooo6@3ooolA000005<0oooo00<00?l00?ooo`3oool0T`3oool00`3o0000oooo0?ooo`3U0?oo
o`<000007@3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000E03oool00`00o`00
oooo0?ooo`2A0?ooo`030?l0003oool0oooo0>P0oooo00<000000?ooo`3oool06`3oool001<0oooo
00<000000?ooo`3oool0o`3ooolI0?oooa400000E@3oool00`00o`00oooo0?ooo`2?0?ooo`030?l0
003oool0oooo0>T0oooo00<000000?ooo`3oool06`3oool001<0oooo00<000000?ooo`3oool0L@3o
ool01P2m_Kd0O7al000000000000O7al0;fm_@D0oooo0P0000040?ooo`060>WYj@2JVYX000000000
001lO7`0fMWI0`3oool2000000@0oooo00<0_Kfm0000001=CDd00`3oool01@2JVYX000000000001l
O7`0fMWI00800000NP3ooolA000005H0oooo00<00?l00?ooo`3oool0S@3oool00`3o0000oooo0?oo
o`3Z0?ooo`030000003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo06l0oooo00<0jNWY
06QXJ00000001@0000000`1XJ6P0jNWY0?ooo`020?ooo`8000000`3oool00`3`l?00CDe=00000004
000000030>7Qh@3oool0oooo00800000103oool20000000404e=C@3oool0oooo0:NWY`L00000NP3o
oolA000005L0oooo00<00?l00?ooo`3oool0R`3oool00`3o0000oooo0?ooo`3[0?ooo`030000003o
ool0oooo01/0oooo000C0?ooo`030000003oool0oooo06l0oooo00@0O7al0000001lO7`0fMWI0P3o
ool0103IfMT0O7al0000001XJ6P30?ooo`8000000`3oool00`2WYjL000000:NWY`020?ooo`030<O7
a`000000O7al0080oooo0P0000040?ooo`8000000`3oool2000000040=WIf@3oool0l?3`07alO080
0000NP3ooolA000005P0oooo00<00?l00?ooo`3oool0R@3oool00`3o0000oooo0?ooo`3/0?ooo`03
0000003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo06h0oooo00<0d=3@0000001lO7`0
1P3oool00`1lO7`000000<O7a`020?ooo`8000000`3oool00`1XJ6P000000?ooo`070?ooo`800000
103oool2000000<0oooo0P0000030?ooo`030?3`l0000000000007X0oooo4@00001I0?ooo`03003o
003oool0oooo08L0oooo00<0o`000?ooo`3oool0k@3oool00`000000oooo0?ooo`0K0?ooo`004`3o
ool00`000000oooo0?ooo`1^0?ooo`0308b<S0000000fMWI00H0oooo00<0fMWI0000002<S8`00P3o
ool2000000<0oooo200000020?ooo`800000103oool2000000<0oooo00H0VYZJ0000001XJ6P0_Kfm
0=3@d03YjNT2000007X0oooo4@00001J0?ooo`03003o003oool0oooo08D0oooo00<0o`000?ooo`3o
ool0kP3oool00`000000oooo0?ooo`0K0?ooo`004`3oool00`000000oooo0?ooo`0>0?oooe400?l0
3`3oool2000000P0oooo0P0000020?ooo`8000000`3oool800000080oooo0P0000040?ooo`800000
103oool00`1lO7`0000000000004000007X0oooo4@00001K0?ooo`03003o003oool0oooo08<0oooo
00<0o`000?ooo`3oool0k`3oool00`000000oooo0?ooo`0K0?ooo`004`3oool00`000000oooo0?oo
o`1^0?ooo`800000203oool200000080oooo0P0000030?ooo`0306QXJ0000000oooo00<0oooo00@0
000008b<S03oool0oooo0P000000103YjNT0oooo0?ooo`3oool2000000D0oooo00@0jNWY0=3@d02b
/[80O7al0P00001j0?oooa400000G03oool00`00o`00oooo0?ooo`210?ooo`030?l0003oool0oooo
0?00oooo00<000000?ooo`3oool06`3oool001<0oooo00<000000?ooo`3oool0KP3oool2000000P0
oooo0P0000020?ooo`8000000`3oool00`2b/[8000000:NWY`020?ooo`030:NWY`000000_Kfm0080
oooo0P000000102WYjL0oooo0?ooo`3oool2000000<0oooo00<0J6QX00000037alL00P3oool00`3Q
hN4000000000001j0?oooa400000G@3oool00`00o`00oooo0?ooo`1o0?ooo`030?l0003oool0oooo
0>l0oooo0`00000M0?ooo`004`3oool00`000000oooo0?ooo`1^0?ooo`0308b<S0000000fMWI00H0
oooo00@0d=3@0000002<S8`0oooo1@0000020?ooo`0304e=C@00000000000080000000@0J6QX0?oo
o`3oool0oooo0P0000000`1lO7`0000009ZJVP0400000080oooo00<0d=3@00000000000010000000
0`2WYjL0oooo0?ooo`1h0?oooa400000GP3oool00`00o`00oooo0?ooo`1m0?ooo`030?l0003oool0
oooo0?80oooo00<000000?ooo`3oool06`3oool001<0oooo00<000000?ooo`3oool0KP3oool00`3@
d=00000007alO0060?ooo`0407alO0000000d=3@0?ooo`D000000P3oool01P3`l?00VYZJ00000000
0000VYZJ0?3`l0<0oooo0P0000000`3QhN40CDe=07alO004000000<0oooo00H0fMWI08b<S0000000
000004e=C@2WYjMk0?oooa400000G`3oool00`00o`00oooo0?ooo`1k0?ooo`030?l0003oool0oooo
0?<0oooo00<000000?ooo`3oool06`3oool001<0oooo00<000000?ooo`3oool0K`3oool0101lO7`0
000007alO03IfMT20?ooo`040=WIf@1lO7`0000007alO0<0oooo0P00000C0?ooo`800000Q@3ooolA
00000600oooo00<00?l00?ooo`3oool0N03oool20?l00?H0oooo00<000000?ooo`3oool06`3oool0
01<0oooo00<000000?ooo`3oool0L03oool00`1lO7`00000000000040000000306QXJ03YjNT0oooo
0080oooo00<0CDe=0000000000000P00000@0?ooo`800000Q@3ooolA00000640oooo0P00o`1g0?oo
o`030?l0003oool0oooo0?H0oooo00<000000?ooo`3oool06`3oool001<0oooo00<000000?ooo`3o
ool0L@3oool01P37alL0O7al000000000000O7al0;fm_@D0oooo00D0jNWY07alO0000000000006QX
J00@0?ooo`030;fm_@1=CDd0oooo08@0oooo4@00001S0?ooo`03003o003oool0oooo07<0oooo00<0
o`000?ooo`3oool0m`3oool00`000000oooo0?ooo`0K0?ooo`004`3oool00`000000oooo0?ooo`3o
0?oooaT0oooo4@00001T0?ooo`03003o003oool0oooo0740oooo00<0o`000?ooo`3oool0n03oool0
0`000000oooo0?ooo`0K0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00001U0?oo
o`03003o003oool0oooo06l0oooo00<0o`000?ooo`3oool0n@3oool00`000000oooo0?ooo`0K0?oo
o`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00001V0?ooo`03003o003oool0oooo06d0
oooo00<0o`000?ooo`3oool0nP3oool00`000000oooo0?ooo`0K0?ooo`004`3oool00`000000oooo
0?ooo`3o0?oooaT0oooo4@00001W0?ooo`03003o003oool0oooo06/0oooo00<0o`000?ooo`3oool0
n`3oool00`000000oooo0?ooo`0K0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00
001X0?ooo`03003o003oool0oooo06T0oooo00<0o`000?ooo`3oool0o03oool00`000000oooo0?oo
o`0K0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00001Y0?ooo`03003o003oool0
oooo06L0oooo00<0o`000?ooo`3oool0n`3oool3000001d0oooo000C0?ooo`030000003oool0oooo
0?l0oooo6@3ooolA000006X0oooo00<00?l00?ooo`3oool0I@3oool00`3o0000oooo0?ooo`3n0?oo
o`030000003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA000006/0
oooo00<00?l00?ooo`3oool0H`3oool00`3o0000oooo0?ooo`3o0?ooo`030000003oool0oooo01/0
oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA000006`0oooo00<00?l00?ooo`3oool0
H@3oool00`3o0000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool06`3oool001<0oooo00<0
00000?ooo`3oool0o`3ooolI0?oooa400000K@3oool00`00o`00oooo0?ooo`1O0?ooo`030?l0003o
ool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0K0?ooo`004`3oool00`000000oooo0?ooo`3o
0?oooaT0oooo4@00001^0?ooo`03003o003oool0oooo05d0oooo00<0o`000?ooo`3oool0o`3oool3
0?ooo`030000003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA0000
06l0oooo00<00?l00?ooo`3oool0F`3oool00`3o0000oooo0?ooo`3o0?ooo`@0oooo00<000000?oo
o`3oool06`3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000L03oool00`00o`00
oooo0?ooo`1I0?ooo`030?l0003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`0K0?ooo`00
4`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00001a0?ooo`03003o003oool0oooo05L0oooo
00<0o`000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo01/0oooo000C0?ooo`030000003o
ool0oooo0?l0oooo6@3ooolA00000780oooo00<00?l00?ooo`3oool0E@3oool00`3o0000oooo0?oo
o`3o0?ooo`L0oooo00<000000?ooo`3oool06`3oool001<0oooo00<000000?ooo`3oool0o`3ooolI
0?oooa400000L`3oool00`00o`00oooo0?ooo`1C0?ooo`030?l0003oool0oooo0?l0oooo103oool5
000001d0oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA000007@0oooo0P00o`1B0?oo
o`030?l0003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`0K0?ooo`004`3oool00`000000
oooo0?ooo`3o0?oooaT0oooo4@00001f0?ooo`03003o003oool0oooo04h0oooo00<0o`000?ooo`3o
ool0o`3oool:0?ooo`030000003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo0?l0oooo
6@3ooolA000007L0oooo00<00?l00?ooo`3oool0C03oool00`3o0000oooo0?ooo`3o0?ooo`/0oooo
00<000000?ooo`3oool06`3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000N03o
ool00`00o`00oooo0?ooo`1:0?ooo`030?l0003oool0oooo0?l0oooo303oool00`000000oooo0?oo
o`0K0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@00001i0?ooo`03003o003oool0
oooo04P0oooo00<0o`000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo01/0oooo000C0?oo
o`030000003oool0oooo0?l0oooo6@3ooolA000007X0oooo00<00?l00?ooo`3oool0A@3oool20?l0
0?l0oooo403oool00`000000oooo0?ooo`0K0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0
oooo4@00001k0?ooo`03003o003oool0oooo04<0oooo00<0o`000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA000007`0oooo
00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool0
6`3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000O@3oool00`00o`00oooo0?oo
o`0o0?ooo`030?l0003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`0K0?ooo`004`3oool0
0`000000oooo0?ooo`3o0?oooaT0oooo4@00001n0?ooo`03003o003oool0oooo03d0oooo00<0o`00
0?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo
0?l0oooo6@3ooolA000007l0oooo00<00?l00?ooo`3oool0>`3oool00`3o0000oooo0?ooo`3o0?oo
oa80oooo0`00000M0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@0000200?ooo`80
0?l0>P3oool00`3o0000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool06`3oool001<0oooo
00<000000?ooo`3oool0o`3ooolI0?oooa400000PP3oool00`00o`00oooo0?ooo`0f0?ooo`030?l0
003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`0K0?ooo`004`3oool00`000000oooo0?oo
o`3o0?oooaT0oooo4@0000230?ooo`03003o003oool0oooo03@0oooo00<0o`000?ooo`3oool0o`3o
oolG0?ooo`030000003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo0?l0oooo6@3ooolA
000008@0oooo00<00?l00?ooo`3oool0<P3oool00`3o0000oooo0?ooo`3o0?oooaP0oooo00<00000
0?ooo`3oool06`3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?oooa400000Q@3oool00`00
o`00oooo0?ooo`0`0?ooo`030?l0003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`0K0?oo
o`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo4@0000260?ooo`03003o003oool0oooo02h0
oooo00<0o`000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo01/0oooo000C0?ooo`030000
003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`2E0?ooo`03003o003oool0oooo02`0oooo
00<0o`000?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo01/0oooo000C0?ooo`030000003o
ool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`2F0?ooo`03003o003oool0oooo02X0oooo00<0
o`000?ooo`3oool0o`3ooolL0?ooo`030000003oool0oooo01/0oooo000C0?ooo`030000003oool0
oooo0?l0oooo6@3oool00`000000oooo0?ooo`2G0?ooo`03003o003oool0oooo02P0oooo00<0o`00
0?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo
0?l0oooo6@3oool00`000000oooo0?ooo`2H0?ooo`03003o003oool0oooo02H0oooo00<0o`000?oo
o`3oool0o`3ooolL0?ooo`<000007@3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`03
0000003oool0oooo09T0oooo00<00?l00?ooo`3oool0903oool00`3o0000oooo0?ooo`3o0?oooal0
oooo00<000000?ooo`3oool06`3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000
003oool0oooo09X0oooo00<00?l00?ooo`3oool08@3oool20?l00?l0oooo8P3oool00`000000oooo
0?ooo`0K0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0V`3o
ool00`00o`00oooo0?ooo`0O0?ooo`030?l0003oool0oooo0?l0oooo8P3oool00`000000oooo0?oo
o`0K0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0W03oool0
0`00o`00oooo0?ooo`0M0?ooo`030?l0003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`0K
0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0W@3oool00`00
o`00oooo0?ooo`0K0?ooo`030?l0003oool0oooo0?l0oooo903oool00`000000oooo0?ooo`0K0?oo
o`004`3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0WP3oool00`00o`00
oooo0?ooo`0I0?ooo`030?l0003oool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`0K0?ooo`00
4`3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0W`3oool00`00o`00oooo
0?ooo`0G0?ooo`030?l0003oool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`0K0?ooo`004`3o
ool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0X03oool2003o01H0oooo00<0
o`000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo01/0oooo000C0?ooo`030000003oool0
oooo0?l0oooo6@3oool00`000000oooo0?ooo`2R0?ooo`03003o003oool0oooo0180oooo00<0o`00
0?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo
0?l0oooo6@3oool00`000000oooo0?ooo`2S0?ooo`03003o003oool0oooo0100oooo00<0o`000?oo
o`3oool0o`3ooolY0?ooo`030000003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo0?l0
oooo6@3oool00`000000oooo0?ooo`2T0?ooo`03003o003oool0oooo00h0oooo00<0o`000?ooo`3o
ool0o`3ooolX0?ooo`<000007@3oool001<0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000
003oool0oooo0:D0oooo00<00?l00?ooo`3oool0303oool00`3o0000oooo0?ooo`3o0?ooob/0oooo
00<000000?ooo`3oool06`3oool001<0ooooo`00000M00000:P0oooo00<00?l00?ooo`3oool02@3o
ool20?l00?l0oooo;P3oool00`000000oooo0?ooo`0K0?ooo`00I03ooolB000003<0oooo00<00000
0?ooo`3oool0o`3oool]0?ooo`03003o003oool0oooo00L0oooo00<0o`000?ooo`3oool0o`3oool^
0?ooo`030000003oool0oooo01/0oooo001T0?oooa800000<`3oool00`000000oooo0?ooo`3o0?oo
obh0oooo00<00?l00?ooo`3oool01@3oool00`3o0000oooo0?ooo`3o0?ooobl0oooo00<000000?oo
o`3oool06`3oool006@0oooo0P0000070?ooo`800000>P3oool00`000000oooo0?ooo`3o0?ooobl0
oooo00<00?l00?ooo`3oool00`3oool00`3o0000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3o
ool06`3oool006@0oooo0P0000070?ooo`800000>P3oool00`000000oooo0?ooo`3o0?oooc00oooo
00D00?l00?ooo`3oool0oooo0?l0003o0?oooc<0oooo00<000000?ooo`3oool06`3oool006@0oooo
0P0000070?ooo`800000>P3oool00`000000oooo0?ooo`3o0?oooc40oooo00<00?l00?ooo`3o0000
o`3ooold0?ooo`030000003oool0oooo01/0oooo001T0?ooo`8000001`3oool2000003X0oooo00<0
00000?ooo`3oool0o`3ooolb0?ooo`030?l0003oool0oooo0?l0oooo<`3oool00`000000oooo0?oo
o`0K0?ooo`00I03oool2000000L0oooo0P00000j0?ooo`030000003oool0oooo0?l0oooo<@3oool0
0`3o0000oooo003o003o0?oooc@0oooo00<000000?ooo`3oool06`3oool006@0oooo0P0000070?oo
o`800000>P3oool300000?l0oooo<03oool01@3o0000oooo0?ooo`3oool00?l00?l0oooo<@3oool3
000001d0oooo001T0?ooo`8000001`3oool2000003X0oooo00<000000?ooo`3oool0o`3oool_0?oo
o`030?l0003oool0oooo00<0oooo00<00?l00?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo
01/0oooo001T0?ooo`0306QXJ0000000l?3`00D0oooo00<0hN7Q0000002<S8`0>P3oool00`000000
oooo0?ooo`3o0?ooobh0oooo00<0o`000?ooo`3oool01@3oool00`00o`00oooo0?ooo`3o0?ooobl0
oooo00<000000?ooo`3oool06`3oool006@0oooo00<0YjNW0000002m_Kd01@3oool00`2JVYX00000
0;:b/P0j0?ooo`030000003oool0oooo0?l0oooo;@3oool00`3o0000oooo0?ooo`070?ooo`03003o
003oool0oooo0?l0oooo;P3oool00`000000oooo0?ooo`0K0?ooo`00I03oool02`3QhN4000000000
002m_Kd0l?3`0?ooo`3`l?00YjNW0000001=CDd0l?3`03X0oooo00<000000?ooo`3oool0o`3oool/
0?ooo`030?l0003oool0oooo00T0oooo0P00o`3o0?ooobh0oooo00<000000?ooo`3oool06`3oool0
06D0oooo00<0_Kfm000000000000100000000`1=CDd0d=3@0?ooo`0C0?ooo`P000000`3oool01P3I
fMT0O7al000000000000O7al0=WIf@@0oooo00H0fMWI07alO0000000000007alO03IfMT<0?ooo`03
0000003oool0oooo0?l0oooo:`3oool00`3o0000oooo0?ooo`0<0?ooo`03003o003oool0oooo0?l0
oooo:`3oool00`000000oooo0?ooo`0K0?ooo`00IP3oool01`3QhN40VYZJ000000000000CDe=0:NW
Y`3`l?005@3oool00`1lO7`000000000000500000080oooo00<0hN7Q00000000000010000000103`
l?00oooo0?ooo`3QhN46000000030?3`l03oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolZ
0?ooo`030?l0003oool0oooo00h0oooo00<00?l00?ooo`3oool0o`3ooolZ0?ooo`030000003oool0
oooo01/0oooo00220?ooo`030=WIf@000000O7al00L0oooo00<0YjNW0000002JVYX00P3oool00`2J
VYX000000;fm_@020?ooo`030:NWY`000000VYZJ0080oooo00<0VYZJ0000002m_Kd02`3oool00`00
0000oooo0?ooo`3o0?ooobT0oooo00<0o`000?ooo`3oool0403oool00`00o`00oooo0?ooo`3o0?oo
obT0oooo00<000000?ooo`3oool06`3oool008<0oooo00<0alO70000002<S8`01P3oool00`1XJ6P0
00000>7Qh@020?ooo`030>7Qh@000000S8b<0080oooo00<0J6QX0000003QhN400P3oool00`3QhN40
000008b<S00;0?ooo`030000003oool0oooo0?l0oooo:03oool00`3o0000oooo0?ooo`0B0?ooo`03
003o003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0K0?ooo`00Q03oool00`3QhN40CDe=
07alO0050?ooo`800000103oool010000000CDe=0?ooo`3oool2000000@0oooo00<0000004e=C@3o
ool02P3oool00`000000oooo0?ooo`3o0?ooobH0oooo0P3o000F0?ooo`03003o003oool0oooo0?l0
oooo9`3oool00`000000oooo0?ooo`0K0?ooo`00J@3oool=000000l0oooo00<0jNWY04e=C@1lO7`0
103oool2000000@0oooo0P0000020?ooo`800000103oool2000000/0oooo00<000000?ooo`3oool0
o`3ooolU0?ooo`030?l0003oool0oooo01L0oooo00<00?l00?ooo`3oool0o`3ooolV0?ooo`030000
003oool0oooo01/0oooo001Y0?ooo`d00000403oool00`3YjNT0CDe=07alO0030?ooo`800000103o
ool200000080oooo0P0000040?ooo`8000002`3oool500000?l0oooo8P3oool00`3o0000oooo0?oo
o`0I0?ooo`03003o003oool0oooo0?l0oooo8@3oool5000001d0oooo001Y0?ooo`050?3`l02<S8`0
J6QX0=3@d03`l?006@3oool00`3@d=0000000;fm_@020?ooo`800000103oool200000080oooo0P00
00040?ooo`8000002`3oool00`000000oooo0?ooo`3o0?ooob<0oooo00<0o`000?ooo`3oool06`3o
ool00`00o`00oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool06`3oool006T0oooo00<0J6QX
0000003`l?00703oool01P000000J6QX0?ooo`3oool0CDe=000000@0oooo0P0000020?ooo`0304e=
C@000000oooo00<0oooo0P00000;0?ooo`030000003oool0oooo0?l0oooo8P3oool00`3o0000oooo
0?ooo`0M0?ooo`03003o003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`0K0?ooo`00J@3o
ool2000001L0oooo00<0CDe=0000003oool00`3oool200000080oooo00<0S8b<0000003QhN400P3o
ool00`3QhN40000008b<S0020?ooo`0308b<S0000000hN7Q0080oooo00<0hN7Q0000002<S8`02`3o
ool00`000000oooo0?ooo`3o0?ooob40oooo00<0o`000?ooo`3oool07`3oool00`00o`00oooo0?oo
o`3o0?ooob80oooo00<000000?ooo`3oool06`3oool006T0oooo00<0S8b<0:NWY`3`l?005P3oool0
0`2JVYX000000:NWY`020?ooo`030:NWY`000000J6QX0080oooo00<0_Kfm0000002WYjL00P3oool0
0`2JVYX000000;:b/P020?ooo`030;fm_@000000YjNW0080oooo00<0VYZJ0000002b/[802`3oool0
0`000000oooo0?ooo`3o0?ooob00oooo00<0o`000?ooo`3oool08@3oool2003o0?l0oooo8P3oool0
0`000000oooo0?ooo`0K0?ooo`00PP3oool00`3YjNT0000000000004000000040=WIf@3oool0oooo
0?3`l0H0000000@0hN7Q0?ooo`3oool0l?3`1P0000000`3QhN40oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0oooo7`3oool00`3o0000oooo0?ooo`0T0?ooo`03003o003oool0oooo0?l0oooo7`3o
ool00`000000oooo0?ooo`0K0?ooo`00K03oool00`37alL0S8b<000000020000000307alO02m_Kd0
oooo00l0oooo00H0jNWY09ZJVP000000000007alO03IfMT40?ooo`060=WIf@1lO7`000000000002<
S8`0fMWI103oool01P3IfMT0O7al000000000000S8b<0=WIf@`0oooo00<000000?ooo`3oool0o`3o
oolN0?ooo`030?l0003oool0oooo02H0oooo00<00?l00?ooo`3oool0o`3ooolN0?ooo`030000003o
ool0oooo01/0oooo001Z0?ooo`030>WYj@1XJ6P0000000H0000000<0CDe=0>WYj@3oool0<`3oool0
0`000000oooo0?ooo`3o0?oooad0oooo00<0o`000?ooo`3oool0:03oool00`00o`00oooo0?ooo`3o
0?oooad0oooo00<000000?ooo`3oool06`3oool006X0oooo00@0J6QX0000002WYjL0oooo0P000000
1@3oool0fMWI07alO0000000CDe=03@0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`030?l0003o
ool0oooo02X0oooo00<00?l00?ooo`3oool0o`3ooolL0?ooo`030000003oool0oooo01/0oooo001Y
0?ooo`030;fm_@000000VYZJ0080oooo0P0000030?ooo`0307alO0000000_Kfm03<0oooo00<00000
0?ooo`3oool0o`3ooolK0?ooo`030?l0003oool0oooo02`0oooo00<00?l00?ooo`3oool0o`3ooolK
0?ooo`030000003oool0oooo01/0oooo001Y0?ooo`0307alO0000000jNWY0080oooo0P0000030?oo
o`030=WIf@000000O7al03<0oooo0`00003o0?oooaX0oooo00<0o`000?ooo`3oool0;P3oool00`00
o`00oooo0?ooo`3o0?oooaP0oooo0`00000M0?ooo`00J@3oool2000000<0oooo0P0000040?ooo`80
0000<`3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<0o`000?ooo`3oool0<03oool00`00o`00
oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool06`3oool006T0oooo0P0000030?ooo`800000
103oool2000003<0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030?l0003oool0oooo0380oooo
00<00?l00?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01/0oooo001Y0?ooo`0306QXJ000
0000jNWY0080oooo0P0000030?ooo`030?3`l0000000CDe=03<0oooo00<000000?ooo`3oool0o`3o
oolG0?ooo`030?l0003oool0oooo03@0oooo00<00?l00?ooo`3oool0o`3ooolG0?ooo`030000003o
ool0oooo01/0oooo001Y0?ooo`030;:b/P000000YjNW0080oooo0P0000030?ooo`030;fm_@000000
VYZJ03<0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030?l0003oool0oooo03H0oooo00<00?l0
0?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo01/0oooo001Z0?ooo`0404e=C@000000_Kfm
0?ooo`8000000P3oool0103@d=0000000000003QhN4c0?ooo`030000003oool0oooo0?l0oooo503o
ool20?l003X0oooo00<00?l00?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo01/0oooo001Z
0?ooo`030>WYj@1=CDd0000000<000000P3oool2000000030=3@d03oool0oooo0380oooo00<00000
0?ooo`3oool0o`3ooolC0?ooo`030?l0003oool0oooo03/0oooo0P00o`3o0?oooaD0oooo00<00000
0?ooo`3oool06`3oool006`0oooo00@0_Kfm07alO000000000000P3oool00`2<S8`0hN7Q0?ooo`0d
0?ooo`030000003oool0oooo0?l0oooo4P3oool00`3o0000oooo0?ooo`0n0?ooo`03003o003oool0
oooo0?l0oooo4P3oool00`000000oooo0?ooo`0K0?ooo`00Z@3oool00`000000oooo0?ooo`3o0?oo
oa40oooo00<0o`000?ooo`3oool0@03oool00`00o`00oooo0?ooo`3o0?oooa40oooo00<000000?oo
o`3oool06`3oool00:T0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030?l0003oool0oooo0480
oooo00<00?l00?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo01/0oooo001/0?ooo`030;fm
_@2<S8`000000080000000<0O7al0;:b/P3`l?00=@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
00<0o`000?ooo`3oool0A03oool00`00o`00oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0
6`3oool006X0oooo00<0jNWY04e=C@0000001P0000000`1=CDd0hN7Q0?ooo`0c0?ooo`<00000o`3o
ool>0?ooo`030?l0003oool0oooo04H0oooo00<00?l00?ooo`3oool0o`3oool<0?ooo`<000007@3o
ool006T0oooo00D0l?3`04e=C@000000S8b<0=WIf@030?ooo`050>7Qh@2JVYX0000004e=C@3`l?00
<`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<0o`000?ooo`3oool0B03oool00`00o`00oooo
0?ooo`3o0?ooo`d0oooo00<000000?ooo`3oool06`3oool006T0oooo00<0/[:b0000002<S8`01`3o
ool00`2JVYX000000:NWY`0c0?ooo`030000003oool0oooo0?l0oooo303oool00`3o0000oooo0?oo
o`1:0?ooo`03003o003oool0oooo0?l0oooo303oool00`000000oooo0?ooo`0K0?ooo`00J@3oool0
0`1XJ6P000000>WYj@070?ooo`030>WYj@000000J6QX03<0oooo00<000000?ooo`3oool0o`3oool;
0?ooo`030?l0003oool0oooo04`0oooo00<00?l00?ooo`3oool0o`3oool;0?ooo`030000003oool0
oooo01/0oooo001Y0?ooo`8000002@3oool2000003<0oooo00<000000?ooo`3oool0o`3oool:0?oo
o`030?l0003oool0oooo04h0oooo00<00?l00?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo
01/0oooo001Y0?ooo`8000002@3oool2000003<0oooo00<000000?ooo`3oool0o`3oool80?ooo`80
o`00DP3oool00`00o`00oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool06`3oool006T0oooo
00<0J6QX0000003IfMT01`3oool00`2m_Kd0000009ZJVP0c0?ooo`030000003oool0oooo0?l0oooo
1`3oool00`3o0000oooo0?ooo`1C0?ooo`800?l0o`3oool90?ooo`030000003oool0oooo01/0oooo
001Y0?ooo`040;:b/P000000CDe=0>7Qh@@0oooo00D0l?3`0;fm_@00000000000>7Qh@0c0?ooo`03
0000003oool0oooo0?l0oooo1P3oool00`3o0000oooo0?ooo`1F0?ooo`03003o003oool0oooo0?l0
oooo1P3oool00`000000oooo0?ooo`0K0?ooo`00JP3oool00`1lO7`00000000000040?ooo`<00000
00<0d=3@0?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<0o`000?ooo`3oool0
F03oool00`00o`00oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool06`3oool006/0oooo00<0
_Kfm06QXJ03oool00`3oool00`1=CDd0YjNW0?3`l00e0?ooo`030000003oool0oooo0?l0oooo103o
ool00`3o0000oooo0?ooo`1J0?ooo`03003o003oool0oooo0?l0oooo103oool00`000000oooo0?oo
o`0K0?ooo`00Z@3oool300000?l0oooo0`3oool00`3o0000oooo0?ooo`1L0?ooo`03003o003oool0
oooo0?l0oooo0@3oool3000001d0oooo002Y0?ooo`030000003oool0oooo0?l0oooo0P3oool00`3o
0000oooo0?ooo`1N0?ooo`03003o003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0K0?oo
o`00Z@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<0o`000?ooo`3oool0H03oool00`00o`00
oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool06`3oool006@0oooo0P0000030?ooo`d00000
<`3oool00`000000oooo0?ooo`3o0?ooo`030?l0003oool0oooo0680oooo00<00?l00?ooo`3oool0
o`3oool00`000000oooo0?ooo`0K0?ooo`00I03oool2000000<0oooo3@00000c0?ooo`030000003o
ool0oooo0?h0oooo00<0o`000?ooo`3oool0I03oool00`00o`00oooo0?ooo`3n0?ooo`030000003o
ool0oooo01/0oooo002Y0?ooo`030000003oool0oooo0?d0oooo00<0o`000?ooo`3oool0IP3oool0
0`00o`00oooo0?ooo`3m0?ooo`030000003oool0oooo01/0oooo002Y0?ooo`030000003oool0oooo
0?`0oooo00<0o`000?ooo`3oool0J03oool00`00o`00oooo0?ooo`3l0?ooo`030000003oool0oooo
01/0oooo002Y0?ooo`030000003oool0oooo0?X0oooo0P3o001/0?ooo`03003o003oool0oooo0?/0
oooo00<000000?ooo`3oool06`3oool006`0oooo00<0_Kfm08b<S00000000`0000000`2JVYX0hN7Q
0?ooo`0d0?ooo`030000003oool0oooo0?T0oooo00<0o`000?ooo`3oool0K@3oool00`00o`00oooo
0?ooo`3j0?ooo`030000003oool0oooo01/0oooo001Z0?ooo`030>WYj@1=CDd0000000L0000000<0
d=3@0?ooo`3oool0<P3oool00`000000oooo0?ooo`3h0?ooo`030?l0003oool0oooo06l0oooo00<0
0?l00?ooo`3oool0n@3oool00`000000oooo0?ooo`0K0?ooo`00JP3oool0101=CDd0000007alO03I
fMT30?ooo`050=WIf@1lO7`0000004e=C@3`l?00<`3oool00`000000oooo0?ooo`3g0?ooo`030?l0
003oool0oooo0740oooo00<00?l00?ooo`3oool0n03oool00`000000oooo0?ooo`0K0?ooo`00J@3o
ool00`2m_Kd0000007alO0070?ooo`0307alO0000000/[:b03<0oooo0`00003f0?ooo`030?l0003o
ool0oooo07<0oooo00<00?l00?ooo`3oool0m@3oool3000001d0oooo001Y0?ooo`0307alO0000000
fMWI00L0oooo00<0fMWI0000001XJ6P0<`3oool00`000000oooo0?ooo`3e0?ooo`030?l0003oool0
oooo07D0oooo00<00?l00?ooo`3oool0mP3oool00`000000oooo0?ooo`0K0?ooo`00J@3oool20000
00T0oooo0P00000c0?ooo`030000003oool0oooo0?@0oooo00<0o`000?ooo`3oool0M`3oool2003o
0?H0oooo00<000000?ooo`3oool06`3oool006T0oooo0P0000090?ooo`800000<`3oool00`000000
oooo0?ooo`3c0?ooo`030?l0003oool0oooo07X0oooo00<00?l00?ooo`3oool0l`3oool00`000000
oooo0?ooo`0K0?ooo`00J@3oool00`1XJ6P000000=WIf@070?ooo`030=WIf@000000CDe=03<0oooo
00<000000?ooo`3oool0lP3oool00`3o0000oooo0?ooo`1l0?ooo`03003o003oool0oooo0?80oooo
00<000000?ooo`3oool06`3oool006T0oooo00<0/[:b0000001lO7`01`3oool00`1lO7`000000:NW
Y`0=0?ooo`060>WYj@2JVYX000000000002JVYX0jNWY103oool01P3IfMT0O7al000000000000O7al
0=WIf@@0oooo00H0fMWI07alO0000000000007alO03IfMT<0?ooo`030000003oool0oooo0?40oooo
00<0o`000?ooo`3oool0OP3oool00`00o`00oooo0?ooo`3a0?ooo`030000003oool0oooo01/0oooo
001Y0?ooo`050?3`l01=CDd0000007alO03IfMT00`3oool01@3IfMT0O7al0000001=CDd0l?3`00`0
oooo00<0l?3`04e=C@0000000`0000001@1=CDd0jNWY0?ooo`3oool0hN7Q00H0000000@0l?3`0?oo
o`3oool0hN7Q1P0000000`3`l?00oooo0?ooo`090?ooo`030000003oool0oooo0?00oooo00<0o`00
0?ooo`3oool0P03oool00`00o`00oooo0?ooo`3`0?ooo`030000003oool0oooo01/0oooo001Z0?oo
o`030=WIf@1=CDd0000000H0000000<0CDe=0>WYj@3oool0303oool00`2WYjL000000;:b/P020?oo
o`030;fm_@000000VYZJ0080oooo00<0YjNW0000002JVYX00P3oool00`2JVYX000000;fm_@020?oo
o`030:NWY`000000VYZJ0080oooo00<0VYZJ0000002m_Kd02`3oool00`000000oooo0?ooo`3^0?oo
o`80o`00Q03oool00`00o`00oooo0?ooo`3_0?ooo`030000003oool0oooo01/0oooo001[0?ooo`03
0>WYj@2WYjL0CDe=00<0000000<0S8b<0;fm_@3oool03P3oool00`1=CDd000000?3`l0030?ooo`80
00000P3oool00`1XJ6P000000>7Qh@020?ooo`030>7Qh@000000S8b<0080oooo00<0J6QX0000003Q
hN400P3oool00`3QhN40000008b<S00;0?ooo`030000003oool0oooo0>d0oooo00<0o`000?ooo`3o
ool0Q@3oool00`00o`00oooo0?ooo`3^0?ooo`030000003oool0oooo01/0oooo00280?ooo`800000
0P3oool2000000@0oooo00@0000004e=C@3oool0oooo0P0000040?ooo`030000001=CDd0oooo00X0
oooo00<000000?ooo`3oool0k03oool00`3o0000oooo0?ooo`270?ooo`03003o003oool0oooo0>d0
oooo00<000000?ooo`3oool06`3oool008L0oooo00<0alO70000002WYjL00P3oool2000000@0oooo
0P0000020?ooo`800000103oool2000000/0oooo1@00003Y0?ooo`030?l0003oool0oooo08T0oooo
00<00?l00?ooo`3oool0j03oool5000001d0oooo00250?ooo`040:NWY`1XJ6P0000008b<S0<0oooo
0P0000040?ooo`8000000P3oool2000000@0oooo0P00000;0?ooo`030000003oool0oooo0>X0oooo
00<0o`000?ooo`3oool0R`3oool00`00o`00oooo0?ooo`3[0?ooo`030000003oool0oooo01/0oooo
00250?ooo`0308b<S0000000S8b<00@0oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P00
000;0?ooo`030000003oool0oooo0>T0oooo00<0o`000?ooo`3oool0S@3oool00`00o`00oooo0?oo
o`3Z0?ooo`030000003oool0oooo01/0oooo00260?ooo`030=3@d0000000YjNW00<0oooo00<0CDe=
0000003oool00`3oool200000080oooo00<0CDe=0000003oool00`3oool2000000/0oooo00<00000
0?ooo`3oool0j03oool00`3o0000oooo0?ooo`2?0?ooo`03003o003oool0oooo0>T0oooo00<00000
0?ooo`3oool06`3oool008L0oooo0P0000030?ooo`0308b<S0000000hN7Q0080oooo00<0hN7Q0000
002<S8`00P3oool00`2<S8`000000>7Qh@020?ooo`030>7Qh@000000S8b<00/0oooo00<000000?oo
o`3oool0i`3oool00`3o0000oooo0?ooo`2A0?ooo`03003o003oool0oooo0>P0oooo00<000000?oo
o`3oool06`3oool00880oooo00L0J6QX0000003IfMT0oooo0=3@d0000000CDe=00<0oooo00<0_Kfm
0000002WYjL00P3oool00`2JVYX000000;:b/P020?ooo`030;fm_@000000YjNW0080oooo00<0VYZJ
0000002b/[802`3oool00`000000oooo0?ooo`3V0?ooo`030?l0003oool0oooo09<0oooo00<00?l0
0?ooo`3oool0i`3oool00`000000oooo0?ooo`0K0?ooo`00PP3oool00`37alL00000000000030000
00050;fm_@3oool0oooo0?ooo`3`l?001P000000103QhN40oooo0?ooo`3`l?06000000030>7Qh@3o
ool0oooo00T0oooo00<000000?ooo`3oool0i@3oool00`3o0000oooo0?ooo`2E0?ooo`03003o003o
ool0oooo0>H0oooo00<000000?ooo`3oool06`3oool008<0oooo00D0alO706QXJ0000000J6QX0;fm
_@050?ooo`060=WIf@1lO7`000000000002<S8`0fMWI103oool01P3IfMT0O7al000000000000S8b<
0=WIf@`0oooo00<000000?ooo`3oool0i03oool00`3o0000oooo0?ooo`2G0?ooo`03003o003oool0
oooo0>D0oooo00<000000?ooo`3oool06`3oool006`0oooo00<0_Kfm08b<S00000000P0000000`2<
S8`0alO70?ooo`0e0?ooo`030000003oool0oooo0><0oooo00<0o`000?ooo`3oool0V@3oool00`00
o`00oooo0?ooo`3T0?ooo`030000003oool0oooo01/0oooo001Z0?ooo`030=3@d01=CDd0000000H0
000000<0CDe=0>WYj@3oool0<`3oool00`000000oooo0?ooo`3R0?ooo`030?l0003oool0oooo09/0
oooo00<00?l00?ooo`3oool0h`3oool00`000000oooo0?ooo`0K0?ooo`00J@3oool01@3`l?000000
0000002JVYX0hN7Q00<0oooo00D0fMWI08b<S0000000CDe=0?3`l00c0?ooo`030000003oool0oooo
0>40oooo00<0o`000?ooo`3oool0W@3oool2003o0><0oooo00<000000?ooo`3oool06`3oool006T0
oooo00<0YjNW0000002JVYX01`3oool00`2JVYX000000:NWY`0c0?ooo`<00000h03oool00`3o0000
oooo0?ooo`2P0?ooo`03003o003oool0oooo0=h0oooo0`00000M0?ooo`00J@3oool00`1=CDd00000
0?3`l0070?ooo`030?3`l0000000CDe=03<0oooo00<000000?ooo`3oool0g`3oool00`3o0000oooo
0?ooo`2R0?ooo`03003o003oool0oooo0=l0oooo00<000000?ooo`3oool06`3oool006T0oooo0P00
00090?ooo`800000<`3oool00`000000oooo0?ooo`3N0?ooo`030?l0003oool0oooo0:@0oooo00<0
0?l00?ooo`3oool0gP3oool00`000000oooo0?ooo`0K0?ooo`00J@3oool00`1lO7`000000?3`l007
0?ooo`030?3`l0000000VYZJ03<0oooo00<000000?ooo`3oool0g@3oool00`3o0000oooo0?ooo`2V
0?ooo`03003o003oool0oooo0=d0oooo00<000000?ooo`3oool06`3oool006T0oooo00<0jNWY0000
002JVYX01`3oool00`2JVYX000000>7Qh@0c0?ooo`030000003oool0oooo0=`0oooo00<0o`000?oo
o`3oool0Z03oool00`00o`00oooo0?ooo`3L0?ooo`030000003oool0oooo01/0oooo001Z0?ooo`04
0<O7a`000000S8b<0=WIf@<0oooo00@0hN7Q09ZJVP000000d=3@=03oool00`000000oooo0?ooo`3K
0?ooo`030?l0003oool0oooo0:X0oooo00<00?l00?ooo`3oool0f`3oool00`000000oooo0?ooo`0K
0?ooo`00I03ooolB000003<0oooo00<000000?ooo`3oool0fP3oool00`3o0000oooo0?ooo`2/0?oo
o`03003o003oool0oooo0=X0oooo00<000000?ooo`3oool06`3oool006@0oooo4P00000c0?ooo`03
0000003oool0oooo0=T0oooo00<0o`000?ooo`3oool0[P3oool00`00o`00oooo0?ooo`3I0?ooo`03
0000003oool0oooo01/0oooo002Y0?ooo`030000003oool0oooo0=P0oooo00<0o`000?ooo`3oool0
/03oool00`00o`00oooo0?ooo`3H0?ooo`030000003oool0oooo01/0oooo002Y0?ooo`030000003o
ool0oooo0=L0oooo00<0o`000?ooo`3oool0/P3oool00`00o`00oooo0?ooo`3G0?ooo`030000003o
ool0oooo01/0oooo002Y0?ooo`<00000eP3oool00`3o0000oooo0?ooo`2d0?ooo`800?l0e@3oool3
000001d0oooo001/0?ooo`030<O7a`2<S8`000000080000000<0O7al0;fm_@3oool0=@3oool00`00
0000oooo0?ooo`3E0?ooo`030?l0003oool0oooo0;L0oooo00<00?l00?ooo`3oool0e03oool00`00
0000oooo0?ooo`0K0?ooo`00JP3oool00`3YjNT0J6QX000000060000000304e=C@3YjNT0oooo03<0
oooo00<000000?ooo`3oool0e03oool00`3o0000oooo0?ooo`2i0?ooo`03003o003oool0oooo0=<0
oooo00<000000?ooo`3oool06`3oool006X0oooo00@0J6QX0000002WYjL0oooo0P0000001@3oool0
fMWI07alO0000000CDe=03@0oooo00<000000?ooo`3oool0d`3oool00`3o0000oooo0?ooo`2k0?oo
o`03003o003oool0oooo0=80oooo00<000000?ooo`3oool06`3oool006T0oooo00<0_Kfm0000002J
VYX00P3oool2000000<0oooo00<0O7al0000002m_Kd0<`3oool00`000000oooo0?ooo`3B0?ooo`03
0?l0003oool0oooo0;d0oooo00<00?l00?ooo`3oool0d@3oool00`000000oooo0?ooo`0K0?ooo`00
J@3oool00`1lO7`000000>WYj@020?ooo`8000000`3oool00`3IfMT0000007alO00c0?ooo`030000
003oool0oooo0=40oooo00<0o`000?ooo`3oool0_`3oool00`00o`00oooo0?ooo`3@0?ooo`030000
003oool0oooo01/0oooo001Y0?ooo`8000000`3oool2000000@0oooo0P00000c0?ooo`030000003o
ool0oooo0=00oooo00<0o`000?ooo`3oool0`@3oool00`00o`00oooo0?ooo`3?0?ooo`030000003o
ool0oooo01/0oooo001Y0?ooo`8000000`3oool2000000@0oooo0P00000c0?ooo`030000003oool0
oooo0<l0oooo00<0o`000?ooo`3oool0``3oool00`00o`00oooo0?ooo`3>0?ooo`030000003oool0
oooo01/0oooo001Y0?ooo`0306QXJ0000000jNWY0080oooo0P0000030?ooo`030?3`l0000000CDe=
03<0oooo00<000000?ooo`3oool0cP3oool00`3o0000oooo0?ooo`350?ooo`03003o003oool0oooo
0<d0oooo00<000000?ooo`3oool06`3oool006T0oooo00<0/[:b0000002WYjL00P3oool2000000<0
oooo00<0_Kfm0000002JVYX0<`3oool00`000000oooo0?ooo`3=0?ooo`030?l0003oool0oooo0<L0
oooo00<00?l00?ooo`3oool0c03oool00`000000oooo0?ooo`0K0?ooo`00JP3oool0101=CDd00000
0;fm_@3oool200000080oooo00@0d=3@000000000000hN7Q<`3oool00`000000oooo0?ooo`3<0?oo
o`030?l0003oool0oooo0<T0oooo00<00?l00?ooo`3oool0b`3oool00`000000oooo0?ooo`0K0?oo
o`00JP3oool00`3YjNT0CDe=0000000300000080oooo0P0000000`3@d=00oooo0?ooo`0b0?ooo`<0
0000bP3oool20?l00<d0oooo00<00?l00?ooo`3oool0b03oool3000001d0oooo001/0?ooo`040;fm
_@1lO7`0000000000080oooo00<0S8b<0>7Qh@3oool0=03oool00`000000oooo0?ooo`390?ooo`03
0?l0003oool0oooo0<h0oooo00<00?l00?ooo`3oool0b@3oool00`000000oooo0?ooo`0K0?ooo`00
Z@3oool00`000000oooo0?ooo`380?ooo`030?l0003oool0oooo0=00oooo00<00?l00?ooo`3oool0
b03oool00`000000oooo0?ooo`0K0?ooo`00Z@3oool00`000000oooo0?ooo`370?ooo`030?l0003o
ool0oooo0=80oooo00<00?l00?ooo`3oool0a`3oool00`000000oooo0?ooo`0K0?ooo`00Z@3oool0
0`000000oooo0?ooo`360?ooo`030?l0003oool0oooo0=@0oooo00<00?l00?ooo`3oool0aP3oool0
0`000000oooo0?ooo`0K0?ooo`00Z@3oool00`000000oooo0?ooo`350?ooo`030?l0003oool0oooo
0=H0oooo00<00?l00?ooo`3oool0a@3oool00`000000oooo0?ooo`0K0?ooo`00Z@3oool00`000000
oooo0?ooo`340?ooo`030?l0003oool0oooo0=P0oooo0P00o`350?ooo`030000003oool0oooo01/0
oooo002Y0?ooo`030000003oool0oooo0<<0oooo00<0o`000?ooo`3oool0f`3oool00`00o`00oooo
0?ooo`320?ooo`030000003oool0oooo01/0oooo002Y0?ooo`030000003oool0oooo0<80oooo00<0
o`000?ooo`3oool0g@3oool00`00o`00oooo0?ooo`310?ooo`030000003oool0oooo01/0oooo002Y
0?ooo`030000003oool0oooo0<40oooo00<0o`000?ooo`3oool0g`3oool00`00o`00oooo0?ooo`30
0?ooo`030000003oool0oooo01/0oooo002Y0?ooo`030000003oool0oooo0<00oooo00<0o`000?oo
o`3oool0h@3oool00`00o`00oooo0?ooo`2o0?ooo`030000003oool0oooo01/0oooo002Y0?ooo`<0
0000_P3oool20?l00>D0oooo00<00?l00?ooo`3oool0_03oool3000001d0oooo001Y0?ooo`d00000
<`3oool00`000000oooo0?ooo`2m0?ooo`030?l0003oool0oooo0>H0oooo00<00?l00?ooo`3oool0
_@3oool00`000000oooo0?ooo`0K0?ooo`00J@3oool=000003<0oooo00<000000?ooo`3oool0_03o
ool00`3o0000oooo0?ooo`3X0?ooo`03003o003oool0oooo0;`0oooo00<000000?ooo`3oool06`3o
ool006X0oooo00@0d=3@0000002WYjL0jNWY>`3oool00`000000oooo0?ooo`2k0?ooo`030?l0003o
ool0oooo0>X0oooo00<00?l00?ooo`3oool0^`3oool00`000000oooo0?ooo`0K0?ooo`00J@3oool0
0`3IfMT000000;:b/P0m0?ooo`030000003oool0oooo0;X0oooo00<0o`000?ooo`3oool0k03oool0
0`00o`00oooo0?ooo`2j0?ooo`030000003oool0oooo01/0oooo001Y0?ooo`0307alO0000000l?3`
01X0oooo0P0000050?ooo`060=WIf@1lO7`000000000001lO7`0fMWI103oool01P3IfMT0O7al0000
00000000O7al0=WIf@`0oooo00<000000?ooo`3oool0^@3oool00`3o0000oooo0?ooo`3^0?ooo`03
003o003oool0oooo0;T0oooo00<000000?ooo`3oool06`3oool006T0oooo0P00000K0?ooo`800000
103oool00`3QhN40000000000004000000040?3`l03oool0oooo0>7Qh@H0000000<0l?3`0?ooo`3o
ool02@3oool00`000000oooo0?ooo`2h0?ooo`030?l0003oool0oooo0?00oooo00<00?l00?ooo`3o
ool0^03oool00`000000oooo0?ooo`0K0?ooo`00J@3oool2000000030?3`l03oool0oooo01P0oooo
0P0000040?ooo`030:NWY`000000VYZJ0080oooo00<0VYZJ0000002m_Kd00P3oool00`2WYjL00000
09ZJVP020?ooo`0309ZJVP000000_Kfm00/0oooo00<000000?ooo`3oool0]`3oool00`3o0000oooo
0?ooo`3b0?ooo`03003o003oool0oooo0;L0oooo00<000000?ooo`3oool06`3oool006T0oooo00@0
O7al0000001lO7`0jNWY503oool900000080oooo00<0J6QX0000003QhN400P3oool00`3QhN400000
08b<S0020?ooo`0306QXJ0000000hN7Q0080oooo00<0hN7Q0000002<S8`02`3oool00`000000oooo
0?ooo`2f0?ooo`030?l0003oool0oooo0?@0oooo00<00?l00?ooo`3oool0]P3oool00`000000oooo
0?ooo`0K0?ooo`00J@3oool00`3QhN4000000000000:000000/0oooo2@0000020?ooo`800000103o
ool010000000CDe=0?ooo`3oool2000000@0oooo00<0000004e=C@3oool02P3oool00`000000oooo
0?ooo`2e0?ooo`030?l0003oool0oooo0?H0oooo00<00?l00?ooo`3oool0]@3oool00`000000oooo
0?ooo`0K0?ooo`00JP3oool00`3QhN40CDe=00000009000000/0oooo00<0VYZJ0000003@d=000P3o
ool2000000@0oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P00000;0?ooo`D00000/P3o
ool00`3o0000oooo0?ooo`3h0?ooo`03003o003oool0oooo0;00oooo1@00000M0?ooo`00JP3oool0
102WYjL000000;fm_@3`l?0D0?ooo`80CDe=00@0l?3`0?ooo`0000000000103oool2000000@0oooo
0P0000020?ooo`800000103oool2000000/0oooo00<000000?ooo`3oool0/`3oool00`3o0000oooo
0?ooo`3j0?ooo`03003o003oool0oooo0;<0oooo00<000000?ooo`3oool06`3oool006T0oooo00<0
d=3@0000002m_Kd05P3oool0103QhN40000008b<S03oool2000000@0oooo0P0000040?ooo`800000
0P3oool2000000@0oooo0P00000;0?ooo`030000003oool0oooo0;40oooo0P3o003n0?ooo`800?l0
/`3oool00`000000oooo0?ooo`0K0?ooo`00J@3oool00`1lO7`000000?3`l00G0?ooo`030;:b/P00
0000alO700800000103oool00`1=CDd000000?ooo`030?ooo`8000000P3oool00`1=CDd000000?oo
o`030?ooo`8000002`3oool00`000000oooo0?ooo`2`0?ooo`030?l0003oool0oooo0?l0oooo0@3o
ool00`00o`00oooo0?ooo`2`0?ooo`030000003oool0oooo01/0oooo001Y0?ooo`8000006@3oool0
101XJ6P0CDe=0000000000040?ooo`0308b<S0000000hN7Q0080oooo00<0hN7Q0000002<S8`00P3o
ool00`2<S8`000000>7Qh@020?ooo`030>7Qh@000000S8b<00/0oooo00<000000?ooo`3oool0[`3o
ool00`3o0000oooo0?ooo`3o0?ooo`<0oooo00<00?l00?ooo`3oool0[`3oool00`000000oooo0?oo
o`0K0?ooo`00J@3oool2000000030?3`l03oool0oooo01H0oooo00@0hN7Q0000000000000000103o
ool00`2m_Kd000000:NWY`020?ooo`0309ZJVP000000/[:b0080oooo00<0_Kfm0000002WYjL00P3o
ool00`2JVYX000000;:b/P0;0?ooo`030000003oool0oooo0:h0oooo00<0o`000?ooo`3oool0o`3o
ool50?ooo`03003o003oool0oooo0:h0oooo00<000000?ooo`3oool06`3oool006T0oooo00@0S8b<
0000001lO7`0l?3`603oool00`2m_Kd00000000000040?ooo`030?3`l0000000000000@0000000@0
hN7Q0?ooo`3oool0l?3`1P0000000`3QhN40oooo0?ooo`090?ooo`030000003oool0oooo0:d0oooo
00<0o`000?ooo`3oool0o`3oool70?ooo`03003o003oool0oooo0:d0oooo00<000000?ooo`3oool0
6`3oool006T0oooo00<0fMWI0000000000002P00000@0?ooo`0307alO0000000oooo00@0oooo00H0
fMWI07alO0000000000008b<S03IfMT40?ooo`060=WIf@1lO7`000000000002<S8`0fMWI303oool0
0`000000oooo0?ooo`2/0?ooo`030?l0003oool0oooo0?l0oooo2@3oool00`00o`00oooo0?ooo`2/
0?ooo`030000003oool0oooo01/0oooo001Z0?ooo`030=WIf@2<S8`0000000T00000<`3oool00`00
0000oooo0?ooo`2[0?ooo`030?l0003oool0oooo0?l0oooo2`3oool00`00o`00oooo0?ooo`2[0?oo
o`030000003oool0oooo01/0oooo002Y0?ooo`030000003oool0oooo0:X0oooo00<0o`000?ooo`3o
ool0o`3oool=0?ooo`03003o003oool0oooo0:X0oooo00<000000?ooo`3oool06`3oool00:T0oooo
00<000000?ooo`3oool0Z@3oool00`3o0000oooo0?ooo`3o0?ooo`l0oooo00<00?l00?ooo`3oool0
Z@3oool00`000000oooo0?ooo`0K0?ooo`00K03oool00`37alL0S8b<000000020000000307alO02m
_Kd0oooo03D0oooo0`00002X0?ooo`030?l0003oool0oooo0?l0oooo4@3oool00`00o`00oooo0?oo
o`2V0?ooo`<000007@3oool006X0oooo00<0jNWY06QXJ00000001P0000000`1=CDd0jNWY0?ooo`0c
0?ooo`030000003oool0oooo0:L0oooo00<0o`000?ooo`3oool0o`3ooolC0?ooo`03003o003oool0
oooo0:L0oooo00<000000?ooo`3oool06`3oool006X0oooo00@0J6QX0000002WYjL0oooo0P000000
1@3oool0fMWI07alO0000000CDe=03@0oooo00<000000?ooo`3oool0YP3oool00`3o0000oooo0?oo
o`3o0?oooaD0oooo00<00?l00?ooo`3oool0YP3oool00`000000oooo0?ooo`0K0?ooo`00J@3oool0
0`2m_Kd0000009ZJVP020?ooo`8000000`3oool00`1lO7`000000;fm_@0c0?ooo`030000003oool0
oooo0:@0oooo0P3o003o0?oooaT0oooo0P00o`2V0?ooo`030000003oool0oooo01/0oooo001Y0?oo
o`0307alO0000000jNWY0080oooo0P0000030?ooo`030=WIf@000000O7al03<0oooo00<000000?oo
o`3oool0X`3oool00`3o0000oooo0?ooo`3o0?oooa/0oooo00<00?l00?ooo`3oool0X`3oool00`00
0000oooo0?ooo`0K0?ooo`00J@3oool2000000<0oooo0P0000040?ooo`800000<`3oool00`000000
oooo0?ooo`2R0?ooo`030?l0003oool0oooo0?l0oooo7@3oool00`00o`00oooo0?ooo`2R0?ooo`03
0000003oool0oooo01/0oooo001Y0?ooo`8000000`3oool2000000@0oooo0P00000c0?ooo`030000
003oool0oooo0:40oooo00<0o`000?ooo`3oool0o`3ooolO0?ooo`03003o003oool0oooo0:40oooo
00<000000?ooo`3oool06`3oool006T0oooo00<0J6QX0000003YjNT00P3oool2000000<0oooo00<0
l?3`0000001=CDd0<`3oool00`000000oooo0?ooo`2P0?ooo`030?l0003oool0oooo0?l0oooo8@3o
ool00`00o`00oooo0?ooo`2P0?ooo`030000003oool0oooo01/0oooo001Y0?ooo`030;:b/P000000
YjNW0080oooo0P0000030?ooo`030;fm_@000000VYZJ03<0oooo00<000000?ooo`3oool0W`3oool0
0`3o0000oooo0?ooo`3o0?ooob<0oooo00<00?l00?ooo`3oool0W`3oool00`000000oooo0?ooo`0K
0?ooo`00JP3oool0101=CDd000000;fm_@3oool200000080oooo00@0d=3@000000000000hN7Q<`3o
ool00`000000oooo0?ooo`2N0?ooo`030?l0003oool0oooo0?l0oooo9@3oool00`00o`00oooo0?oo
o`2N0?ooo`030000003oool0oooo01/0oooo001Z0?ooo`030>WYj@1=CDd0000000<000000P3oool2
000000030=3@d03oool0oooo0380oooo0`00002M0?ooo`030?l0003oool0oooo0?l0oooo9`3oool0
0`00o`00oooo0?ooo`2K0?ooo`<000007@3oool006`0oooo00@0_Kfm07alO000000000000P3oool0
0`2<S8`0hN7Q0?ooo`0d0?ooo`030000003oool0oooo09`0oooo00<0o`000?ooo`3oool0o`3ooolY
0?ooo`03003o003oool0oooo09`0oooo00<000000?ooo`3oool06`3oool00:T0oooo00<000000?oo
o`3oool0V`3oool00`3o0000oooo0?ooo`3o0?ooob/0oooo00<00?l00?ooo`3oool0V`3oool00`00
0000oooo0?ooo`0K0?ooo`00Z@3oool00`000000oooo0?ooo`2J0?ooo`030?l0003oool0oooo0?l0
oooo;@3oool00`00o`00oooo0?ooo`2J0?ooo`030000003oool0oooo01/0oooo002Y0?ooo`030000
003oool0oooo09T0oooo00<0o`000?ooo`3oool0o`3oool_0?ooo`03003o003oool0oooo09T0oooo
00<000000?ooo`3oool06`3oool006T0oooo3@00000c0?ooo`030000003oool0oooo09L0oooo0P3o
003o0?oooc<0oooo00<00?l00?ooo`3oool0V03oool00`000000oooo0?ooo`0K0?ooo`00J@3oool=
000003<0oooo00<000000?ooo`3oool0UP3oool00`3o0000oooo0?ooo`3o0?oooc@0oooo00<00?l0
0?ooo`3oool0U`3oool00`000000oooo0?ooo`0K0?ooo`00J@3oool01@3`l?00S8b<06QXJ03@d=00
l?3`03/0oooo00<000000?ooo`3oool0U@3oool00`3o0000oooo0?ooo`3o0?ooocH0oooo00<00?l0
0?ooo`3oool0UP3oool00`000000oooo0?ooo`0K0?ooo`00J@3oool00`1XJ6P000000?3`l00m0?oo
o`030000003oool0oooo09@0oooo00<0o`000?ooo`3oool0o`3ooolh0?ooo`03003o003oool0oooo
09D0oooo00<000000?ooo`3oool06`3oool006T0oooo0P00000n0?ooo`030000003oool0oooo09<0
oooo00<0o`000?ooo`3oool0o`3ooolj0?ooo`03003o003oool0oooo09@0oooo00<000000?ooo`3o
ool06`3oool006T0oooo00<0S8b<0:NWY`3`l?00?@3oool00`000000oooo0?ooo`2B0?ooo`030?l0
003oool0oooo0?l0oooo?03oool00`00o`00oooo0?ooo`2C0?ooo`030000003oool0oooo01/0oooo
002Y0?ooo`<00000T@3oool00`3o0000oooo0?ooo`3o0?oooch0oooo0P00o`2A0?ooo`<000007@3o
ool006`0oooo00<0_Kfm08b<S00000000P0000000`1lO7`0/[:b0?3`l00e0?ooo`030000003oool0
oooo0900oooo00<0o`000?ooo`3oool0o`3ooom10?ooo`03003o003oool0oooo0900oooo00<00000
0?ooo`3oool06`3oool006X0oooo00<0jNWY04e=C@0000001P0000000`1=CDd0hN7Q0?ooo`0c0?oo
o`030000003oool0oooo08l0oooo00<0o`000?ooo`3oool0o`3ooom30?ooo`03003o003oool0oooo
08l0oooo00<000000?ooo`3oool06`3oool006T0oooo00D0l?3`04e=C@000000S8b<0=WIf@030?oo
o`050>7Qh@2JVYX0000004e=C@3`l?00<`3oool00`000000oooo0?ooo`2>0?ooo`030?l0003oool0
oooo0?l0ooooA@3oool00`00o`00oooo0?ooo`2>0?ooo`030000003oool0oooo01/0oooo001Y0?oo
o`030;:b/P000000S8b<00L0oooo00<0VYZJ0000002WYjL0<`3oool00`000000oooo0?ooo`2=0?oo
o`030?l0003oool0oooo0?l0ooooA`3oool00`00o`00oooo0?ooo`2=0?ooo`030000003oool0oooo
01/0oooo001Y0?ooo`0306QXJ0000000jNWY00L0oooo00<0jNWY0000001XJ6P0<`3oool00`000000
oooo0?ooo`2;0?ooo`80o`00o`3ooom;0?ooo`03003o003oool0oooo08`0oooo00<000000?ooo`3o
ool06`3oool006T0oooo0P0000090?ooo`800000<`3oool00`000000oooo0?ooo`2:0?ooo`030?l0
003oool0oooo0?l0ooooC03oool00`00o`00oooo0?ooo`2;0?ooo`030000003oool0oooo01/0oooo
001Y0?ooo`8000002@3oool2000003<0oooo00<000000?ooo`3oool0R@3oool00`3o0000oooo0?oo
o`3o0?ooodh0oooo00<00?l00?ooo`3oool0RP3oool00`000000oooo0?ooo`0K0?ooo`00J@3oool0
0`1XJ6P000000=WIf@070?ooo`030;fm_@000000VYZJ03<0oooo00<000000?ooo`3oool0R03oool0
0`3o0000oooo0?ooo`3o0?oooe00oooo00<00?l00?ooo`3oool0R@3oool00`000000oooo0?ooo`0K
0?ooo`00J@3oool0102b/[80000004e=C@3QhN440?ooo`050?3`l02m_Kd000000000003QhN40<`3o
ool00`000000oooo0?ooo`270?ooo`030?l0003oool0oooo0?l0ooooDP3oool00`00o`00oooo0?oo
o`280?ooo`030000003oool0oooo01/0oooo001Z0?ooo`0307alO0000000000000@0oooo0`000000
0`3@d=00oooo0?ooo`0b0?ooo`<00000QP3oool00`3o0000oooo0?ooo`3o0?oooe@0oooo00<00?l0
0?ooo`3oool0Q@3oool3000001d0oooo001[0?ooo`030;fm_@1XJ6P0oooo00<0oooo00<0CDe=0:NW
Y`3`l?00=@3oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo0?l0ooooEP3oool00`00
o`00oooo0?ooo`260?ooo`030000003oool0oooo01/0oooo002Y0?ooo`030000003oool0oooo08@0
oooo00<0o`000?ooo`3oool0o`3ooomH0?ooo`03003o003oool0oooo08D0oooo00<000000?ooo`3o
ool06`3oool00:T0oooo00<000000?ooo`3oool0P`3oool00`3o0000oooo0?ooo`3o0?oooeX0oooo
00<00?l00?ooo`3oool0Q03oool00`000000oooo0?ooo`0K0?ooo`00J`3oool00`2m_Kd0J6QX0?oo
o`020?ooo`050=WIf@1XJ6P0000006QXJ03IfMT0=03oool00`000000oooo0?ooo`220?ooo`030?l0
003oool0oooo0?l0ooooG03oool00`00o`00oooo0?ooo`230?ooo`030000003oool0oooo01/0oooo
001Z0?ooo`0308b<S000000000000080oooo00<0hN7Q0000000000000`0000000`3QhN40oooo0?oo
o`0;0?ooo`060>WYj@2<S8`000000000002WYjL0l?3`103oool01P3IfMT0O7al000000000000O7al
0=WIf@@0oooo00H0fMWI07alO0000000000007alO03IfMT<0?ooo`030000003oool0oooo0840oooo
00<0o`000?ooo`3oool0o`3ooomN0?ooo`03003o003oool0oooo0880oooo00<000000?ooo`3oool0
6`3oool006T0oooo00@0d=3@0000001XJ6P0hN7Q0P3oool01`2<S8`000000<O7a`3oool0YjNW0000
002JVYX0303oool00`3YjNT0CDe=000000030000000506QXJ03oool0oooo0?ooo`3QhN401P000000
103`l?00oooo0?ooo`3QhN46000000030?3`l03oool0oooo00T0oooo00<000000?ooo`3oool0P03o
ool00`3o0000oooo0?ooo`3o0?ooof00oooo00<00?l00?ooo`3oool0P@3oool00`000000oooo0?oo
o`0K0?ooo`00J@3oool00`2JVYX000000=WIf@030?ooo`050000001=CDd0oooo0?ooo`3`l?000P00
000<0?ooo`0309ZJVP000000_Kfm0080oooo00<0_Kfm0000002m_Kd00P3oool00`2WYjL0000009ZJ
VP020?ooo`0309ZJVP000000_Kfm0080oooo00<0YjNW0000002JVYX00P3oool00`2JVYX000000;fm
_@0;0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool0o`3ooomR0?ooo`03003o003o
ool0oooo0800oooo00<000000?ooo`3oool06`3oool006T0oooo00<0CDe=0000003oool00P3oool0
0`3QhN40000008b<S0030?ooo`800000303oool00`1=CDd000000?ooo`030?ooo`070000001XJ6P0
oooo0?ooo`1XJ6P000000>7Qh@020?ooo`030>7Qh@000000S8b<0080oooo00<0J6QX0000003QhN40
0P3oool00`3QhN40000008b<S00;0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0
o`3ooomT0?ooo`03003o003oool0oooo07l0oooo00<000000?ooo`3oool06`3oool006T0oooo0P00
00030?ooo`030=3@d0000000YjNW00<0oooo00<0000004e=C@3oool04@3oool200000080oooo0P00
00040?ooo`040000001=CDd0oooo0?ooo`800000103oool00`000000CDe=0?ooo`0:0?ooo`030000
003oool0oooo07d0oooo00<0o`000?ooo`3oool0o`3ooomV0?ooo`03003o003oool0oooo07h0oooo
00<000000?ooo`3oool06`3oool006T0oooo0P0000030?ooo`030;:b/P000000alO70080oooo00<0
fMWI0000002WYjL04P3oool200000080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P00
000;0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool0o`3ooomX0?ooo`03003o003o
ool0oooo07d0oooo00<000000?ooo`3oool06`3oool006T0oooo00<0J6QX0000003IfMT00P3oool0
0`2<S8`000000>7Qh@020?ooo`0308b<S0000000jNWY00`0oooo0P0000001P3@d=00oooo0?ooo`2m
_Kd0000009ZJVP80oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P00000;0?ooo`D00000
N@3oool00`3o0000oooo0?ooo`3o0?ooofX0oooo00<00?l00?ooo`3oool0N03oool5000001d0oooo
001Y0?ooo`0<0:NWY`000000O7al0?3`l03oool0CDe=0000003oool0l?3`0:NWY`000000d=3@3@3o
ool00`2<S8`0000000000004000000030>WYj@3oool0oooo00800000103oool200000080oooo0P00
00040?ooo`8000002`3oool00`000000oooo0?ooo`1i0?ooo`80o`00o`3ooom^0?ooo`03003o003o
ool0oooo07/0oooo00<000000?ooo`3oool06`3oool006T0oooo00<0jNWY00000000000020000000
0`1XJ6P0fMWI0?ooo`0;0?ooo`0709ZJVP000000d=3@08b<S0000000J6QX0>7Qh@030?ooo`0304e=
C@000000oooo00<0oooo0P0000020?ooo`0304e=C@000000oooo00<0oooo0P00000;0?ooo`030000
003oool0oooo07P0oooo00<0o`000?ooo`3oool0o`3ooom_0?ooo`800?l0N`3oool00`000000oooo
0?ooo`0K0?ooo`00JP3oool00`3QhN40O7al00000009000000`0oooo00<0_Kfm00000037alL01`3o
ool00`2<S8`000000>7Qh@020?ooo`030>7Qh@000000S8b<0080oooo00<0S8b<0000003QhN400P3o
ool00`3QhN40000008b<S00;0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool0o`3o
oomb0?ooo`03003o003oool0oooo07P0oooo00<000000?ooo`3oool06`3oool007<0oooo00<0l?3`
0=WIf@2<S8`0303oool00`3@d=0000000:NWY`070?ooo`030;fm_@000000YjNW0080oooo00<0VYZJ
0000002b/[800P3oool00`2m_Kd000000:NWY`020?ooo`0309ZJVP000000/[:b00/0oooo00<00000
0?ooo`3oool0MP3oool00`3o0000oooo0?ooo`3o0?ooog@0oooo00<00?l00?ooo`3oool0M`3oool0
0`000000oooo0?ooo`0K0?ooo`00PP3oool00`3QhN40000000000004000000<0oooo00<0l?3`0000
0000000010000000103QhN40oooo0?ooo`3`l?06000000030>7Qh@3oool0oooo00T0oooo00<00000
0?ooo`3oool0M@3oool00`3o0000oooo0?ooo`3o0?ooogH0oooo00<00?l00?ooo`3oool0MP3oool0
0`000000oooo0?ooo`0K0?ooo`00P`3oool6000000@0oooo00H0fMWI07alO0000000000008b<S03I
fMT40?ooo`060=WIf@1lO7`000000000002<S8`0fMWI303oool00`000000oooo0?ooo`1d0?ooo`03
0?l0003oool0oooo0?l0ooooN03oool00`00o`00oooo0?ooo`1e0?ooo`030000003oool0oooo01/0
oooo001/0?ooo`030;fm_@2<S8`000000080000000<0S8b<0<O7a`3oool0=@3oool00`000000oooo
0?ooo`1c0?ooo`030?l0003oool0oooo0?l0ooooNP3oool00`00o`00oooo0?ooo`1d0?ooo`030000
003oool0oooo01/0oooo001Z0?ooo`030=3@d01=CDd0000000H0000000<0CDe=0>WYj@3oool0<`3o
ool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo0?l0ooooO03oool00`00o`00oooo0?oo
o`1c0?ooo`030000003oool0oooo01/0oooo001Y0?ooo`050?3`l0000000000009ZJVP3QhN400`3o
ool01@3IfMT0S8b<0000001=CDd0l?3`03<0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo
0?ooo`3o0?ooogh0oooo00<00?l00?ooo`3oool0LP3oool00`000000oooo0?ooo`0K0?ooo`00J@3o
ool00`2WYjL0000009ZJVP070?ooo`0309ZJVP000000YjNW03<0oooo0`00001`0?ooo`030?l0003o
ool0oooo0?l0ooooP03oool00`00o`00oooo0?ooo`1_0?ooo`<000007@3oool006T0oooo00<0CDe=
0000003`l?001`3oool00`3`l?00000004e=C@0c0?ooo`030000003oool0oooo06l0oooo00<0o`00
0?ooo`3oool0o`3ooon20?ooo`03003o003oool0oooo0700oooo00<000000?ooo`3oool06`3oool0
06T0oooo0P0000090?ooo`800000<`3oool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo
0?l0ooooQ03oool00`00o`00oooo0?ooo`1_0?ooo`030000003oool0oooo01/0oooo001Y0?ooo`03
07alO0000000l?3`00L0oooo00<0l?3`0000002JVYX0<`3oool00`000000oooo0?ooo`1]0?ooo`03
0?l0003oool0oooo0?l0ooooQP3oool00`00o`00oooo0?ooo`1^0?ooo`030000003oool0oooo01/0
oooo001Y0?ooo`030>WYj@000000VYZJ00L0oooo00<0VYZJ0000003QhN40<`3oool00`000000oooo
0?ooo`1/0?ooo`030?l0003oool0oooo0?l0ooooR03oool00`00o`00oooo0?ooo`1]0?ooo`030000
003oool0oooo01/0oooo001Z0?ooo`040<O7a`000000S8b<0=WIf@<0oooo00@0hN7Q09ZJVP000000
d=3@=03oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo0?l0ooooRP3oool00`00o`00
oooo0?ooo`1/0?ooo`030000003oool0oooo01/0oooo001T0?oooa800000<`3oool00`000000oooo
0?ooo`1Z0?ooo`030?l0003oool0oooo0?l0ooooS03oool00`00o`00oooo0?ooo`1[0?ooo`030000
003oool0oooo01/0oooo001T0?oooa800000<`3oool00`000000oooo0?ooo`1Y0?ooo`030?l0003o
ool0oooo0?l0ooooSP3oool00`00o`00oooo0?ooo`1Z0?ooo`030000003oool0oooo01/0oooo002Y
0?ooo`030000003oool0oooo06P0oooo00<0o`000?ooo`3oool0o`3ooon@0?ooo`03003o003oool0
oooo06T0oooo00<000000?ooo`3oool06`3oool00:T0oooo00<000000?ooo`3oool0I`3oool00`3o
0000oooo0?ooo`3o0?oooi80oooo00<00?l00?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?oo
o`00Z@3oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0?l0ooooU03oool2003o06P0
oooo00<000000?ooo`3oool06`3oool006`0oooo00<0_Kfm08b<S00000000`0000000`2JVYX0hN7Q
0?ooo`0d0?ooo`<00000I@3oool00`3o0000oooo0?ooo`3o0?oooiL0oooo00<00?l00?ooo`3oool0
H`3oool3000001d0oooo001Z0?ooo`030>WYj@1=CDd0000000L0000000<0d=3@0?ooo`3oool0<P3o
ool00`000000oooo0?ooo`1T0?ooo`030?l0003oool0oooo0?l0ooooV@3oool00`00o`00oooo0?oo
o`1T0?ooo`030000003oool0oooo01/0oooo001Z0?ooo`0404e=C@000000O7al0=WIf@<0oooo00D0
fMWI07alO0000000CDe=0?3`l00c0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0
o`3ooonK0?ooo`03003o003oool0oooo06<0oooo00<000000?ooo`3oool06`3oool006T0oooo00<0
_Kfm0000001lO7`01`3oool00`1lO7`000000;:b/P0c0?ooo`030000003oool0oooo0640oooo0P3o
003o0?oooil0oooo00<00?l00?ooo`3oool0HP3oool00`000000oooo0?ooo`0K0?ooo`00J@3oool0
0`1lO7`000000=WIf@070?ooo`030=WIf@000000J6QX03<0oooo00<000000?ooo`3oool0H03oool0
0`3o0000oooo0?ooo`3o0?oooj00oooo00<00?l00?ooo`3oool0H@3oool00`000000oooo0?ooo`0K
0?ooo`00J@3oool2000000T0oooo0P00000c0?ooo`030000003oool0oooo05l0oooo00<0o`000?oo
o`3oool0o`3ooonR0?ooo`03003o003oool0oooo0600oooo00<000000?ooo`3oool06`3oool006T0
oooo0P0000090?ooo`800000<`3oool00`000000oooo0?ooo`1N0?ooo`030?l0003oool0oooo0?l0
ooooY03oool00`00o`00oooo0?ooo`1O0?ooo`030000003oool0oooo01/0oooo001Y0?ooo`0306QX
J0000000fMWI00L0oooo00<0fMWI0000001=CDd0<`3oool00`000000oooo0?ooo`1M0?ooo`030?l0
003oool0oooo0?l0ooooYP3oool00`00o`00oooo0?ooo`1N0?ooo`030000003oool0oooo01/0oooo
001Y0?ooo`030;:b/P000000O7al00L0oooo00<0O7al0000002WYjL0<`3oool00`000000oooo0?oo
o`1L0?ooo`030?l0003oool0oooo0?l0ooooZ03oool00`00o`00oooo0?ooo`1M0?ooo`030000003o
ool0oooo01/0oooo001Y0?ooo`050?3`l01=CDd0000007alO03IfMT00`3oool01@3IfMT0O7al0000
001=CDd0l?3`03<0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`3o0?ooojX0oooo
00<00?l00?ooo`3oool0G03oool00`000000oooo0?ooo`0K0?ooo`00JP3oool00`3IfMT0CDe=0000
00060000000304e=C@3YjNT0oooo03<0oooo0`00001J0?ooo`030?l0003oool0oooo0?l0oooo[03o
ool2003o05X0oooo0`00000M0?ooo`00J`3oool00`3YjNT0YjNW04e=C@030000000308b<S02m_Kd0
oooo03D0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`3o0?ooojl0oooo00<00?l0
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0K0?ooo`00Z@3oool00`000000oooo0?ooo`1H0?oo
o`030?l0003oool0oooo0?l0oooo/@3oool00`00o`00oooo0?ooo`1H0?ooo`030000003oool0oooo
01/0oooo002Y0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0o`3ooonc0?ooo`03
003o003oool0oooo05L0oooo00<000000?ooo`3oool06`3oool00:T0oooo00<000000?ooo`3oool0
EP3oool00`3o0000oooo0?ooo`3o0?oookD0oooo00<00?l00?ooo`3oool0EP3oool00`000000oooo
0?ooo`0K0?ooo`00Z@3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo0?l0oooo]`3o
ool00`00o`00oooo0?ooo`1E0?ooo`030000003oool0oooo01/0oooo002Y0?ooo`030000003oool0
oooo05@0oooo00<0o`000?ooo`3oool0o`3oooni0?ooo`03003o003oool0oooo05@0oooo00<00000
0?ooo`3oool06`3oool00:T0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`3o0?oo
ok/0oooo00<00?l00?ooo`3oool0D`3oool00`000000oooo0?ooo`0K0?ooo`00Z@3oool00`000000
oooo0?ooo`1B0?ooo`030?l0003oool0oooo0?l0oooo_@3oool00`00o`00oooo0?ooo`1B0?ooo`03
0000003oool0oooo01/0oooo002Y0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0
o`3ooono0?ooo`03003o003oool0oooo0540oooo00<000000?ooo`3oool06`3oool00:T0oooo00<0
00000?ooo`3oool0C`3oool20?l00?l0oooo``3oool00`00o`00oooo0?ooo`1@0?ooo`030000003o
ool0oooo01/0oooo002Y0?ooo`<00000CP3oool00`3o0000oooo0?ooo`3o0?oool@0oooo00<00?l0
0?ooo`3oool0C@3oool3000001d0oooo002Y0?ooo`030000003oool0oooo04d0oooo00<0o`000?oo
o`3oool0o`3oooo60?ooo`800?l0C`3oool00`000000oooo0?ooo`0K0?ooo`00Z@3oool00`000000
oooo0?ooo`1<0?ooo`030?l0003oool0oooo0?l0oooob@3oool00`00o`00oooo0?ooo`1<0?ooo`03
0000003oool0oooo01/0oooo002Y0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0
o`3oooo;0?ooo`03003o003oool0oooo04/0oooo00<000000?ooo`3oool06`3oool00:T0oooo00<0
00000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`3o0?ooold0oooo00<00?l00?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0K0?ooo`00Q03oool01@2WYjL0CDe=0000001lO7`0hN7Q00@0oooo00H0
fMWI07alO0000000000007alO03IfMT40?ooo`060=WIf@1lO7`000000000001lO7`0fMWI303oool0
0`000000oooo0?ooo`190?ooo`030?l0003oool0oooo0?l0ooooc`3oool00`00o`00oooo0?ooo`19
0?ooo`030000003oool0oooo01/0oooo00230?ooo`0307alO0000000000000<0000000@0jNWY0?oo
o`3oool0hN7Q1P000000103`l?00oooo0?ooo`3QhN46000000030?3`l03oool0oooo00T0oooo00<0
00000?ooo`3oool0B03oool00`3o0000oooo0?ooo`3o0?ooom40oooo00<00?l00?ooo`3oool0B03o
ool00`000000oooo0?ooo`0K0?ooo`00PP3oool00`37alL000000:NWY`020?ooo`030;fm_@000000
VYZJ0080oooo00<0YjNW0000002JVYX00P3oool00`2JVYX000000;fm_@020?ooo`030:NWY`000000
VYZJ0080oooo00<0VYZJ0000002m_Kd02`3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0
oooo0?l0ooood`3oool00`00o`00oooo0?ooo`170?ooo`030000003oool0oooo01/0oooo00220?oo
o`0308b<S0000000oooo00<0oooo0P0000020?ooo`0306QXJ0000000hN7Q0080oooo00<0hN7Q0000
002<S8`00P3oool00`1XJ6P000000>7Qh@020?ooo`030>7Qh@000000S8b<00/0oooo00<000000?oo
o`3oool0AP3oool00`3o0000oooo0?ooo`3o0?ooomD0oooo00<00?l00?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0K0?ooo`00PP3oool00`1=CDd000000?ooo`030?ooo`8000000P3oool2000000@0
oooo00@0000004e=C@3oool0oooo0P0000040?ooo`030000001=CDd0oooo00X0oooo00<000000?oo
o`3oool0A@3oool00`3o0000oooo0?ooo`3o0?ooomL0oooo00<00?l00?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0K0?ooo`00PP3oool2000000060:NWY`3oool0oooo0;fm_@000000O7al0P3oool2
000000@0oooo0P0000020?ooo`800000103oool2000000/0oooo1@0000110?ooo`80o`00o`3ooooK
0?ooo`03003o003oool0oooo0400oooo1@00000M0?ooo`00PP3oool20000000307alO00000000000
0080000000<0fMWI0?ooo`3oool00P0000040?ooo`8000000P3oool2000000@0oooo0P00000;0?oo
o`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0o`3ooooL0?ooo`03003o003oool0oooo
04<0oooo00<000000?ooo`3oool06`3oool00880oooo0P0000001@3oool0S8b<0000001XJ6P0d=3@
00<0oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P00000;0?ooo`030000003oool0oooo
0440oooo00<0o`000?ooo`3oool0o`3ooooN0?ooo`800?l0@`3oool00`000000oooo0?ooo`0K0?oo
o`00PP3oool00`1lO7`000000>WYj@070?ooo`0304e=C@000000oooo00<0oooo0P0000020?ooo`03
04e=C@000000oooo00<0oooo0P00000;0?ooo`030000003oool0oooo0400oooo00<0o`000?ooo`3o
ool0o`3ooooQ0?ooo`03003o003oool0oooo0400oooo00<000000?ooo`3oool06`3oool00880oooo
00<0YjNW00000037alL01`3oool00`2<S8`000000>7Qh@020?ooo`030>7Qh@000000S8b<0080oooo
00<0S8b<0000003QhN400P3oool00`3QhN40000008b<S00;0?ooo`030000003oool0oooo03l0oooo
00<0o`000?ooo`3oool0o`3ooooS0?ooo`03003o003oool0oooo03l0oooo00<000000?ooo`3oool0
6`3oool00880oooo00P0hN7Q0000001lO7`0l?3`0?ooo`37alL0000006QXJ080oooo00<0_Kfm0000
002WYjL00P3oool00`2JVYX000000;:b/P020?ooo`030;fm_@000000YjNW0080oooo00<0VYZJ0000
002b/[802`3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo0?l0ooooi@3oool00`00
o`00oooo0?ooo`0n0?ooo`030000003oool0oooo01/0oooo00230?ooo`0309ZJVP000000000000<0
000000@0_Kfm0?ooo`3oool0l?3`1P000000103QhN40oooo0?ooo`3`l?06000000030>7Qh@3oool0
oooo00T0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`3o0?ooonL0oooo00<00?l0
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0K0?ooo`00Q03oool01@2m_Kd0J6QX0000001XJ6P0
_Kfm00@0oooo00H0fMWI07alO0000000000008b<S03IfMT40?ooo`060=WIf@1lO7`000000000002<
S8`0fMWI303oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo0?l0ooooj@3oool00`00
o`00oooo0?ooo`0l0?ooo`030000003oool0oooo01/0oooo002Y0?ooo`030000003oool0oooo03/0
oooo00<0o`000?ooo`3oool0o`3oooo[0?ooo`03003o003oool0oooo03/0oooo00<000000?ooo`3o
ool06`3oool00:T0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`3o0?ooond0oooo
00<00?l00?ooo`3oool0>P3oool00`000000oooo0?ooo`0K0?ooo`00Z@3oool00`000000oooo0?oo
o`0i0?ooo`030?l0003oool0oooo0?l0ooook`3oool00`00o`00oooo0?ooo`0i0?ooo`030000003o
ool0oooo01/0oooo002Y0?ooo`<00000>03oool00`3o0000oooo0?ooo`3o0?oooo40oooo00<00?l0
0?ooo`3oool0=P3oool3000001d0oooo002Y0?ooo`030000003oool0oooo03H0oooo0P3o003o0?oo
ooD0oooo00<00?l00?ooo`3oool0=`3oool00`000000oooo0?ooo`0K0?ooo`00Z@3oool00`000000
oooo0?ooo`0e0?ooo`030?l0003oool0oooo0?l0oooomP3oool00`00o`00oooo0?ooo`0f0?ooo`03
0000003oool0oooo01/0oooo002Y0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0
o`3ooooh0?ooo`03003o003oool0oooo03D0oooo00<000000?ooo`3oool06`3oool00:T0oooo00<0
00000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`3o0?ooooX0oooo00<00?l00?ooo`3oool0=03o
ool00`000000oooo0?ooo`0K0?ooo`00Z@3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0
oooo0?l0ooooo03oool00`00o`00oooo0?ooo`0c0?ooo`030000003oool0oooo01/0oooo002Y0?oo
o`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0o`3oooon0?ooo`03003o003oool0oooo
0380oooo00<000000?ooo`3oool06`3oool00:T0oooo00<000000?ooo`3oool0<03oool00`3o0000
oooo0?ooo`3o0?ooool0oooo0@3oool00`00o`00oooo0?ooo`0a0?ooo`030000003oool0oooo01/0
oooo002Y0?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooo`<0oooo
0P00o`0a0?ooo`030000003oool0oooo01/0oooo002Y0?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool0o`3ooooo0?ooo`H0oooo00<00?l00?ooo`3oool0;P3oool00`000000oooo0?oo
o`0K0?ooo`00Z@3oool3000002d0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooo`P0oooo00<00?l0
0?ooo`3oool0:`3oool3000001d0oooo002Y0?ooo`030000003oool0oooo02`0oooo00<0o`000?oo
o`3oool0o`3ooooo0?ooo`X0oooo00<00?l00?ooo`3oool0;03oool00`000000oooo0?ooo`0K0?oo
o`00Z@3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0?l0ooooo`3oool<0?ooo`03
003o003oool0oooo02/0oooo00<000000?ooo`3oool06`3oool00:T0oooo00<000000?ooo`3oool0
:@3oool20?l00?l0ooooo`3oool@0?ooo`03003o003oool0oooo02X0oooo00<000000?ooo`3oool0
6`3oool00:T0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`3o0?ooool0oooo4@3o
ool00`00o`00oooo0?ooo`0Y0?ooo`030000003oool0oooo01/0oooo002Y0?ooo`030000003oool0
oooo02L0oooo00<0o`000?ooo`3oool0o`3ooooo0?oooa<0oooo00<00?l00?ooo`3oool0:03oool0
0`000000oooo0?ooo`0K0?ooo`00Z@3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo
0?l0ooooo`3ooolE0?ooo`03003o003oool0oooo02L0oooo00<000000?ooo`3oool06`3oool00:T0
oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`3o0?ooool0oooo5`3oool00`00o`00
oooo0?ooo`0V0?ooo`030000003oool0oooo01/0oooo002Y0?ooo`030000003oool0oooo02@0oooo
00<0o`000?ooo`3oool0o`3ooooo0?oooaT0oooo00<00?l00?ooo`3oool09@3oool00`000000oooo
0?ooo`0K0?ooo`00Z@3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0?l0ooooo`3o
oolK0?ooo`03003o003oool0oooo02@0oooo00<000000?ooo`3oool06`3oool00:T0oooo00<00000
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo7@3oool00`00o`00oooo0?ooo`0S
0?ooo`030000003oool0oooo01/0oooo002Y0?ooo`<000008@3oool00`3o0000oooo0?ooo`3o0?oo
ool0oooo7`3oool00`00o`00oooo0?ooo`0P0?ooo`<000007@3oool00:T0oooo00<000000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`3o0?ooool0oooo8@3oool00`00o`00oooo0?ooo`0Q0?ooo`03
0000003oool0oooo01/0oooo002Y0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0
o`3ooooo0?ooob<0oooo00<00?l00?ooo`3oool0803oool00`000000oooo0?ooo`0K0?ooo`00Z@3o
ool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolU0?ooo`03003o003o
ool0oooo01l0oooo00<000000?ooo`3oool06`3oool00:T0oooo00<000000?ooo`3oool07@3oool0
0`3o0000oooo0?ooo`3o0?ooool0oooo9`3oool00`00o`00oooo0?ooo`0N0?ooo`030000003oool0
oooo01/0oooo002Y0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0o`3ooooo0?oo
obT0oooo00<00?l00?ooo`3oool07@3oool00`000000oooo0?ooo`0K0?ooo`00Z@3oool00`000000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo0?l0ooooo`3oool[0?ooo`03003o003oool0oooo01`0
oooo00<000000?ooo`3oool06`3oool00:T0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo
0?ooo`3o0?ooool0oooo;@3oool00`00o`00oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo
002Y0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooobl0oooo00<0
0?l00?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`00Z@3oool00`000000oooo0?ooo`0H
0?ooo`030?l0003oool0oooo0?l0ooooo`3ooola0?ooo`03003o003oool0oooo01T0oooo00<00000
0?ooo`3oool06`3oool00:T0oooo0`00000F0?ooo`80o`00o`3ooooo0?ooocD0oooo0P00o`0G0?oo
o`<000007@3oool00:T0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`3o0?ooool0
oooo=`3oool00`00o`00oooo0?ooo`0F0?ooo`030000003oool0oooo01/0oooo002Y0?ooo`030000
003oool0oooo01@0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooocT0oooo00<00?l00?ooo`3oool0
5@3oool00`000000oooo0?ooo`0K0?ooo`00Z@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo0?l0ooooo`3ooolk0?ooo`03003o003oool0oooo01@0oooo00<000000?ooo`3oool06`3o
ool00:T0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo?@3oool0
0`00o`00oooo0?ooo`0C0?ooo`030000003oool0oooo01/0oooo00240?ooo`8000001`3oool01P3I
fMT0O7al000000000000O7al0=WIf@@0oooo00H0fMWI07alO0000000000007alO03IfMT<0?ooo`03
0000003oool0oooo0140oooo00<0o`000?ooo`3oool0o`3ooooo0?ooocl0oooo00<00?l00?ooo`3o
ool04P3oool00`000000oooo0?ooo`0K0?ooo`00Q03oool00`1XJ6P000000?3`l0050?ooo`030>7Q
h@000000000000@0000000@0l?3`0?ooo`3oool0hN7Q1P0000000`3`l?00oooo0?ooo`090?ooo`03
0000003oool0oooo0100oooo00<0o`000?ooo`3oool0o`3ooooo0?oood40oooo00<00?l00?ooo`3o
ool04@3oool00`000000oooo0?ooo`0K0?ooo`00Q03oool00`2<S8`000000>7Qh@050?ooo`030:NW
Y`000000VYZJ0080oooo00<0VYZJ0000002m_Kd00P3oool00`2WYjL0000009ZJVP020?ooo`0309ZJ
VP000000_Kfm00/0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`3o0?ooool0oooo
@`3oool00`00o`00oooo0?ooo`0@0?ooo`030000003oool0oooo01/0oooo00240?ooo`030;fm_@00
0000_Kfm00D0oooo00<0J6QX0000003QhN400P3oool00`3QhN40000008b<S0020?ooo`0306QXJ000
0000hN7Q0080oooo00<0hN7Q0000002<S8`02`3oool00`000000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo0?l0ooooo`3ooom50?ooo`03003o003oool0oooo00l0oooo00<000000?ooo`3oool06`3o
ool008@0oooo00<0hN7Q0000001lO7`01@3oool2000000@0oooo00@0000004e=C@3oool0oooo0P00
00040?ooo`030000001=CDd0oooo00X0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`3o0?ooool0ooooA`3oool00`00o`00oooo0?ooo`0>0?ooo`030000003oool0oooo01/0oooo0025
0?ooo`0304e=C@000000oooo00@0oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P00000;
0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooodT0oooo00<00?l0
0?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`00Q@3oool00`2b/[8000000<O7a`040?oo
o`800000103oool200000080oooo0P0000040?ooo`8000002`3oool5000000T0oooo00<0o`000?oo
o`3oool0o`3ooooo0?oood/0oooo00<00?l00?ooo`3oool0203oool5000001d0oooo00250?ooo`03
0?3`l0000000J6QX00@0oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P00000;0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomX0?ooo`030000003oool0oooo01/0oooo00260?ooo`030:NW
Y`000000d=3@00<0oooo00<0CDe=0000003oool00`3oool200000080oooo00<0CDe=0000003oool0
0`3oool2000000/0oooo00<000000?ooo`3oool0o`3ooooo0?ooofP0oooo00<000000?ooo`3oool0
6`3oool008L0oooo00<0CDe=06QXJ03oool00P3oool00`2<S8`000000>7Qh@020?ooo`030>7Qh@00
0000S8b<0080oooo00<0S8b<0000003QhN400P3oool00`3QhN40000008b<S00;0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomX0?ooo`030000003oool0oooo01/0oooo00270?ooo`030=3@d0000000
alO70080oooo00<0_Kfm0000002WYjL00P3oool00`2JVYX000000;:b/P020?ooo`030;fm_@000000
YjNW0080oooo00<0VYZJ0000002b/[802`3oool00`000000oooo0?ooo`3o0?ooool0ooooJ03oool0
0`000000oooo0?ooo`0K0?ooo`00PP3oool70000000404e=C@3oool0oooo0?3`l0H0000000@0hN7Q
0?ooo`3oool0l?3`1P0000000`3QhN40oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3o
oomX0?ooo`030000003oool0oooo01/0oooo00220?ooo`P000000`3oool01P3IfMT0O7al00000000
0000S8b<0=WIf@@0oooo00H0fMWI07alO0000000000008b<S03IfMT<0?ooo`030000003oool0oooo
0?l0ooooo`3ooomX0?ooo`030000003oool0oooo01/0oooo002Y0?ooo`030000003oool0oooo0?l0
ooooo`3ooomX0?ooo`030000003oool0oooo01/0oooo002Y0?ooo`030000003oool0oooo0?l0oooo
o`3ooomX0?ooo`030000003oool0oooo01/0oooo002Y0?ooo`030000003oool0oooo0?l0ooooo`3o
oomX0?ooo`030000003oool0oooo01/0oooo002Y0?ooo`<000002`3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool09P3oool3000001d0oooo002Y0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?oo
o`00Z@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool06`3oool00:T0ooooo`00003o000006`000007@3oool00?l0ooooo`3ooooo0?oooc<0oooo003o
0?ooool0ooooo`3ooolc0?ooo`00o`3ooooo0?ooool0oooo<`3oool00?l0ooooo`3ooooo0?oooc<0
oooo003o0?ooool0ooooo`3ooolc0?ooo`00o`3ooooo0?ooool0oooo<`3oool00?l0ooooo`3ooooo
0?oooc<0oooo003o0?ooool0ooooo`3ooolc0?ooo`00o`3ooooo0?ooool0oooo<`3oool00?l0oooo
o`3ooooo0?oooc<0oooo003o0?ooool0ooooo`3ooolc0?ooo`00o`3ooooo0?ooool0oooo<`3oool0
0?l0ooooo`3ooooo0?oooc<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 815.813}, {550.75, 0}} -> {-1.25569, -0.905194, \
0.00283323, 0.00283323}, {{90.1875, 796.125}, {449.375, 13.0625}} -> \
{-32831.8, -297.081, 178.562, 1.90321}, {{19.625, 302}, {519.938, 308.188}} -> \
{-0.333802, -0.466694, 0.0119008, 0.0119008}, {{34.75, 118.75}, {504.813, \
420.75}} -> {-0.459385, -3.55845, 0.0125001, 0.0404512}, {{34.75, 118.75}, \
{407.313, 323.313}} -> {-0.459385, -7.50118, 0.0125001, 0.0404512}}],

Cell[BoxData[
    \("Equilibrio: "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]52500.`\[InvisibleSpace]"; p = \
"\[InvisibleSpace]175.`\),
      SequenceForm[ "q = ", .525*^5, "; p = ", 175.0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: \
"\[InvisibleSpace]0.3333333333333333`\[InvisibleSpace]";  Elasticidad de la \
demanda: "\[InvisibleSpace]\(-0.3333333333333333`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", .33333333333333331, 
        ";  Elasticidad de la demanda: ", -.33333333333333331],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*El\ precio\ percibido\ por\ los\ productores\ es\ el\ precio\ de\
\ mercado\ menos\ el\ impuesto\ de\ 10. \
*) \)\(\[IndentingNewLine]\)\(ODAntesODDespues[oferta, demanda, 
        oferta[# - 10] &, demanda];\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67549 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.54329 0.4329 0.391855 0.4329 [
[ 0 0 0 0 ]
[ 1 .67549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.11039 0.124308 0.97619 0.659402 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.0703e-006 1.97325e-017 0.00083915 [
[.02381 -0.0125 -6.5 -20 ]
[.02381 -0.0125 6.5 0 ]
[.20522 -0.0125 -24.5 -20 ]
[.20522 -0.0125 24.5 0 ]
[.38662 -0.0125 -24.5 -20 ]
[.38662 -0.0125 24.5 0 ]
[.56803 -0.0125 -24.5 -20 ]
[.56803 -0.0125 24.5 0 ]
[.74943 -0.0125 -24.5 -20 ]
[.74943 -0.0125 24.5 0 ]
[.93084 -0.0125 -29 -20 ]
[.93084 -0.0125 29 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -136 -43 ]
[.5 -0.0125 136 -20 ]
[-0.0125 .08392 -31 -10 ]
[-0.0125 .08392 0 10 ]
[-0.0125 .16783 -31 -10 ]
[-0.0125 .16783 0 10 ]
[-0.0125 .25175 -31 -10 ]
[-0.0125 .25175 0 10 ]
[-0.0125 .33566 -31 -10 ]
[-0.0125 .33566 0 10 ]
[-0.0125 .41958 -31 -10 ]
[-0.0125 .41958 0 10 ]
[-0.0125 .50349 -31 -10 ]
[-0.0125 .50349 0 10 ]
[-0.0125 .58741 -31 -10 ]
[-0.0125 .58741 0 10 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -54 -108.5 ]
[-0.01875 .30902 -31 108.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20522 0 m
.20522 .00625 L
s
gsave
.20522 -0.0125 -85.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20000) show
1.000 setlinewidth
grestore
.38662 0 m
.38662 .00625 L
s
gsave
.38662 -0.0125 -85.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40000) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -85.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60000) show
1.000 setlinewidth
grestore
.74943 0 m
.74943 .00625 L
s
gsave
.74943 -0.0125 -85.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80000) show
1.000 setlinewidth
grestore
.93084 0 m
.93084 .00625 L
s
gsave
.93084 -0.0125 -90 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100000) show
1.000 setlinewidth
grestore
.125 Mabswid
.06916 0 m
.06916 .00375 L
s
.11451 0 m
.11451 .00375 L
s
.15986 0 m
.15986 .00375 L
s
.25057 0 m
.25057 .00375 L
s
.29592 0 m
.29592 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.43197 0 m
.43197 .00375 L
s
.47732 0 m
.47732 .00375 L
s
.52268 0 m
.52268 .00375 L
s
.61338 0 m
.61338 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.70408 0 m
.70408 .00375 L
s
.79478 0 m
.79478 .00375 L
s
.84014 0 m
.84014 .00375 L
s
.88549 0 m
.88549 .00375 L
s
.97619 0 m
.97619 .00375 L
s
0 0 0 r
.25 Mabswid
0 0 m
1 0 L
s
0 g
gsave
.5 -0.0125 -197 -47 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cantidad) show
171.000 23.000 moveto
(intercambiada) show
331.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08392 m
.00625 .08392 L
s
gsave
-0.0125 .08392 -92 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .16783 m
.00625 .16783 L
s
gsave
-0.0125 .16783 -92 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .25175 m
.00625 .25175 L
s
gsave
-0.0125 .25175 -92 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
0 .33566 m
.00625 .33566 L
s
gsave
-0.0125 .33566 -92 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
0 .41958 m
.00625 .41958 L
s
gsave
-0.0125 .41958 -92 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
0 .50349 m
.00625 .50349 L
s
gsave
-0.0125 .50349 -92 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600) show
1.000 setlinewidth
grestore
0 .58741 m
.00625 .58741 L
s
gsave
-0.0125 .58741 -92 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(700) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01678 m
.00375 .01678 L
s
0 .03357 m
.00375 .03357 L
s
0 .05035 m
.00375 .05035 L
s
0 .06713 m
.00375 .06713 L
s
0 .1007 m
.00375 .1007 L
s
0 .11748 m
.00375 .11748 L
s
0 .13426 m
.00375 .13426 L
s
0 .15105 m
.00375 .15105 L
s
0 .18461 m
.00375 .18461 L
s
0 .2014 m
.00375 .2014 L
s
0 .21818 m
.00375 .21818 L
s
0 .23496 m
.00375 .23496 L
s
0 .26853 m
.00375 .26853 L
s
0 .28531 m
.00375 .28531 L
s
0 .30209 m
.00375 .30209 L
s
0 .31888 m
.00375 .31888 L
s
0 .35244 m
.00375 .35244 L
s
0 .36923 m
.00375 .36923 L
s
0 .38601 m
.00375 .38601 L
s
0 .40279 m
.00375 .40279 L
s
0 .43636 m
.00375 .43636 L
s
0 .45314 m
.00375 .45314 L
s
0 .46992 m
.00375 .46992 L
s
0 .48671 m
.00375 .48671 L
s
0 .52027 m
.00375 .52027 L
s
0 .53706 m
.00375 .53706 L
s
0 .55384 m
.00375 .55384 L
s
0 .57062 m
.00375 .57062 L
s
0 .60419 m
.00375 .60419 L
s
0 0 0 r
.25 Mabswid
0 0 m
0 .61803 L
s
0 g
gsave
-0.01875 .30902 -212 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
169.5 15.5 translate
90 rotate
-169.5 -15.5 translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Precio) show
142.000 23.000 moveto
(de) show
177.000 23.000 moveto
(mercado) show
276.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.20522 .61178 m
.20522 .61803 L
s
.38662 .61178 m
.38662 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.74943 .61178 m
.74943 .61803 L
s
.93084 .61178 m
.93084 .61803 L
s
.125 Mabswid
.06916 .61428 m
.06916 .61803 L
s
.11451 .61428 m
.11451 .61803 L
s
.15986 .61428 m
.15986 .61803 L
s
.25057 .61428 m
.25057 .61803 L
s
.29592 .61428 m
.29592 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.43197 .61428 m
.43197 .61803 L
s
.47732 .61428 m
.47732 .61803 L
s
.52268 .61428 m
.52268 .61803 L
s
.61338 .61428 m
.61338 .61803 L
s
.65873 .61428 m
.65873 .61803 L
s
.70408 .61428 m
.70408 .61803 L
s
.79478 .61428 m
.79478 .61803 L
s
.84014 .61428 m
.84014 .61803 L
s
.88549 .61428 m
.88549 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
0 0 0 r
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 g
.99375 0 m
1 0 L
s
.99375 .08392 m
1 .08392 L
s
.99375 .16783 m
1 .16783 L
s
.99375 .25175 m
1 .25175 L
s
.99375 .33566 m
1 .33566 L
s
.99375 .41958 m
1 .41958 L
s
.99375 .50349 m
1 .50349 L
s
.99375 .58741 m
1 .58741 L
s
.125 Mabswid
.99625 .01678 m
1 .01678 L
s
.99625 .03357 m
1 .03357 L
s
.99625 .05035 m
1 .05035 L
s
.99625 .06713 m
1 .06713 L
s
.99625 .1007 m
1 .1007 L
s
.99625 .11748 m
1 .11748 L
s
.99625 .13426 m
1 .13426 L
s
.99625 .15105 m
1 .15105 L
s
.99625 .18461 m
1 .18461 L
s
.99625 .2014 m
1 .2014 L
s
.99625 .21818 m
1 .21818 L
s
.99625 .23496 m
1 .23496 L
s
.99625 .26853 m
1 .26853 L
s
.99625 .28531 m
1 .28531 L
s
.99625 .30209 m
1 .30209 L
s
.99625 .31888 m
1 .31888 L
s
.99625 .35244 m
1 .35244 L
s
.99625 .36923 m
1 .36923 L
s
.99625 .38601 m
1 .38601 L
s
.99625 .40279 m
1 .40279 L
s
.99625 .43636 m
1 .43636 L
s
.99625 .45314 m
1 .45314 L
s
.99625 .46992 m
1 .46992 L
s
.99625 .48671 m
1 .48671 L
s
.99625 .52027 m
1 .52027 L
s
.99625 .53706 m
1 .53706 L
s
.99625 .55384 m
1 .55384 L
s
.99625 .57062 m
1 .57062 L
s
.99625 .60419 m
1 .60419 L
s
0 0 0 r
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.34127 0 m
.34309 .00168 L
.3815 .03722 L
.42237 .07503 L
.46172 .11143 L
.49955 .14644 L
.53984 .18371 L
.57861 .21958 L
.61984 .25772 L
.65954 .29446 L
.69774 .32979 L
.73838 .36739 L
.77751 .4036 L
.81909 .44207 L
.85916 .47913 L
.89771 .5148 L
.93871 .55273 L
.97619 .58741 L
s
0 1 0 r
.02381 .58741 m
.06244 .55166 L
.10458 .51268 L
.14415 .47607 L
.18221 .44086 L
.22272 .40338 L
.26171 .36731 L
.30316 .32896 L
.34309 .29202 L
.3815 .25648 L
.42237 .21868 L
.46172 .18227 L
.49955 .14727 L
.53984 .10999 L
.57861 .07412 L
.61984 .03598 L
s
.61984 .03598 m
.65873 0 L
s
1 0 0 r
[ .03 ] 0 setdash
.3322 0 m
.34309 .01007 L
.3815 .04561 L
.42237 .08342 L
.46172 .11982 L
.49955 .15483 L
.53984 .1921 L
.57861 .22797 L
.61984 .26611 L
.65954 .30285 L
.69774 .33818 L
.73838 .37579 L
.77751 .41199 L
.81909 .45046 L
.85916 .48752 L
.89771 .52319 L
.93871 .56113 L
.97619 .5958 L
s
0 1 0 r
.02381 .58741 m
.06244 .55166 L
.10458 .51268 L
.14415 .47607 L
.18221 .44086 L
.22272 .40338 L
.26171 .36731 L
.30316 .32896 L
.34309 .29202 L
.3815 .25648 L
.42237 .21868 L
.46172 .18227 L
.49955 .14727 L
.53984 .10999 L
.57861 .07412 L
.61984 .03598 L
s
.61984 .03598 m
.65873 0 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.04545 .01608 m
.04545 .3624 L
.28588 .3624 L
.28588 .01608 L
F
1 g
.02381 .03773 m
.02381 .38405 L
.26423 .38405 L
.26423 .03773 L
F
0 g
.001 w
[ ] 0 setdash
.02381 .03773 m
.26423 .03773 L
.26423 .38405 L
.02381 .38405 L
.02381 .03773 L
s
% Start of sub-graphic
p
0.0238095 0.037728 0.26423 0.384048 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.44048 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.44048 L
0 1.44048 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ .2 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dem) show
97.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
105.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(despu\\351) show
(s) show
165.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ .2 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Of) show
79.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
87.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(despu\\351) show
(s) show
147.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dem) show
97.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
105.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(antes) show
143.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Of) show
79.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
87.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(antes) show
125.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .67549 L
0 .67549 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{823.625, 556.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<g0002;2000`400?l00000o`00003oo`3ooooo
0?ooool0oooo>P3oool00?l0ooooo`3ooooo0?ooocX0oooo003o0?ooool0ooooo`3ooolj0?ooo`00
o`3ooooo0?ooool0oooo>P3oool00?l0ooooo`3ooooo0?ooocX0oooo003o0?ooool0ooooo`3ooolj
0?ooo`00o`3ooooo0?ooool0oooo>P3oool00?l0ooooo`3ooooo0?ooocX0oooo003o0?ooool0oooo
o`3ooolj0?ooo`00o`3ooooo0?ooool0oooo>P3oool00?l0ooooo`3ooooo0?ooocX0oooo003o0?oo
ool0ooooo`3ooolj0?ooo`00o`3ooooo0?ooool0oooo>P3oool00?l0ooooo`3ooooo0?ooocX0oooo
000U0?ooolH00000o`3ooooo0?ooodh0oooo000U0?ooolH00000o`3ooooo0?ooodh0oooo000U0?oo
olH00000o`3ooooo0?ooodh0oooo000U0?ooolH00000o`3ooooo0?ooodh0oooo000U0?ooolH00000
o`3ooooo0?ooodh0oooo000U0?ooolH00000o`3ooooo0?ooodh0oooo000U0?ooolH00000o`3ooooo
0?ooodh0oooo000U0?ooolH00000o`3ooooo0?ooodh0oooo000U0?ooolH00000o`3ooooo0?ooodh0
oooo000U0?ooolH00000o`3ooooo0?ooodh0oooo000U0?ooolH00000o`3ooooo0?ooodh0oooo000U
0?ooolH00000o`3ooooo0?ooodh0oooo000U0?ooolH00000o`3ooooo0?ooodh0oooo000U0?ooolH0
0000o`3ooooo0?ooodh0oooo000U0?ooolH00000o`3ooooo0?ooodh0oooo000U0?ooolH00000o`3o
oooo0?ooodh0oooo000U0?ooolH00000o`3ooooo0?ooodh0oooo000C0?ooomP00000o`3ooooo0?oo
odh0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003o0?ooool0ooooCP3oool001<0oooo
00<000000?ooo`3oool0``3ooolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000oooo0?oo
o`330?oooa800000o`3ooooo0?ooodh0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003o
0?ooool0ooooCP3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000?l0ooooo`3ooom>0?oo
o`004`3oool00`000000oooo0?ooo`330?oooa800000o`3ooooo0?ooodh0oooo000C0?ooo`030000
003oool0oooo0<<0oooo4P00003o0?ooool0ooooCP3oool001<0oooo00<000000?ooo`3oool0``3o
oolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000o`3ooooo
0?ooodh0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003o0?ooool0ooooCP3oool001<0
oooo00<000000?ooo`3oool0``3ooolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000oooo
0?ooo`330?oooa800000o`3ooooo0?ooodh0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00
003o0?ooool0ooooCP3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000?l0ooooo`3ooom>
0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000o`3ooooo0?ooodh0oooo000C0?ooo`03
0000003oool0oooo0<<0oooo4P00003o0?ooool0ooooCP3oool001<0oooo00<000000?ooo`3oool0
``3ooolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000o`3o
oooo0?ooodh0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003o0?ooool0ooooCP3oool0
01<0oooo00<000000?ooo`3oool0``3ooolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000
oooo0?ooo`330?oooa800000o`3ooooo0?ooodh0oooo000C0?ooo`030000003oool0oooo0<<0oooo
4P00003o0?ooool0ooooCP3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000?l0ooooo`3o
oom>0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000o`3ooooo0?ooodh0oooo000C0?oo
o`030000003oool0oooo0<<0oooo4P00003o0?ooool0ooooCP3oool001<0oooo00<000000?ooo`3o
ool0``3ooolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000
o`3ooooo0?ooodh0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003o0?ooool0ooooCP3o
ool001<0oooo00<000000?ooo`3oool0``3ooolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`00
0000oooo0?ooo`330?oooa800000o`3ooooo0?ooodh0oooo000C0?ooo`030000003oool0oooo0<<0
oooo4P00003o0?ooool0ooooCP3oool001<0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`0_0?oooa800000o`3ooooo0?ooodh0oooo000C0?ooo`030000003oool0oooo0940oooo00<0
00000?ooo`3oool0;`3ooolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000oooo0?ooo`2A
0?ooo`030000003oool0oooo02l0oooo4P00003o0?ooool0ooooCP3oool001<0oooo00<000000?oo
o`3oool0C@3oool7000000L0oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo0`0000000`3oool000000?ooo`03
0?ooo`<000001@3oool4000000<0oooo00<000000?ooo`0000000P0000050?ooo`<0000000<0oooo
0000003oool00`3oool3000000D0oooo1000000C0?oooa800000o`3ooooo0?ooodh0oooo000C0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool2000000<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403ooolB0000
0?l0ooooo`3ooom>0?ooo`004`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0403ooolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000d0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3o
ool0403ooolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`0000030?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool01`0000030?ooo`@000004`3ooolB00000?l0
ooooo`3ooom>0?ooo`004`3oool00`000000oooo0?ooo`090?ooo`d00?l02`3oool<003o00/0oooo
2P00o`0;0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`00000G0?oooa800000o`3ooooo0?ooodh0oooo000C0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo000001L0oooo4P00003o0?ooool0ooooCP3oool0
01<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000000`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0@0?oooa800000o`3ooooo0?ooodh0oooo000C
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`<00000103oool00`000000oooo0000000200000080oooo0`00000=0?ooo`<0000000<0oooo
0000003oool00`3oool3000000D0oooo100000030?ooo`030000003oool0000000800000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`0000050?ooo`@000004`3ooolB
00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`130?oooa800000o`3ooooo0?oo
odh0oooo000C0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool06`3ooolB00000?l0
ooooo`3ooom>0?ooo`004`3oool00`000000oooo0?ooo`1=0?ooo`L00000:@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo01X0oooo4P00003o0?ooool0ooooCP3oool001<0oooo00<0
00000?ooo`3oool0``3ooolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000oooo0?ooo`33
0?oooa800000o`3ooooo0?ooodh0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003o0?oo
ool0ooooCP3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000?l0ooooo`3ooom>0?ooo`00
4`3oool00`000000oooo0?ooo`330?oooa800000o`3ooooo0?ooodh0oooo000C0?ooo`030000003o
ool0oooo0<<0oooo4P00003o0?ooool0ooooCP3oool001<0oooo00<000000?ooo`3oool0``3ooolB
00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000o`3ooooo0?oo
odh0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003o0?ooool0ooooCP3oool001<0oooo
00<000000?ooo`3oool0``3ooolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000oooo0?oo
o`330?oooa800000o`3ooooo0?ooodh0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003o
0?ooool0ooooCP3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000?l0ooooo`3ooom>0?oo
o`004`3oool00`000000oooo0?ooo`330?oooa800000o`3ooooo0?ooodh0oooo000C0?ooo`030000
003oool0oooo0<<0oooo4P00003o0?ooool0ooooCP3oool001<0oooo00<000000?ooo`3oool0``3o
oolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000o`3ooooo
0?ooodh0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003o0?ooool0ooooCP3oool001<0
oooo00<000000?ooo`3oool0``3ooolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000oooo
0?ooo`330?oooa800000o`3ooooo0?ooodh0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00
003o0?ooool0ooooCP3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000?l0ooooo`3ooom>
0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000o`3ooooo0?ooodh0oooo000C0?ooo`03
0000003oool0oooo0<<0oooo4P00003o0?ooool0ooooCP3oool001<0oooo00<000000?ooo`3oool0
``3ooolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000o`3o
oooo0?ooodh0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003o0?ooool0ooooCP3oool0
01<0oooo00<000000?ooo`3oool0``3ooolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000
oooo0?ooo`330?oooa800000o`3ooooo0?ooodh0oooo000C0?ooo`030000003oool0oooo0<<0oooo
4P00001c0?ooo`030>7Qh@2WYjL0O7al00<0000000<0S8b<0<O7a`3oool01P3oool02`3QhN40VYZJ
000000000000CDe=0:NWY`3YjNT0oooo0=WIf@000000S8b<00<0oooo0P0000060?ooo`800000103o
ool01@3YjNT0VYZJ000000000000CDe=0080oooo0P0000050?ooo`070?3`l02WYjL0CDe=0000002J
VYX0hN7Q0?ooo`02000000@0oooo00/0hN7Q09ZJVP000000000004e=C@2WYjL0jNWY0?ooo`3IfMT0
000008b<S0040?ooo`070?3`l02WYjL0CDe=0000002JVYX0hN7Q0?ooo`02000000/0oooo0P000004
0?ooo`8000001P3oool2000000@0oooo00D0jNWY09ZJVP000000000004e=C@040?ooo`070;fm_@1l
O7`000000000001=CDd0VYZJ0>7Qh@050?ooo`8000001`3oool00`3`l?00YjNW06QXJ00200000003
09ZJVP3QhN40oooo00@0oooo00/0hN7Q09ZJVP000000000004e=C@2WYjL0jNWY0?ooo`3IfMT00000
08b<S0030?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`80000000L0oooo0?3`l02WYjL0
000004e=C@2WYjL0l?3`00D0oooo0P0000040?ooo`0;0>7Qh@2JVYX000000000001=CDd0YjNW0>WY
j@3oool0fMWI0000002<S8`0103oool01`3`l?00YjNW04e=C@000000VYZJ0>7Qh@3oool00P000004
0?ooo`0;0>7Qh@2JVYX000000000001=CDd0YjNW0>WYj@3oool0fMWI0000002<S8`0d`3oool001<0
oooo00<000000?ooo`3oool0``3ooolB00000780oooo00<0VYZJ0000000000001P0000000`1=CDd0
d=3@0?ooo`030?ooo`030=WIf@000000000000D0000000@0d=3@06QXJ0000000fMWI0`3oool20000
00H0oooo0P0000040?ooo`0308b<S00000000000008000000P3oool2000000@0oooo00<0jNWY04e=
C@000000100000000`3@d=000000000000030?ooo`030=WIf@000000000000D0000000@0d=3@06QX
J0000000fMWI0`3oool00`3YjNT0CDe=00000004000000030=3@d0000000000000/0oooo0P000004
0?ooo`8000001P3oool2000000@0oooo00<0S8b<0000000000000P0000020?ooo`030>WYj@1=CDd0
000000H0000000<0d=3@0?ooo`3oool00P3oool2000000H0oooo00<0hN7Q04e=C@0000001@000000
1@3@d=00oooo0?ooo`3oool0fMWI00L0000000@0d=3@06QXJ0000000fMWI0`3oool2000000H0oooo
0P0000060?ooo`800000103oool2000000030=3@d0000000000000<0000000<0CDe=0>WYj@3oool0
0`3oool2000000<0oooo00<0fMWI0000000000001@000000103@d=00J6QX0000003IfMT30?ooo`03
0>WYj@1=CDd0000000@0000000<0d=3@0000000000000`3oool00`3IfMT000000000000500000004
0=3@d01XJ6P000000=WIfM<0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00001a0?ooo`05
07alO0000000CDe=0;:b/P3QhN400`3oool01@3@d=00O7al000000000000d=3@00<0oooo00@0J6QX
0000002WYjL0l?3`0P3oool00`3IfMT0S8b<00000002000000040?3`l03oool0oooo0?ooo`800000
1P3oool2000000@0oooo0P0000000`3IfMT0oooo0?ooo`020?ooo`800000103oool01`1=CDd00000
09ZJVP3`l?00oooo0?3`l02JVYX00`0000030?ooo`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI
08b<S00000000P0000002`3`l?00oooo0?ooo`3oool0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ
00<000002`3oool2000000@0oooo0P0000060?ooo`800000103oool2000000030=WIf@3oool0oooo
0080oooo00@0CDe=0000001lO7`0fMWI0P3oool01@3`l?00_Kfm000000000000hN7Q00<0oooo0P00
00050?ooo`050?3`l01=CDd0000009ZJVP3YjNT00P3oool0102m_Kd000000000003`l?020?ooo`04
06QXJ0000000YjNW0?3`l080oooo00<0fMWI08b<S00000000P000000103`l?00oooo0?ooo`3oool2
000000H0oooo0P0000060?ooo`800000103oool3000000070:NWY`3`l?00oooo0>WYj@2JVYX00000
04e=C@040?ooo`8000000`3oool0101XJ6P000000:NWY`3`l?020?ooo`030=WIf@2<S8`000000080
000000/0l?3`0?ooo`3oool0oooo04e=C@000000VYZJ0?3`l03oool0l?3`09ZJVP03000000<0oooo
00@0J6QX0000002WYjL0l?3`0P3oool00`3IfMT0S8b<00000002000000030?3`l03oool0oooo0=40
oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00001`0?ooo`040;fm_@000000O7al0>WYj@L0
oooo00@0YjNW0000001=CDd0l?3`0P3oool2000000H0oooo00<0YjNW000000000000103oool20000
00H0oooo0P0000040?ooo`8000001@3oool2000000<0oooo00<0alO70000002<S8`01@3oool00`2J
VYX00000000000030?ooo`8000001P3oool00`2WYjL00000000000030?ooo`030<O7a`000000S8b<
00D0oooo00<0VYZJ0000000000002`3oool2000000@0oooo0P0000060?ooo`800000103oool20000
00@0oooo00<0_Kfm0000001lO7`01P3oool00`3@d=00000008b<S0030?ooo`8000001@3oool00`2b
/[80000009ZJVP050?ooo`030;fm_@000000YjNW0080oooo0P0000060?ooo`030:NWY`0000000000
00@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000000`2JVYX0oooo0?ooo`030?oo
o`0308b<S0000000alO700<0oooo0P0000030?ooo`8000001P3oool00`2WYjL00000000000030?oo
o`030<O7a`000000S8b<00D0oooo00<0VYZJ0000000000000`3oool2000000H0oooo00<0YjNW0000
00000000e03oool001<0oooo00<000000?ooo`3oool0``3ooolB00000700oooo0P0000000`3YjNT0
oooo0?ooo`070?ooo`0308b<S0000000/[:b0080oooo00<0J6QX00000037alL01@3oool00`3`l?00
0000000000040?ooo`8000001P3oool2000000@0oooo0P0000050?ooo`8000000`3oool00`2<S8`0
00000=WIf@050?ooo`030>7Qh@000000000000<0oooo00<0J6QX00000037alL01@3oool00`3`l?00
0000000000030?ooo`0308b<S0000000fMWI00D0oooo00<0hN7Q0000000000002`3oool2000000@0
oooo0P0000060?ooo`800000103oool2000000@0oooo00<0O7al0000003IfMT0303oool2000000D0
oooo00<0O7al0000003QhN401@3oool00`3`l?00000004e=C@020?ooo`0306QXJ0000000alO700D0
oooo00<0l?3`000000000000103oool2000000H0oooo0P0000060?ooo`800000103oool200000003
0>7Qh@3oool0oooo00<0oooo00<0fMWI0000002<S8`00`3oool2000000<0oooo00<0J6QX00000037
alL01@3oool00`3`l?000000000000030?ooo`0308b<S0000000fMWI00D0oooo00<0hN7Q00000000
00000`3oool00`1XJ6P000000<O7a`050?ooo`030?3`l000000000000=@0oooo000C0?ooo`030000
003oool0oooo0<<0oooo4P00001_0?ooo`030<O7a`000000YjNW00X0oooo00<0fMWI0000001lO7`0
0P3oool02@3IfMT000000000001=CDd0S8b<0:NWY`37alL0hN7Q0?ooo`02000000@0oooo0P000006
0?ooo`800000103oool2000000D0oooo0P0000030?ooo`8000001`3oool2000000<0oooo00T0fMWI
000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P0000030?ooo`8000001`3oool2000000/0
oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`8000003@3oool2000000D0
oooo0P00000;0?ooo`090=WIf@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40oooo00800000103o
ool2000000H0oooo0P0000060?ooo`800000103oool2000000L0oooo0P0000030?ooo`8000000`3o
ool02@3IfMT000000000001=CDd0S8b<0:NWY`37alL0hN7Q0?ooo`02000000<0oooo0P0000070?oo
o`8000000`3oool02@3IfMT000000000001=CDd0S8b<0:NWY`37alL0hN7Q0?ooo`0200000=@0oooo
000C0?ooo`030000003oool0oooo0<<0oooo4P00001_0?ooo`0309ZJVP000000fMWI00/0oooo00<0
hN7Q0?ooo`3oool00P3oool00`3QhN40S8b<00000007000000@0oooo0P0000060?ooo`800000103o
ool2000000D0oooo0P0000030?ooo`8000001`3oool2000000@0oooo00<0hN7Q08b<S00000001`00
00030?ooo`8000001`3oool2000000/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo``000000`3oool2000000D0oooo0P00000<0?ooo`030>7Qh@2<S8`0000000L00000103o
ool2000000H0oooo0P0000060?ooo`800000103oool2000000L0oooo0P0000030?ooo`800000103o
ool00`3QhN40S8b<00000007000000<0oooo0P0000070?ooo`800000103oool00`3QhN40S8b<0000
000700000=@0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00001_0?ooo`0304e=C@000000
l?3`01<0oooo00D0hN7Q0=3@d02b/[80S8b<04e=C@02000000@0oooo0P0000060?ooo`800000103o
ool2000000D0oooo0P0000030?ooo`8000001`3oool2000000L0oooo00D0hN7Q0=3@d02b/[80S8b<
04e=C@02000000<0oooo0P0000070?ooo`8000002`3oool2000000@0oooo0P0000060?ooo`800000
103oool2000000@0oooo300000030?ooo`8000001@3oool2000000l0oooo00D0hN7Q0=3@d02b/[80
S8b<04e=C@02000000@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000070?ooo`80
00000`3oool2000000L0oooo00D0hN7Q0=3@d02b/[80S8b<04e=C@02000000<0oooo0P0000070?oo
o`8000001`3oool01@3QhN40d=3@0;:b/P2<S8`0CDe=00800000e03oool001<0oooo00<000000?oo
o`3oool0``3ooolB000006l0oooo0P00000I0?ooo`800000103oool2000000030>WYj@3oool0oooo
00<0oooo0P0000040?ooo`8000001@3oool2000000<0oooo00<0S8b<0000003QhN401@3oool00`3I
fMT000000000000<0?ooo`8000000`3oool00`2<S8`000000>7Qh@050?ooo`030=WIf@0000000000
00/0oooo0P0000040?ooo`80000000<0jNWY0?ooo`3oool00`3oool2000000@0oooo0P0000040?oo
o`0308b<S0000000oooo00L0oooo00<0000007alO03oool00P3oool2000000030?3`l03oool0oooo
0080oooo00<0S8b<0000003IfMT04`3oool2000000@0oooo0P0000000`3YjNT0oooo0?ooo`030?oo
o`80000000<0l?3`0?ooo`3oool00`3oool2000000@0oooo0P0000000`3IfMT0oooo0?ooo`030?oo
o`030=WIf@000000O7al00<0oooo0P00000<0?ooo`8000000`3oool00`2<S8`000000>7Qh@050?oo
o`030=WIf@000000000000`0oooo0P00003D0?ooo`004`3oool00`000000oooo0?ooo`330?oooa80
0000K`3oool200000100oooo00<0J6QX0000003QhN401@3oool00`3`l?000000000000040?ooo`80
000000<0_Kfm0?ooo`3oool00P3oool00`3QhN400000000000040?ooo`8000001@3oool2000000<0
oooo00<0_Kfm0000002JVYX01@3oool00`2<S8`00000000000030?ooo`0306QXJ0000000hN7Q00D0
oooo00<0l?3`0000000000000`3oool00`2m_Kd0000009ZJVP050?ooo`0308b<S0000000000000/0
oooo0P0000040?ooo`80000000<0_Kfm0?ooo`3oool00P3oool00`3QhN400000000000040?ooo`80
0000103oool00`37alL000000:NWY`060?ooo`030;fm_@000000_Kfm00<0oooo0P0000000`3@d=00
oooo0?ooo`020?ooo`030;fm_@000000S8b<00D0oooo00<0hN7Q0000001XJ6P00P3oool00`1XJ6P0
00000>7Qh@050?ooo`030?3`l0000000000000@0oooo0P0000000`2WYjL0oooo0?ooo`020?ooo`04
0>WYj@00000000000;fm_@@0oooo00<0l?3`000000000000103oool20000000308b<S03oool0oooo
00<0oooo00<0VYZJ0000002m_Kd00`3oool2000000<0oooo00<0J6QX0000003QhN401@3oool00`3`
l?000000000000030?ooo`030;fm_@000000VYZJ00D0oooo00<0S8b<0000000000000`3oool00`1X
J6P000000>7Qh@050?ooo`030?3`l000000000000=@0oooo000C0?ooo`030000003oool0oooo0<<0
oooo4P00001_0?ooo`800000403oool0102m_Kd0000006QXJ03IfMT30?ooo`040=WIf@1lO7`00000
07alO0@0oooo0`0000001`2JVYX0jNWY0?ooo`3QhN40O7al0000002JVYX0103oool2000000D0oooo
0P0000040?ooo`0704e=C@000000VYZJ0?3`l03oool0l?3`09ZJVP03000000<0oooo00@0_Kfm0000
001XJ6P0fMWI0`3oool0103IfMT0O7al0000001lO7`40?ooo`0704e=C@000000VYZJ0?3`l03oool0
l?3`09ZJVP03000000/0oooo0P0000040?ooo`<0000000L0VYZJ0>WYj@3oool0hN7Q07alO0000000
VYZJ00@0oooo0P0000050?ooo`0406QXJ0000000VYZJ0>WYj@80oooo00@0jNWY0:NWY`000000CDe=
103oool20000000406QXJ03`l?00oooo0?3`l080oooo00@0CDe=0000002<S8`0jNWY0P3oool0103I
fMT0CDe=0000002m_Kd20?ooo`040;fm_@000000J6QX0=WIf@<0oooo00@0fMWI07alO0000000O7al
103oool30000000?0;:b/P3`l?00oooo0?3`l01lO7`0000004e=C@000000_Kfm0?3`l03oool0l?3`
07alO0000000S8b<00@0oooo0`0000001`2JVYX0jNWY0?ooo`3`l?00VYZJ0000001=CDd0103oool2
000000<0oooo00@0_Kfm0000001XJ6P0fMWI0`3oool0103IfMT0O7al0000001lO7`40?ooo`0704e=
C@000000VYZJ0?3`l03oool0l?3`09ZJVP03000000<0oooo00@0_Kfm0000001XJ6P0fMWI0`3oool0
103IfMT0O7al0000001lO7cD0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000K`3oool0
0`2<S8`000000=WIf@0@0?ooo`0308b<S0000000000000H0000000<0hN7Q0?ooo`3oool00P3oool2
000000030;fm_@000000000000@0000000<0hN7Q0?ooo`3oool01`0000020?ooo`800000103oool0
0`3@d=00000000000004000000030<O7a`000000000000@0oooo00<0S8b<0000000000001P000000
0`3QhN40oooo0?ooo`020?ooo`030=3@d0000000000000@0000000<0alO70000000000002`3oool2
000000@0oooo0P0000000`2m_Kd0000000000004000000030>7Qh@3oool0oooo00L000000P3oool0
0`3YjNT0J6QX000000050000000304e=C@3YjNT0oooo00<0oooo0P000000102<S8`000000000002W
YjL20?ooo`030>WYj@1=CDd0000000D0000000<0O7al0?ooo`3oool00P3oool00`2<S8`000000000
0006000000030>7Qh@3oool0oooo0080oooo0P0000000`3@d=00000000000004000000030>7Qh@2W
YjL0000000D0000000<0fMWI0?ooo`3oool00P3oool2000000030<O7a`1=CDd0000000@0000000<0
fMWI0?ooo`3oool00P3oool2000000@0oooo00<0S8b<0000000000001P0000000`3QhN40oooo0?oo
o`020?ooo`030=3@d0000000000000@0000000<0alO7000000000000103oool00`2<S8`000000000
0006000000030>7Qh@3oool0oooo0=80oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00001_
0?ooo`030<O7a`000000YjNW00/0oooo00<0_Kfm0>7Qh@3oool00`3oool00`3@d=00VYZJ04e=C@02
0000000306QXJ02WYjL0jNWY00D0oooo0P0000000`3oool0fMWI07alO0020000000309ZJVP3QhN40
oooo0080oooo1`0000020?ooo`8000001@3oool01`3`l?00YjNW04e=C@000000O7al0>WYj@3oool0
0P0000050?ooo`030=3@d02JVYX0CDe=0080000000<0J6QX0:NWY`3YjNT01P3oool01`3`l?00YjNW
04e=C@000000O7al0>WYj@3oool00P00000;0?ooo`800000103oool2000000030?ooo`3IfMT0O7al
0080000000<0VYZJ0>7Qh@3oool00P3oool7000000@0oooo00H0_Kfm07alO0000000000006QXJ02b
/[860?ooo`80000000@0l?3`06QXJ0000000S8b<0`3oool00`3`l?00/[:b06QXJ0020000000306QX
J02b/[80oooo00D0oooo00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW0>WYj@050?ooo`800000
00<0oooo0=WIf@1lO7`00P0000001P1lO7`0hN7Q0?ooo`3oool0d=3@07alO080000000<0S8b<0=WI
f@3oool0103oool200000080oooo00D0_Kfm04e=C@1=CDd0YjNW0?3`l0050?ooo`8000001@3oool0
0`3@d=00VYZJ04e=C@020000000306QXJ02WYjL0jNWY00H0oooo00L0l?3`0:NWY`1=CDd0000007al
O03YjNT0oooo008000001@3oool00`3@d=00VYZJ04e=C@020000000306QXJ02WYjL0jNWY0=D0oooo
000C0?ooo`030000003oool0oooo0<<0oooo4P00001_0?ooo`040?3`l000000000000>WYj@T0oooo
00<0_Kfm0000001lO7`07`3oool2000001<0oooo0P00000J0?ooo`8000007`3oool2000004`0oooo
0P00000X0?ooo`800000hP3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000700oooo00@0
_Kfm0000001=CDd0jNWY1`3oool0103`l?00CDe=0000003IfMTO0?ooo`8000004`3oool2000001X0
oooo0P00000O0?ooo`800000C03oool2000002P0oooo0P00003R0?ooo`004`3oool00`000000oooo
0?ooo`330?oooa800000L@3oool01@2WYjL000000000002WYjL0hN7Q00<0oooo00D0l?3`0=3@d01X
J6P000000:NWY`0P0?ooo`8000004`3oool2000001X0oooo0P00000O0?ooo`800000C03oool20000
02P0oooo0P00003R0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000LP3oool00`2m_Kd0
000000000007000000030;:b/P3oool0oooo01l0oooo00<0_Kfm0000003oool0103oool2000000`0
oooo0P00000J0?ooo`8000002`3oool200000180oooo00<0_Kfm0000003oool0B`3oool2000000`0
oooo0P00000J0?ooo`800000hP3oool001<0oooo00<000000?ooo`3oool0``3ooolB000007<0oooo
00<0l?3`0<O7a`2<S8`00`0000000`1lO7`0YjNW0?3`l00S0?ooo`030>WYj@3oool0oooo00<0oooo
0P00000<0?ooo`8000006P3oool2000000/0oooo0P00000C0?ooo`030>WYj@3oool0oooo04X0oooo
0P00000<0?ooo`8000006P3oool200000>80oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00
003o0?ooool0ooooCP3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000?l0ooooo`3ooom>
0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000o`3ooooo0?ooodh0oooo000C0?ooo`03
0000003oool0oooo0<<0oooo4P00003o0?ooool0ooooCP3oool001<0oooo00<000000?ooo`3oool0
``3ooolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000oooo0?ooo`330?oooa8000009@3o
ool7000000@0oooo0`0000060?ooo`<000001P3oool3000000H0oooo0`00001>0?ooo`030000003o
ool0oooo00<0oooo0`0000060?ooo`<000001P3oool3000000H0oooo0`00001<0?ooo`<000001P3o
ool3000000H0oooo0`0000060?ooo`<000001P3oool3000004/0oooo0`0000060?ooo`<000001P3o
ool3000000H0oooo0`0000060?ooo`<00000B03oool00`000000oooo0?ooo`040?ooo`<000001P3o
ool3000000H0oooo0`0000060?ooo`<000001P3oool300000340oooo000C0?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool0@@3ooolB000002H0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000004d0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000004X0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`000000B@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000170?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`000000<03oool001<0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`110?oooa8000009`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0BP3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`0]0?ooo`004`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo0440oooo4P00000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`140?ooo`P000000P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0;@3oool001<0oooo00<000000?ooo`3oool0D03oool4000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`<0000000<0oooo0000003oool0
0`3oool3000000D0oooo100000030?ooo`030000003oool00000008000001@3oool3000000030?oo
o`000000oooo00<0oooo0`0000050?ooo`@000009@3ooolB000002T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000
1@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0]0?ooo`004`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`02000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?oo
oa800000:P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@0
00000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0;@3oool001<0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0280oooo4P00000Z0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04H0oooo0P00
00030?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`17
0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@0
00000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0;@3oool001<0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`00000=0?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo0280oooo4P00
000[0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0A`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
1@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo00000002000000@0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0;@3oool001<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
000000<0oooo100000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`07000000<0oooo1000000U0?oooa800000:`3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo04L0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
00D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0440oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`000005
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0;@3oool001<0oooo00<00000
0?ooo`3oool02@3oool=0?l000/0oooo303o000;0?ooo`X0o`002`3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000:@3o
oolB000002D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0;@3oool001<0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool00000:@3ooolB000002H0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000C03oool2000000@0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000001:0?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
04T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`000000AP3oool2000000D0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000<03oool001<0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00`0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000000`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`0R0?oooa8000009`3oool4000000D0oooo0`0000060?oo
o`<000001P3oool3000000H0oooo0`00001>0?ooo`030000003oool0oooo00<0oooo0`0000060?oo
o`<000001P3oool3000000H0oooo0`00001<0?ooo`<000001P3oool3000000H0oooo0`0000060?oo
o`<000001P3oool3000004/0oooo0`0000060?ooo`<000001P3oool3000000H0oooo0`0000060?oo
o`<00000B03oool00`000000oooo0?ooo`040?ooo`<000001P3oool3000000H0oooo0`0000060?oo
o`<000001P3oool300000340oooo000C0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo00000003000000/0oooo0`0000000`3oool000000?ooo`030?ooo`<0
00001@3oool4000000<0oooo00<000000?ooo`0000000P0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool3000000D0oooo1000000U0?oooa800000o`3ooooo0?ooodh0
oooo000C0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool000000140oooo00<000000?ooo`3oool0E@3ooolB00000?l0ooooo`3ooom>0?ooo`00
4`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
;@3ooolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000oooo0?ooo`1@0?ooo`@000001P3o
ool2000000l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0/0?oooa800000o`3o
oooo0?ooodh0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003o0?ooool0ooooCP3oool0
01<0oooo00<000000?ooo`3oool0``3ooolB00000?l0ooooo`3ooom>0?ooo`004`3oool00`000000
oooo0?ooo`330?oooa800000o`3ooooo0?ooodh0oooo000C0?ooo`030000003oool0oooo0<<0oooo
4P00003o0?ooool0ooooCP3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000?l0ooooo`3o
oom>0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000o`3ooooo0?ooodh0oooo000C0?oo
o`030000003oool0oooo0<<0oooo4P00003o0?ooool0ooooCP3oool001<0oooo00<000000?ooo`3o
ool0``3ooooo00000?l00000A000000L0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000
0P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01D0oooo00H0o`000?ooo`3oool0
oooo0000003o000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0H0?ooo`03003o00000000oooo01/0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa8000000P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo00H0o`000?ooo`3oool000000?ooo`3o000J
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0G
0?ooo`03003o003oool0000001`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J
0?ooo`004`3oool00`000000oooo0?ooo`330?oooa8000000P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01L0oooo00<0o`000?ooo`0000000P3oool00`3o0000oooo0?ooo`0G0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0F0?oo
o`04003o003oool0oooo000001`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J
0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000>`3oool00`000000oooo0?ooo`1@0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo0380oooo00<00?l00?ooo`3oool0>P3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3o
ool0``3ooolB000008l0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2k0?ooo`03
003o003oool0oooo0=T0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0
``3ooolB00000900oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2i0?ooo`03003o
003oool0oooo0=X0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0``3o
oolB00000940oooo00<0o`000?ooo`3oool00`3oool20?l00;P0oooo00<00?l00?ooo`3oool0f`3o
ool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000TP3oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0;@0oooo00<00?l00?ooo`3oool0g03oool0
0`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000T`3oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo0;80oooo00<00?l00?ooo`3oool0g@3oool00`00
0000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000U03oool20?l000D0
oooo00<0o`000?ooo`3oool0[`3oool2003o0>00oooo00<000000?ooo`3oool06P3oool001<0oooo
00<000000?ooo`3oool0``3ooolB000009H0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`2]0?ooo`800?l0g`3oool3000001`0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00
002G0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0Z`3oool2003o0>80oooo00<0
00000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0``3ooolB000009P0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`2Y0?ooo`03003o003oool0oooo0>80oooo00<00000
0?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0``3ooolB000009l0oooo00<0o`000?oo
o`3oool0Y`3oool00`00o`00oooo0?ooo`3S0?ooo`030000003oool0oooo01X0oooo000C0?ooo`03
0000003oool0oooo0<<0oooo4P00002P0?ooo`030?l0003oool0oooo0:D0oooo00<00?l00?ooo`3o
ool0i03oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000
X@3oool00`3o0000oooo0?ooo`2S0?ooo`03003o003oool0oooo0>D0oooo00<000000?ooo`3oool0
6P3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000:80oooo00<0o`000?ooo`3oool0X@3o
ool00`00o`00oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0
oooo0<<0oooo4P00002S0?ooo`80o`00X03oool00`00o`00oooo0?ooo`3W0?ooo`030000003oool0
oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00002U0?ooo`030?l0003oool0oooo
09`0oooo00<00?l00?ooo`3oool0j03oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000
oooo0?ooo`330?oooa800000YP3oool00`3o0000oooo0?ooo`2J0?ooo`03003o003oool0oooo0>T0
oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000:L0oooo
00<0o`000?ooo`3oool0V03oool00`00o`00oooo0?ooo`3X0?ooo`<00000703oool001<0oooo00<0
00000?ooo`3oool0``3ooolB00000:P0oooo00<0o`000?ooo`3oool0UP3oool00`00o`00oooo0?oo
o`3[0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00002Y
0?ooo`030?l0003oool0oooo09@0oooo00<00?l00?ooo`3oool0k03oool00`000000oooo0?ooo`0J
0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000ZP3oool00`3o0000oooo0?ooo`2B0?oo
o`03003o003oool0oooo0>d0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3o
ool0``3ooolB00000:/0oooo00<0o`000?ooo`3oool0T03oool00`00o`00oooo0?ooo`3^0?ooo`03
0000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00002V0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool0SP3oool00`00o`00oooo0?ooo`3_0?ooo`030000
003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00002W0?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0S03oool00`00o`00oooo0?ooo`3`0?ooo`030000003o
ool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00002X0?ooo`80o`00103oool0
0`3o0000oooo0?ooo`2:0?ooo`03003o003oool0oooo0?40oooo00<000000?ooo`3oool06P3oool0
01<0oooo00<000000?ooo`3oool0``3ooolB00000:X0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`270?ooo`800?l0m03oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000
oooo0?ooo`330?oooa800000Z`3oool00`3o0000oooo0?ooo`020?ooo`80o`00QP3oool2003o0?D0
oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000:`0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`220?ooo`800?l0mP3oool00`000000oooo
0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000[@3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo0800oooo00<00?l00?ooo`3oool0m03oool3000001`0oooo000C
0?ooo`030000003oool0oooo0<<0oooo4P00002^0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0OP3oool00`00o`00oooo0?ooo`3g0?ooo`030000003oool0oooo01X0oooo000C0?oo
o`030000003oool0oooo0<<0oooo4P00002_0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool0O03oool00`00o`00oooo0?ooo`3h0?ooo`030000003oool0oooo01X0oooo000C0?ooo`03
0000003oool0oooo0<<0oooo4P00002`0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool0NP3oool00`00o`00oooo0?ooo`3i0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000
003oool0oooo0<<0oooo4P00002a0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
N03oool00`00o`00oooo0?ooo`3j0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003o
ool0oooo0<<0oooo4P00002b0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0MP3o
ool00`00o`00oooo0?ooo`3k0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0
oooo0<<0oooo4P00002c0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0M03oool0
0`00o`00oooo0?ooo`3l0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo
0<<0oooo4P00002d0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0LP3oool00`00
o`00oooo0?ooo`3m0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0
oooo4P00002k0?ooo`030?l0003oool0oooo0700oooo00<00?l00?ooo`3oool0oP3oool00`000000
oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000_03oool20?l006h0oooo
0P00o`3o0?ooo`80oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0``3o
oolB00000;h0oooo00<0o`000?ooo`3oool0JP3oool00`00o`00oooo0?ooo`3o0?ooo`80oooo00<0
00000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000;l0oooo00<0o`00
0?ooo`3oool0J03oool00`00o`00oooo0?ooo`3o0?ooo`40oooo0`00000L0?ooo`004`3oool00`00
0000oooo0?ooo`330?oooa800000`03oool00`3o0000oooo0?ooo`1V0?ooo`03003o003oool0oooo
0?l0oooo103oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa80
0000`@3oool00`3o0000oooo0?ooo`1T0?ooo`03003o003oool0oooo0?l0oooo1@3oool00`000000
oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000`P3oool00`3o0000oooo
0?ooo`1R0?ooo`03003o003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`0J0?ooo`004`3o
ool00`000000oooo0?ooo`330?oooa800000``3oool00`3o0000oooo0?ooo`1P0?ooo`03003o003o
ool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`33
0?oooa800000a03oool00`3o0000oooo0?ooo`1N0?ooo`03003o003oool0oooo0?l0oooo203oool0
0`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000a@3oool00`3o
0000oooo0?ooo`1K0?ooo`800?l0o`3oool;0?ooo`030000003oool0oooo01X0oooo000C0?ooo`03
0000003oool0oooo04d0oooo1`0000070?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`@0000000D0oooo0000
003oool0oooo000000040?ooo`030000003oool0oooo00<000000`3oool3000000D0oooo1000000Y
0?oooa800000aP3oool00`3o0000oooo0?ooo`1I0?ooo`800?l0o`3oool<0?ooo`030000003oool0
oooo01X0oooo000C0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
9P3ooolB00000<L0oooo00<0o`000?ooo`3oool0E`3oool2003o0?l0oooo3@3oool00`000000oooo
0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?oooa800000`P3oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo05D0oooo00<00?l00?ooo`3oool0o`3oool=0?ooo`030000003oool0
oooo01X0oooo000C0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
9P3ooolB00000<<0oooo00<0o`000?ooo`3oool00`3oool20?l005@0oooo00<00?l00?ooo`3oool0
o`3oool:0?ooo`D00000703oool001<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool300000080oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`0000030?ooo`L000000`3oool4000002T0oooo4P0000340?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0D03oool00`00o`00oooo0?ooo`3o0?ooo`l0
oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool02@3oooli003o00/0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`<000000P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00000]0?oooa800000a@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo04h0oooo00<00?l00?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo01X0oooo000C
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000;@3ooolB
00000<H0oooo0P3o00050?ooo`030?l0003oool0oooo04/0oooo0P00o`3o0?oooa<0oooo00<00000
0?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool2000000<0oooo0P00
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`02000000<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?oooa800000b03oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo04T0oooo0P00o`3o0?oooa@0oooo00<000000?ooo`3o
ool06P3oool001<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo0`0000040?ooo`030000003oool00000008000000P3oool3000000d0oooo
100000030?ooo`030000003oool00000008000000P3oool4000000<0oooo0`0000050?ooo`@00000
:@3ooolB00000<T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`170?ooo`800?l0
o`3ooolE0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03P0oooo4P00
003:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0A@3oool00`00o`00oooo0?oo
o`3o0?oooaD0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0>03ooolB
00000</0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`130?ooo`03003o003oool0
oooo0?l0oooo5P3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`1=0?oo
o`L00000K`3ooolB00000<`0oooo0P3o00040?ooo`030?l0003oool0oooo0440oooo00<00?l00?oo
o`3oool0o`3ooolG0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0
oooo4P00003>0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0?`3oool00`00o`00
oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0
``3ooolB00000<l0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0m0?ooo`03003o
003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?oo
o`330?oooa800000d03oool00`3o0000oooo0?ooo`020?ooo`80o`00?03oool00`00o`00oooo0?oo
o`3o0?oooaP0oooo0`00000L0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000e`3oool0
0`3o0000oooo0?ooo`0g0?ooo`800?l0o`3ooolM0?ooo`030000003oool0oooo01X0oooo000C0?oo
o`030000003oool0oooo0<<0oooo4P00003H0?ooo`030?l0003oool0oooo03D0oooo00<00?l00?oo
o`3oool0o`3ooolM0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0
oooo4P00003I0?ooo`030?l0003oool0oooo03<0oooo00<00?l00?ooo`3oool0o`3ooolN0?ooo`03
0000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003J0?ooo`030?l0
003oool0oooo0340oooo00<00?l00?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01X0oooo
000C0?ooo`030000003oool0oooo0<<0oooo4P00003K0?ooo`030?l0003oool0oooo02l0oooo00<0
0?l00?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0
oooo0<<0oooo4P00003L0?ooo`030?l0003oool0oooo02d0oooo00<00?l00?ooo`3oool0o`3ooolQ
0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003M0?oo
o`030?l0003oool0oooo02/0oooo00<00?l00?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo
01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003N0?ooo`030?l0003oool0oooo02T0
oooo00<00?l00?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000
003oool0oooo0<<0oooo4P00003O0?ooo`030?l0003oool0oooo02L0oooo00<00?l00?ooo`3oool0
o`3ooolT0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00
003P0?ooo`030?l0003oool0oooo02D0oooo00<00?l00?ooo`3oool0o`3ooolS0?ooo`<00000703o
ool001<0oooo00<000000?ooo`3oool0``3ooolB00000>40oooo00<0o`000?ooo`3oool08`3oool0
0`00o`00oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?oo
o`3oool0``3ooolB00000>80oooo0P3o000R0?ooo`03003o003oool0oooo0?l0oooo9`3oool00`00
0000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000gP3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo01h0oooo00<00?l00?ooo`3oool0o`3ooolX0?ooo`03
0000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003O0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool0703oool00`00o`00oooo0?ooo`3o0?ooobT0oooo
00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000>00oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0J0?ooo`03003o003oool0oooo0?l0oooo:P3o
ool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000h@3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01P0oooo00<00?l00?ooo`3oool0o`3oool[
0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003R0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool05@3oool2003o0?l0oooo;P3oool00`00
0000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000h`3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo01<0oooo0P00o`3o0?ooobl0oooo00<000000?ooo`3o
ool06P3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000>@0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0A0?ooo`03003o003oool0oooo0?l0oooo;`3oool00`000000oooo
0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000i@3oool20?l000@0oooo00<0
o`000?ooo`3oool03`3oool00`00o`00oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool06P3o
ool001<0oooo00<000000?ooo`3oool0``3ooolB00000>L0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0=0?ooo`03003o003oool0oooo0?l0oooo;`3oool3000001`0oooo000C0?oo
o`030000003oool0oooo0<<0oooo4P00003X0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool02`3oool00`00o`00oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool06P3oool001<0
oooo00<000000?ooo`3oool0``3ooolB00000>T0oooo00<0o`000?ooo`3oool00P3oool20?l000X0
oooo00<00?l00?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000
003oool0oooo0<<0oooo4P00003Z0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
1P3oool00`00o`00oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool06P3oool001<0oooo00<0
00000?ooo`3oool0``3ooolB00000>/0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`040?ooo`03003o003oool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`0J0?ooo`004`3oool0
0`000000oooo0?ooo`330?oooa800000k03oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo0080oooo00<00?l00?ooo`3oool0o`3ooolf0?ooo`030000003oool0oooo01X0oooo000C0?oo
o`030000003oool0oooo0<<0oooo4P00003c0?ooo`040?l0003oool0oooo003o0?l0oooo>@3oool0
0`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000m03oool00`3o
00000?l00?ooo`3o0?ooocT0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3o
ool0``3ooolB00000?@0oooo00<00?l00?l0003oool0o`3oooli0?ooo`030000003oool0oooo01X0
oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003c0?ooo`04003o003oool0oooo0?l00?l0
oooo>@3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000
lP3oool00`00o`00oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0oooo=03oool3000001`0oooo
000C0?ooo`030000003oool0oooo0<<0oooo4P00003a0?ooo`03003o003oool0oooo00@0oooo00<0
o`000?ooo`3oool0o`3ooole0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0
oooo0<<0oooo4P00003`0?ooo`03003o003oool0oooo00H0oooo00<0o`000?ooo`3oool0o`3ooold
0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003_0?oo
o`03003o003oool0oooo00P0oooo00<0o`000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo
01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003]0?ooo`800?l0303oool00`3o0000
oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0
``3ooolB00000>`0oooo00<00?l00?ooo`3oool03@3oool00`3o0000oooo0?ooo`3o0?oooc40oooo
00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000>/0oooo0P00
o`0@0?ooo`030?l0003oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`0J0?ooo`004`3oool0
0`000000oooo0?ooo`330?oooa800000jP3oool2003o0180oooo00<0o`000?ooo`3oool0o`3oool_
0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003Y0?oo
o`800?l03P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0oooo;P3oool00`00
0000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000j03oool2003o0100
oooo00<0o`000?ooo`3oool00`3oool20?l00?l0oooo;P3oool00`000000oooo0?ooo`0J0?ooo`00
4`3oool00`000000oooo0?ooo`330?oooa800000i`3oool2003o0180oooo00<0o`000?ooo`3oool0
103oool00`3o0000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool06P3oool001<0oooo00<0
00000?ooo`3oool0``3ooolB00000>H0oooo0P00o`0D0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool0o`3ooolV0?ooo`D00000703oool001<0oooo00<000000?ooo`3oool0``3ooolB
00000>D0oooo0P00o`0F0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3ooolY
0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003T0?oo
o`800?l0603oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0?l0oooo:03oool00`00
0000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000h`3oool00`00o`00
oooo0?ooo`0I0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3ooolW0?ooo`03
0000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00003Q0?ooo`800?l0
7@3oool20?l000D0oooo00<0o`000?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo01X0oooo
000C0?ooo`030000003oool0oooo0<<0oooo4P00003P0?ooo`800?l0803oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`0J0?ooo`004`3oool0
0`000000oooo0?ooo`330?oooa800000g`3oool2003o0280oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?oo
o`3oool0``3ooolB00000=h0oooo0P00o`0T0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool0o`3ooolS0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0
oooo4P00003M0?ooo`800?l09P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0
oooo8P3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000
g03oool00`00o`00oooo0?ooo`0W0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
o`3ooolQ0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P00
003K0?ooo`03003o003oool0oooo02T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`3o0?oooah0oooo0`00000L0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000fP3oool0
0`00o`00oooo0?ooo`0a0?ooo`030?l0003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0J
0?ooo`004`3oool00`000000oooo0?ooo`1@0?ooo`@000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo100000001@3oool000000?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00`0000030?ooo`<000001@3oool4000003/0oooo4P00003I0?ooo`03003o003oool0
oooo03<0oooo00<0o`000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo01X0oooo000C0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo4P00003H0?ooo`03003o003o
ool0oooo03D0oooo00<0o`000?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo01X0oooo000C
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03P0oooo4P00003G0?ooo`03003o003oool0oooo03L0oooo0P3o003o0?oooad0
oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0h0?oooa800000e@3oool2003o03`0oooo00<0o`000?ooo`3oool0o`3ooolJ
0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`00000<0?ooo`<000000P3oool010000000oooo0?ooo`00
00040?ooo`040000003oool0oooo000000<0oooo1`0000030?ooo`@00000>`3ooolB00000=@0oooo
00<00?l00?ooo`3oool0?@3oool00`3o0000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0
6P3oool001<0oooo00<000000?ooo`3oool02@3oooli0?l000/0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`00000?0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000o0?oo
oa800000d`3oool00`00o`00oooo0?ooo`0o0?ooo`030?l0003oool0oooo0?l0oooo603oool00`00
0000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000003l0oooo4P00003B0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool0
o`3ooolG0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P0000030?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03ooolB0000
0=40oooo00<00?l00?ooo`3oool0@`3oool00`3o0000oooo0?ooo`3o0?oooaH0oooo00<000000?oo
o`3oool06P3oool001<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0000000<000002`3oool4000000<0oooo00<000000?ooo`0000000P0000020?ooo`@0
00000`3oool3000000D0oooo1000000k0?oooa800000d03oool00`00o`00oooo0?ooo`150?ooo`03
0?l0003oool0oooo0?l0oooo5@3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`03
0000003oool0oooo04X0oooo4P00003?0?ooo`03003o003oool0oooo04L0oooo0P3o003o0?oooa<0
oooo0`00000L0?ooo`004`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04X0oooo
4P00003>0?ooo`03003o003oool0oooo04X0oooo00<0o`000?ooo`3oool0o`3ooolB0?ooo`030000
003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0500oooo100000060?ooo`800000I`3o
oolB00000<d0oooo00<00?l00?ooo`3oool0A@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`33
0?oooa800000c03oool00`00o`00oooo0?ooo`170?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo
0<<0oooo4P00003;0?ooo`03003o003oool0oooo04T0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3o
ool0``3ooolB00000<T0oooo0P00o`1=0?ooo`80o`001@3oool00`3o0000oooo0?ooo`3o0?ooo`h0
oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000<P0oooo
00<00?l00?ooo`3oool0C`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0oooo
3@3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000a`3o
ool00`00o`00oooo0?ooo`1A0?ooo`030?l0003oool0oooo00<0oooo0P3o003o0?ooo`d0oooo00<0
00000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000<H0oooo00<00?l0
0?ooo`3oool0D`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0?l0oooo2P3oool0
0`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000a@3oool00`00
o`00oooo0?ooo`1E0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3oool90?oo
o`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P0000340?ooo`03
003o003oool0oooo05L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`3o0?ooo`P0
oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000<<0oooo
00<00?l00?ooo`3oool0F@3oool20?l000D0oooo00<0o`000?ooo`3oool0o`3oool50?ooo`<00000
703oool001<0oooo00<000000?ooo`3oool0``3ooolB00000<80oooo00<00?l00?ooo`3oool0G03o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0oooo1P3oool00`000000oooo0?oo
o`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000`@3oool00`00o`00oooo0?ooo`1N
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0o`3oool50?ooo`030000003oool0
oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo4P0000300?ooo`03003o003oool0oooo
0600oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`3o0?ooo`@0oooo00<000000?oo
o`3oool06P3oool001<0oooo00<000000?ooo`3oool0``3ooolB00000;l0oooo00<00?l00?ooo`3o
ool0J03oool00`3o0000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool06P3oool001<0oooo
00<000000?ooo`3oool0``3ooolB00000;h0oooo00<00?l00?ooo`3oool0JP3oool00`3o0000oooo
0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0``3o
oolB00000;d0oooo00<00?l00?ooo`3oool0K03oool20?l00?l0oooo0P3oool00`000000oooo0?oo
o`0J0?ooo`004`3oool00`000000oooo0?ooo`330?oooa800000_03oool00`00o`00oooo0?ooo`1_
0?ooo`030?l0003oool0oooo0?h0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?oo
o`3oool0``3oool00`000000oooo0?ooo`3:0?ooo`03003o003oool0oooo0740oooo00<0o`000?oo
o`3oool0o@3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?ooo`03
0000003oool0oooo0<T0oooo00<00?l00?ooo`3oool0L`3oool00`3o0000oooo0?ooo`3l0?ooo`03
0000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0
b03oool00`00o`00oooo0?ooo`1e0?ooo`030?l0003oool0oooo0?T0oooo0`00000L0?ooo`004`3o
ool00`000000oooo0?ooo`330?ooo`030000003oool0oooo0<L0oooo00<00?l00?ooo`3oool0M`3o
ool00`3o0000oooo0?ooo`3j0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0
oooo0<<0oooo00<000000?ooo`3oool0a@3oool2003o07/0oooo00<0o`000?ooo`3oool0n@3oool0
0`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
0<@0oooo00<00?l00?ooo`3oool0O03oool00`3o0000oooo0?ooo`3h0?ooo`030000003oool0oooo
01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0``3oool00`00o`00
oooo0?ooo`1n0?ooo`030?l0003oool0oooo0?L0oooo00<000000?ooo`3oool06P3oool001<0oooo
00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`320?ooo`03003o003oool0oooo0800oooo
00<0o`000?ooo`3oool0mP3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?oo
o`330?ooo`030000003oool0oooo0<40oooo00<00?l00?ooo`3oool0O03oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo0?D0oooo00<000000?ooo`3oool06P3oool001<0oooo00<00000
0?ooo`3oool0``3oool00`000000oooo0?ooo`300?ooo`03003o003oool0oooo07h0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`3d0?ooo`030000003oool0oooo01X0oooo000C0?oo
o`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0_`3oool00`00o`00oooo0?ooo`200?oo
o`030?l0003oool0oooo00<0oooo0P3o003d0?ooo`030000003oool0oooo01X0oooo000C0?ooo`03
0000003oool0oooo0<<0oooo00<000000?ooo`3oool0_P3oool00`00o`00oooo0?ooo`220?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0l@3oool00`000000oooo0?ooo`0J0?ooo`00
4`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo0;d0oooo00<00?l00?ooo`3oool0
Q03oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0?00oooo00<000000?ooo`3oool0
6P3oool001<0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`2l0?ooo`03003o003o
ool0oooo08H0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`3[0?ooo`D00000703o
ool001<0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`2k0?ooo`03003o003oool0
oooo08P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`3^0?ooo`030000003oool0
oooo01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0^P3oool00`00
o`00oooo0?ooo`2:0?ooo`80o`001@3oool00`3o0000oooo0?ooo`3]0?ooo`030000003oool0oooo
01X0oooo000C0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0^@3oool00`00o`00
oooo0?ooo`2=0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0k03oool00`000000
oooo0?ooo`0J0?ooo`004`3oooo700000;X0oooo00<00?l00?ooo`3oool0S`3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo0>/0oooo00<000000?ooo`3oool06P3oool00880oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0j`3oool2003o09<0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`3Z0?ooo`030000003oool0oooo01X0oooo00230?ooo`<0
00001P3oool3000000H0oooo0`00000<0?ooo`030000003oool0oooo0>X0oooo0P00o`2E0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0j@3oool00`000000oooo0?ooo`0J0?ooo`00
Y03oool00`000000oooo0?ooo`3Y0?ooo`800?l0U`3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo0>P0oooo00<000000?ooo`3oool06P3oool00:@0oooo00<000000?ooo`3oool0j03o
ool00`00o`00oooo0?ooo`2H0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0i`3o
ool00`000000oooo0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`3W0?ooo`03003o003oool0
oooo0:00oooo00<0o`000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`2m
_Kd0S8b<000000020000000308b<S037alL0oooo0300oooo1000003U0?ooo`03003o003oool0oooo
0:80oooo00<0o`000?ooo`3oool0h`3oool3000001`0oooo001Z0?ooo`030=3@d01=CDd0000000H0
000000<0CDe=0>WYj@3oool0;P3oool00`000000oooo0?ooo`3U0?ooo`03003o003oool0oooo0:@0
oooo00<0o`000?ooo`3oool0i03oool00`000000oooo0?ooo`0J0?ooo`00J@3oool01@3`l?000000
0000002JVYX0hN7Q00<0oooo00D0fMWI08b<S0000000CDe=0?3`l00^0?ooo`030000003oool0oooo
0>@0oooo00<00?l00?ooo`3oool0YP3oool00`3o0000oooo0?ooo`3S0?ooo`030000003oool0oooo
01X0oooo001Y0?ooo`030:NWY`000000VYZJ00L0oooo00<0VYZJ0000002WYjL0;P3oool00`000000
oooo0?ooo`3S0?ooo`03003o003oool0oooo0:P0oooo00<0o`000?ooo`3oool0hP3oool00`000000
oooo0?ooo`0J0?ooo`00J@3oool00`1=CDd000000?3`l0070?ooo`030?3`l0000000CDe=02h0oooo
00<000000?ooo`3oool0h@3oool2003o0:`0oooo00<0o`000?ooo`3oool0h@3oool00`000000oooo
0?ooo`0J0?ooo`00J@3oool2000000T0oooo0P00000^0?ooo`030000003oool0oooo0>00oooo00<0
0?l00?ooo`3oool0[@3oool20?l00>40oooo00<000000?ooo`3oool06P3oool006T0oooo00<0O7al
0000003`l?001`3oool00`3`l?00000009ZJVP0^0?ooo`030000003oool0oooo0=l0oooo00<00?l0
0?ooo`3oool0/03oool00`3o0000oooo0?ooo`3N0?ooo`030000003oool0oooo01X0oooo001Y0?oo
o`030>WYj@000000VYZJ00L0oooo00<0VYZJ0000003QhN40;P3oool00`000000oooo0?ooo`3N0?oo
o`03003o003oool0oooo0;80oooo00<0o`000?ooo`3oool0g@3oool00`000000oooo0?ooo`0J0?oo
o`00JP3oool01037alL0000008b<S03IfMT30?ooo`040>7Qh@2JVYX000000=3@d2l0oooo00<00000
0?ooo`3oool0g@3oool00`00o`00oooo0?ooo`2d0?ooo`030?l0003oool0oooo0=`0oooo00<00000
0?ooo`3oool06P3oool006@0oooo4P00000^0?ooo`030000003oool0oooo0=`0oooo00<00?l00?oo
o`3oool0]P3oool00`3o0000oooo0?ooo`3K0?ooo`030000003oool0oooo01X0oooo001T0?oooa80
0000;P3oool00`000000oooo0?ooo`3K0?ooo`03003o003oool0oooo0;P0oooo00<0o`000?ooo`3o
ool0fP3oool00`000000oooo0?ooo`0J0?ooo`00Y03oool400000=P0oooo0P00o`2f0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool0e`3oool3000001`0oooo002T0?ooo`030000003o
ool0oooo0=P0oooo0P00o`2h0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0f03o
ool00`000000oooo0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`3G0?ooo`03003o003oool0
oooo0;T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`3G0?ooo`030000003oool0
oooo01X0oooo001/0?ooo`030<O7a`2<S8`000000080000000<0O7al0;fm_@3oool0<03oool00`00
0000oooo0?ooo`3F0?ooo`03003o003oool0oooo0;/0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`3F0?ooo`030000003oool0oooo01X0oooo001Z0?ooo`030>WYj@1XJ6P0000000H0
000000<0CDe=0>WYj@3oool0;P3oool00`000000oooo0?ooo`3E0?ooo`03003o003oool0oooo0;d0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`3E0?ooo`030000003oool0oooo01X0
oooo001Z0?ooo`0406QXJ0000000YjNW0?ooo`80000000D0oooo0=WIf@1lO7`0000004e=C@0_0?oo
o`030000003oool0oooo0=@0oooo00<00?l00?ooo`3oool0_`3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo0=@0oooo00<000000?ooo`3oool06P3oool006T0oooo00<0_Kfm0000002J
VYX00P3oool2000000<0oooo00<0O7al0000002m_Kd0;P3oool00`000000oooo0?ooo`3C0?ooo`03
003o003oool0oooo0<40oooo0P3o00040?ooo`030?l0003oool0oooo0=<0oooo00<000000?ooo`3o
ool06P3oool006T0oooo00<0O7al0000003YjNT00P3oool2000000<0oooo00<0fMWI0000001lO7`0
;P3oool00`000000oooo0?ooo`3B0?ooo`03003o003oool0oooo0<@0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`3B0?ooo`030000003oool0oooo01X0oooo001Y0?ooo`8000000`3o
ool2000000@0oooo0P00000^0?ooo`030000003oool0oooo0=40oooo0P00o`370?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool0d@3oool00`000000oooo0?ooo`0J0?ooo`00J@3oool2
000000<0oooo0P0000040?ooo`800000;P3oool00`000000oooo0?ooo`3@0?ooo`800?l0b@3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0=00oooo00<000000?ooo`3oool06P3oool0
06T0oooo00<0J6QX0000003YjNT00P3oool2000000<0oooo00<0l?3`0000001=CDd0;P3oool40000
0<d0oooo0`00o`3;0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0c@3oool30000
01`0oooo001Y0?ooo`030;:b/P000000YjNW0080oooo0P0000030?ooo`030;fm_@000000VYZJ02h0
oooo00<000000?ooo`3oool0c@3oool00`00o`00oooo003o003=0?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool0cP3oool00`000000oooo0?ooo`0J0?ooo`00JP3oool0101=CDd00000
0;fm_@3oool200000080oooo00@0d=3@000000000000hN7Q;P3oool00`000000oooo0?ooo`3<0?oo
o`03003o003oool0oooo0<h0oooo00<0o`000?ooo`3oool00`3oool20?l00<h0oooo00<000000?oo
o`3oool06P3oool006X0oooo00<0jNWY04e=C@0000000`0000020?ooo`80000000<0d=3@0?ooo`3o
ool0;@3oool00`000000oooo0?ooo`3;0?ooo`03003o003oool0oooo0=00oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`3;0?ooo`030000003oool0oooo01X0oooo001/0?ooo`040;fm
_@1lO7`0000000000080oooo00<0S8b<0>7Qh@3oool0;`3oool00`000000oooo0?ooo`3:0?ooo`03
003o003oool0oooo0=T0oooo00<0o`000?ooo`3oool0bP3oool00`000000oooo0?ooo`0J0?ooo`00
Y03oool00`000000oooo0?ooo`390?ooo`03003o003oool0oooo0=/0oooo00<0o`000?ooo`3oool0
b@3oool00`000000oooo0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`380?ooo`03003o003o
ool0oooo0=d0oooo00<0o`000?ooo`3oool0b03oool00`000000oooo0?ooo`0J0?ooo`00Y03oool0
0`000000oooo0?ooo`370?ooo`03003o003oool0oooo0=l0oooo00<0o`000?ooo`3oool0a`3oool0
0`000000oooo0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`360?ooo`03003o003oool0oooo
0>40oooo00<0o`000?ooo`3oool0aP3oool00`000000oooo0?ooo`0J0?ooo`00Y03oool00`000000
oooo0?ooo`350?ooo`03003o003oool0oooo0><0oooo00<0o`000?ooo`3oool0a@3oool00`000000
oooo0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`340?ooo`03003o003oool0oooo0>D0oooo
00<0o`000?ooo`3oool0a03oool00`000000oooo0?ooo`0J0?ooo`00Y03oool400000<40oooo0P00
o`3Y0?ooo`030?l0003oool0oooo0<40oooo0`00000L0?ooo`00Y03oool00`000000oooo0?ooo`31
0?ooo`03003o003oool0oooo0>X0oooo00<0o`000?ooo`3oool0`P3oool00`000000oooo0?ooo`0J
0?ooo`00Y03oool00`000000oooo0?ooo`300?ooo`800?l0k@3oool20?l00<80oooo00<000000?oo
o`3oool06P3oool00:@0oooo00<000000?ooo`3oool0_`3oool2003o0?00oooo00<0o`000?ooo`3o
ool0_`3oool00`000000oooo0?ooo`0J0?ooo`00J@3oool=000002h0oooo00<000000?ooo`3oool0
_P3oool2003o0>`0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2n0?ooo`030000
003oool0oooo01X0oooo001Y0?ooo`d00000;P3oool00`000000oooo0?ooo`2m0?ooo`03003o003o
ool0oooo0>d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2m0?ooo`030000003o
ool0oooo01X0oooo001Z0?ooo`040=3@d0000000YjNW0>WYjAP0oooo00<000000?ooo`3oool00`3o
ool3000000H0oooo0`00000<0?ooo`030000003oool0oooo0;`0oooo00<00?l00?ooo`3oool0k`3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0;`0oooo00<000000?ooo`3oool06P3o
ool006T0oooo00<0fMWI0000002b/[806P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
^`3oool00`00o`00oooo0?ooo`3a0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
^`3oool00`000000oooo0?ooo`0J0?ooo`00J@3oool00`1lO7`000000?3`l00J0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0^P3oool00`00o`00oooo0?ooo`3c0?ooo`80o`00103oool00`3o0000
oooo0?ooo`2j0?ooo`030000003oool0oooo01X0oooo001Y0?ooo`8000005@3oool800000080oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0^@3oool00`00o`00oooo0?ooo`3f0?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool0^@3oool00`000000oooo0?ooo`0J0?ooo`00J@3oool2000000030?3`
l03oool0oooo0180oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0;P0oooo00<00?l00?ooo`3oool0n03oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
0;P0oooo00<000000?ooo`3oool06P3oool006T0oooo00@0O7al0000001lO7`0jNWY503oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00P0oooo1@00002e0?ooo`03003o003oool0oooo0?X0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2c0?ooo`D00000703oool006T0oooo00<0hN7Q
0000000000002P00000<0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`2e0?ooo`800?l0oP3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0;H0oooo
00<000000?ooo`3oool06P3oool006X0oooo00<0hN7Q04e=C@0000002@00000=0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0]03oool2003o0?l0oooo0@3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo0;D0oooo00<000000?ooo`3oool06P3oool006X0oooo
00@0YjNW0000002m_Kd0l?3`5@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0;<0oooo0P00o`3o0?ooo`<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2d
0?ooo`030000003oool0oooo01X0oooo001Y0?ooo`030=3@d0000000_Kfm01P0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2b0?ooo`800?l0o`3oool50?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool0/`3oool00`000000oooo0?ooo`0J0?ooo`00J@3oool00`1l
O7`000000?3`l00I0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0;40oooo00<00?l00?ooo`3oool0o`3o
ool60?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0/P3oool00`000000oooo0?oo
o`0J0?ooo`00J@3oool2000001/0oooo00<000000?ooo`3oool00`3oool3000000H0oooo0`00000<
0?ooo`030000003oool0oooo0;00oooo00<00?l00?ooo`3oool0o`3oool80?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool0/@3oool00`000000oooo0?ooo`0J0?ooo`00J@3oool20000
00030?3`l03oool0oooo03H0oooo00<000000?ooo`3oool0[`3oool00`00o`00oooo0?ooo`3o0?oo
o`l0oooo00<0o`000?ooo`3oool0/03oool00`000000oooo0?ooo`0J0?ooo`00J@3oool0102<S8`0
000007alO03`l?0g0?ooo`030000003oool0oooo0:h0oooo00<00?l00?ooo`3oool0o`3ooolA0?oo
o`80o`00/03oool00`000000oooo0?ooo`0J0?ooo`00J@3oool00`3IfMT000000000000:000002h0
oooo00<000000?ooo`3oool0[@3oool00`00o`00oooo0?ooo`3o0?oooa@0oooo00<0o`000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`0J0?ooo`00JP3oool00`3IfMT0S8b<00000009000002h0oooo
1000002[0?ooo`03003o003oool0oooo0?l0oooo5P3oool00`3o0000oooo0?ooo`2Z0?ooo`<00000
703oool00:@0oooo00<000000?ooo`3oool0Z`3oool00`00o`00oooo0?ooo`3o0?oooaP0oooo00<0
o`000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`2Z
0?ooo`03003o003oool0oooo0?l0oooo6P3oool00`3o0000oooo0?ooo`2Z0?ooo`030000003oool0
oooo01X0oooo001/0?ooo`030<O7a`2<S8`000000080000000<0O7al0;fm_@3oool0<03oool00`00
0000oooo0?ooo`2X0?ooo`800?l0o`3ooolN0?ooo`030?l0003oool0oooo0:T0oooo00<000000?oo
o`3oool06P3oool006X0oooo00<0jNWY06QXJ00000001P0000000`1=CDd0jNWY0?ooo`0^0?ooo`03
0000003oool0oooo0:L0oooo00<00?l00?ooo`3oool0o`3ooolO0?ooo`030?l0003oool0oooo0:P0
oooo00<000000?ooo`3oool06P3oool006X0oooo00@0J6QX0000002WYjL0oooo0P0000001@3oool0
fMWI07alO0000000CDe=02l0oooo00<000000?ooo`3oool0YP3oool00`00o`00oooo0?ooo`3o0?oo
ob40oooo00<0o`000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0J0?ooo`00J@3oool00`2m_Kd0
000009ZJVP020?ooo`8000000`3oool00`1lO7`000000;fm_@0^0?ooo`030000003oool0oooo0:D0
oooo00<00?l00?ooo`3oool0o`3ooolS0?ooo`030?l0003oool0oooo0:H0oooo00<000000?ooo`3o
ool06P3oool006T0oooo00<0O7al0000003YjNT00P3oool2000000<0oooo00<0fMWI0000001lO7`0
;P3oool00`000000oooo0?ooo`2T0?ooo`800?l0o`3ooolV0?ooo`030?l0003oool0oooo0:D0oooo
00<000000?ooo`3oool06P3oool006T0oooo0P0000030?ooo`800000103oool2000002h0oooo00<0
00000?ooo`3oool0X`3oool2003o0?l0oooo:03oool00`3o0000oooo0?ooo`2T0?ooo`030000003o
ool0oooo01X0oooo001Y0?ooo`8000000`3oool2000000@0oooo0P00000^0?ooo`030000003oool0
oooo0:80oooo00<00?l00?ooo`3oool0o`3ooolT0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool0X`3oool00`000000oooo0?ooo`0J0?ooo`00J@3oool00`1XJ6P000000>WYj@020?oo
o`8000000`3oool00`3`l?00000004e=C@0^0?ooo`030000003oool0oooo0:40oooo00<00?l00?oo
o`3oool0o`3ooolV0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0XP3oool00`00
0000oooo0?ooo`0J0?ooo`00J@3oool00`2b/[8000000:NWY`020?ooo`8000000`3oool00`2m_Kd0
000009ZJVP0^0?ooo`@00000W`3oool00`00o`00oooo0?ooo`3o0?ooobP0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`2O0?ooo`<00000703oool006X0oooo00@0CDe=0000002m_Kd0
oooo0P0000020?ooo`040=3@d000000000000>7QhBh0oooo00<000000?ooo`3oool0W`3oool00`00
o`00oooo0?ooo`3o0?ooobX0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2P0?oo
o`030000003oool0oooo01X0oooo001Z0?ooo`030>WYj@1=CDd0000000<000000P3oool200000003
0=3@d03oool0oooo02d0oooo00<000000?ooo`3oool0WP3oool00`00o`00oooo0?ooo`3o0?ooob`0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2O0?ooo`030000003oool0oooo01X0
oooo001/0?ooo`040;fm_@1lO7`0000000000080oooo00<0S8b<0>7Qh@3oool0;`3oool00`000000
oooo0?ooo`2M0?ooo`03003o003oool0oooo0?l0oooo;P3oool00`3o0000oooo0?ooo`020?ooo`80
o`00W`3oool00`000000oooo0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`2L0?ooo`03003o
003oool0oooo0?l0oooo<03oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo09`0oooo
00<000000?ooo`3oool06P3oool00:@0oooo00<000000?ooo`3oool0V`3oool00`00o`00oooo0?oo
o`3o0?oooc80oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2K0?ooo`030000003o
ool0oooo01X0oooo002T0?ooo`030000003oool0oooo09X0oooo00<00?l00?ooo`3oool0o`3ooold
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0VP3oool00`000000oooo0?ooo`0J
0?ooo`00J@3oool=000002h0oooo00<000000?ooo`3oool0V@3oool00`00o`00oooo0?ooo`3o0?oo
ocH0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2I0?ooo`030000003oool0oooo
01X0oooo001Y0?ooo`d00000;P3oool00`000000oooo0?ooo`2H0?ooo`03003o003oool0oooo0?l0
oooo>03oool20?l000@0oooo00<0o`000?ooo`3oool0V03oool00`000000oooo0?ooo`0J0?ooo`00
J@3oool01@3`l?00S8b<06QXJ03@d=00l?3`03H0oooo00<000000?ooo`3oool0U`3oool00`00o`00
oooo0?ooo`3o0?oooc/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2G0?ooo`03
0000003oool0oooo01X0oooo001Y0?ooo`0306QXJ0000000l?3`03P0oooo1000002D0?ooo`800?l0
o`3ooolo0?ooo`030?l0003oool0oooo0080oooo0P3o002E0?ooo`<00000703oool006T0oooo0P00
000i0?ooo`030000003oool0oooo09@0oooo00<00?l00?ooo`3oool0o`3ooom00?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0U03oool00`000000oooo0?ooo`0J0?ooo`00J@3oool0
0`2<S8`0YjNW0?3`l00h0?ooo`030000003oool0oooo09<0oooo00<00?l00?ooo`3oool0o`3ooom8
0?ooo`030?l0003oool0oooo09<0oooo00<000000?ooo`3oool06P3oool00:@0oooo00<000000?oo
o`3oool0TP3oool00`00o`00oooo0?ooo`3o0?ooodX0oooo00<0o`000?ooo`3oool0TP3oool00`00
0000oooo0?ooo`0J0?ooo`00K03oool00`2m_Kd0S8b<000000020000000307alO02b/[80l?3`0300
oooo00<000000?ooo`3oool0T@3oool00`00o`00oooo0?ooo`3o0?oood`0oooo00<0o`000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`0J0?ooo`00JP3oool00`3YjNT0CDe=000000060000000304e=
C@3QhN40oooo02h0oooo00<000000?ooo`3oool0T03oool00`00o`00oooo0?ooo`3o0?ooodh0oooo
00<0o`000?ooo`3oool0T03oool00`000000oooo0?ooo`0J0?ooo`00J@3oool01@3`l?00CDe=0000
002<S8`0fMWI00<0oooo00D0hN7Q09ZJVP000000CDe=0?3`l00^0?ooo`030000003oool0oooo08l0
oooo00<00?l00?ooo`3oool0o`3ooom@0?ooo`030?l0003oool0oooo08l0oooo00<000000?ooo`3o
ool06P3oool006T0oooo00<0/[:b0000002<S8`01`3oool00`2JVYX000000:NWY`0^0?ooo`030000
003oool0oooo08h0oooo00<00?l00?ooo`3oool0o`3ooomB0?ooo`80o`00S`3oool00`000000oooo
0?ooo`0J0?ooo`00J@3oool00`1XJ6P000000>WYj@070?ooo`030>WYj@000000J6QX02h0oooo00<0
00000?ooo`3oool0S@3oool00`00o`00oooo0?ooo`3o0?oooeD0oooo00<0o`000?ooo`3oool0S03o
ool00`000000oooo0?ooo`0J0?ooo`00J@3oool2000000T0oooo0P00000^0?ooo`030000003oool0
oooo08`0oooo00<00?l00?ooo`3oool0o`3ooomG0?ooo`030?l0003oool0oooo08/0oooo00<00000
0?ooo`3oool06P3oool006T0oooo0P0000090?ooo`800000;P3oool00`000000oooo0?ooo`2;0?oo
o`03003o003oool0oooo0?l0ooooF@3oool00`3o0000oooo0?ooo`2:0?ooo`030000003oool0oooo
01X0oooo001Y0?ooo`0306QXJ0000000fMWI00L0oooo00<0_Kfm0000002JVYX0;P3oool4000008T0
oooo00<00?l00?ooo`3oool0o`3ooomK0?ooo`030?l0003oool0oooo08L0oooo0`00000L0?ooo`00
J@3oool0102b/[80000004e=C@3QhN440?ooo`050?3`l02m_Kd000000000003QhN40;P3oool00`00
0000oooo0?ooo`290?ooo`03003o003oool0oooo0?l0ooooG@3oool00`3o0000oooo0?ooo`280?oo
o`030000003oool0oooo01X0oooo001Z0?ooo`0307alO0000000000000@0oooo0`0000000`3@d=00
oooo0?ooo`0]0?ooo`030000003oool0oooo08P0oooo00<00?l00?ooo`3oool0o`3ooomO0?ooo`03
0?l0003oool0oooo08L0oooo00<000000?ooo`3oool06P3oool006/0oooo00<0_Kfm06QXJ03oool0
0`3oool00`1=CDd0YjNW0?3`l00`0?ooo`030000003oool0oooo08L0oooo00<00?l00?ooo`3oool0
o`3ooomK0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0QP3oool00`000000oooo
0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`250?ooo`800?l0o`3ooomO0?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0J0?ooo`00P`3oool3
000000H0oooo0`0000060?ooo`<00000303oool00`000000oooo0?ooo`240?ooo`800?l0o`3ooomQ
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0Q03oool00`000000oooo0?ooo`0J
0?ooo`00J`3oool00`2m_Kd0J6QX0?ooo`020?ooo`050=WIf@1XJ6P0000006QXJ03IfMT03@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`230?ooo`800?l0o`3ooomS0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0P`3oool00`000000oooo0?ooo`0J0?ooo`00
JP3oool00`2<S8`00000000000020?ooo`030>7Qh@000000000000<0000000<0hN7Q0?ooo`3oool0
2@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0880oooo00<00?l00?oo
o`3oool0o`3ooomT0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`0J0?ooo`00J@3oool0103@d=00000006QXJ03QhN420?ooo`0708b<S0000000alO7
0?ooo`2WYjL0000009ZJVP0A0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0840oooo00<00?l00?ooo`3o
ool0o`3ooomV0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0P@3oool00`000000
oooo0?ooo`0J0?ooo`00J@3oool00`2JVYX000000=WIf@030?ooo`050000001=CDd0oooo0?ooo`3`
l?000P00000A0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0800oooo00<00?l00?ooo`3oool0o`3ooomX
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0P03oool00`000000oooo0?ooo`0J
0?ooo`00J@3oool00`1=CDd000000?ooo`020?ooo`030>7Qh@000000S8b<00<0oooo0P00000A0?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`080?ooo`D00000O03oool2003o0?l0ooooK03oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo07/0oooo1@00000L0?ooo`00J@3oool2000000<0oooo00<0d=3@0000002WYjL00`3oool0
0`000000CDe=0?ooo`0:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1m0?ooo`800?l0o`3ooom^0?ooo`80o`00103oool00`3o0000oooo0?ooo`1n0?ooo`030000
003oool0oooo01X0oooo001Y0?ooo`8000000`3oool00`2b/[8000000<O7a`020?ooo`030=WIf@00
0000YjNW00/0oooo1@0000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07`0oooo0P00o`3o0?ooog40oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1m0?ooo`030000003oool0oooo01X0oooo
001Y0?ooo`0306QXJ0000000fMWI0080oooo00<0S8b<0000003QhN400P3oool00`2<S8`000000>WY
j@0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0N`3oool2003o0?l0oooo
L`3oool00`3o0000oooo0?ooo`020?ooo`80o`00O@3oool00`000000oooo0?ooo`0J0?ooo`00J@3o
ool0302WYjL0000007alO03`l?00oooo04e=C@000000oooo0?3`l02WYjL000000=3@d0d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1k0?ooo`03003o003oool0oooo0?l0oooo
L`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo07X0oooo00<000000?ooo`3oool0
6P3oool006T0oooo00<0jNWY000000000000200000000`1XJ6P0fMWI0?ooo`0;0?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`1j0?ooo`03003o003oool0oooo0?l0ooooM@3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo07T0oooo00<000000?ooo`3oool06P3oool006X0oooo
00<0hN7Q07alO00000002@00000<0?ooo`H00000103oool3000000H0oooo0`00000<0?ooo`030000
003oool0oooo07T0oooo00<00?l00?ooo`3oool0o`3ooomg0?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool0N03oool00`000000oooo0?ooo`0J0?ooo`00L`3oool00`3`l?00fMWI08b<
S00^0?ooo`030000003oool0oooo07P0oooo00<00?l00?ooo`3oool0o`3ooomo0?ooo`030?l0003o
ool0oooo07L0oooo00<000000?ooo`3oool06P3oool00:@0oooo00<000000?ooo`3oool0MP3oool2
003o0?l0ooooP`3oool00`3o0000oooo0?ooo`1f0?ooo`030000003oool0oooo01X0oooo002T0?oo
o`030000003oool0oooo07D0oooo00<00?l00?ooo`3oool0o`3ooon40?ooo`030?l0003oool0oooo
07D0oooo00<000000?ooo`3oool06P3oool006`0oooo00<0_Kfm08b<S00000000P0000000`2<S8`0
alO70?ooo`0`0?ooo`030000003oool0oooo07@0oooo00<00?l00?ooo`3oool0o`3ooon60?ooo`03
0?l0003oool0oooo07@0oooo00<000000?ooo`3oool06P3oool006X0oooo00<0d=3@04e=C@000000
1P0000000`1=CDd0jNWY0?ooo`0^0?ooo`@00000LP3oool00`00o`00oooo0?ooo`3o0?ooohP0oooo
00<0o`000?ooo`3oool0L@3oool3000001`0oooo001Y0?ooo`050?3`l0000000000009ZJVP3QhN40
0`3oool01@3IfMT0S8b<0000001=CDd0l?3`02h0oooo00<000000?ooo`3oool0LP3oool00`00o`00
oooo0?ooo`3o0?ooohX0oooo00<0o`000?ooo`3oool0LP3oool00`000000oooo0?ooo`0J0?ooo`00
J@3oool00`2WYjL0000009ZJVP070?ooo`0309ZJVP000000YjNW02h0oooo00<000000?ooo`3oool0
L@3oool00`00o`00oooo0?ooo`3o0?oooh`0oooo00<0o`000?ooo`3oool0L@3oool00`000000oooo
0?ooo`0J0?ooo`00J@3oool00`1=CDd000000?3`l0070?ooo`030?3`l0000000CDe=02h0oooo00<0
00000?ooo`3oool0L03oool00`00o`00oooo0?ooo`3o0?ooohh0oooo00<0o`000?ooo`3oool0L03o
ool00`000000oooo0?ooo`0J0?ooo`00J@3oool2000000T0oooo0P00000^0?ooo`030000003oool0
oooo06l0oooo00<00?l00?ooo`3oool0o`3ooon@0?ooo`030?l0003oool0oooo06l0oooo00<00000
0?ooo`3oool06P3oool006T0oooo00<0O7al0000003`l?001`3oool00`3`l?00000009ZJVP0^0?oo
o`030000003oool0oooo06d0oooo0P00o`3o0?oooi@0oooo00<0o`000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`0J0?ooo`00J@3oool00`3YjNT0000009ZJVP070?ooo`0309ZJVP000000hN7Q02h0
oooo00<000000?ooo`3oool0K03oool2003o0?l0ooooUP3oool00`3o0000oooo0?ooo`1]0?ooo`03
0000003oool0oooo01X0oooo001Z0?ooo`040<O7a`000000S8b<0=WIf@<0oooo00@0hN7Q09ZJVP00
0000d=3@;`3oool00`000000oooo0?ooo`1[0?ooo`800?l0o`3ooonD0?ooo`050?l0003oool0oooo
0?ooo`3o0000KP3oool00`000000oooo0?ooo`0J0?ooo`00I03ooolB000002h0oooo00<000000?oo
o`3oool0JP3oool2003o0?l0ooooU@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
06/0oooo00<000000?ooo`3oool06P3oool006@0oooo4P00000^0?ooo`030000003oool0oooo06T0
oooo0P00o`3o0?oooiL0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo01X0oooo002T0?ooo`030000003oool0oooo06P0oooo00<00?l00?ooo`3oool0
o`3ooonH0?ooo`030?l0003oool0oooo0080oooo0P3o001Z0?ooo`030000003oool0oooo01X0oooo
002T0?ooo`@00000IP3oool00`00o`00oooo0?ooo`3o0?oooiX0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`1U0?ooo`<00000703oool00:@0oooo00<000000?ooo`3oool0IP3oool0
0`00o`00oooo0?ooo`3o0?oooi`0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1V
0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030;fm_@2<S8`0000000<0000000<0VYZJ0>7Q
h@3oool0;`3oool00`000000oooo0?ooo`1U0?ooo`03003o003oool0oooo0?l0ooooWP3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo06D0oooo00<000000?ooo`3oool06P3oool006X0
oooo00<0jNWY04e=C@0000001`0000000`3@d=00oooo0?ooo`0]0?ooo`030000003oool0oooo06@0
oooo00<00?l00?ooo`3oool0o`3ooonP0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool0I03oool00`000000oooo0?ooo`0J0?ooo`00JP3oool0101=CDd0000007alO03IfMT30?ooo`05
0=WIf@1lO7`0000004e=C@3`l?00;P3oool00`000000oooo0?ooo`1S0?ooo`03003o003oool0oooo
0?l0ooooXP3oool20?l000@0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`0J0?oo
o`00J@3oool00`2m_Kd0000007alO0070?ooo`0307alO0000000/[:b02h0oooo00<000000?ooo`3o
ool0HP3oool00`00o`00oooo0?ooo`3o0?ooojD0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`1R0?ooo`030000003oool0oooo01X0oooo001Y0?ooo`0307alO0000000fMWI00L0oooo
00<0fMWI0000001XJ6P0;P3oool00`000000oooo0?ooo`1Q0?ooo`03003o003oool0oooo0?l0oooo
Y`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0640oooo00<000000?ooo`3oool0
6P3oool006T0oooo0P0000090?ooo`800000;P3oool00`000000oooo0?ooo`1P0?ooo`03003o003o
ool0oooo0?l0ooooZ@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0600oooo00<0
00000?ooo`3oool06P3oool006T0oooo0P0000090?ooo`800000;P3oool00`000000oooo0?ooo`1O
0?ooo`03003o003oool0oooo0?l0ooooZ`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo05l0oooo00<000000?ooo`3oool06P3oool006T0oooo00<0J6QX0000003IfMT01`3oool00`3I
fMT0000004e=C@0^0?ooo`030000003oool0oooo05d0oooo0P00o`3o0?ooojl0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`1N0?ooo`030000003oool0oooo01X0oooo001Y0?ooo`03
0;:b/P000000O7al00L0oooo00<0O7al0000002WYjL0;P3oool4000005/0oooo00<00?l00?ooo`3o
ool0o`3ooone0?ooo`80o`00G03oool3000001`0oooo001Y0?ooo`050?3`l01=CDd0000007alO03I
fMT00`3oool01@3IfMT0O7al0000001=CDd0l?3`02h0oooo00<000000?ooo`3oool0F`3oool00`00
o`00oooo0?ooo`3o0?oookP0oooo00<0o`000?ooo`3oool0F`3oool00`000000oooo0?ooo`0J0?oo
o`00JP3oool00`3IfMT0CDe=000000060000000304e=C@3YjNT0oooo02h0oooo00<000000?ooo`3o
ool0FP3oool00`00o`00oooo0?ooo`3o0?oookX0oooo00<0o`000?ooo`3oool0FP3oool00`000000
oooo0?ooo`0J0?ooo`00J`3oool00`3YjNT0YjNW04e=C@030000000308b<S02m_Kd0oooo0300oooo
00<000000?ooo`3oool0F@3oool00`00o`00oooo0?ooo`3o0?oook`0oooo00<0o`000?ooo`3oool0
F@3oool00`000000oooo0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`1H0?ooo`03003o003o
ool0oooo0?l0oooo_P3oool00`3o0000oooo0?ooo`1H0?ooo`030000003oool0oooo01X0oooo002T
0?ooo`030000003oool0oooo05L0oooo00<00?l00?ooo`3oool0o`3oooo00?ooo`030?l0003oool0
oooo05L0oooo00<000000?ooo`3oool06P3oool00:@0oooo00<000000?ooo`3oool0EP3oool00`00
o`00oooo0?ooo`3o0?oool80oooo00<0o`000?ooo`3oool0EP3oool00`000000oooo0?ooo`0J0?oo
o`00Y03oool00`000000oooo0?ooo`1E0?ooo`03003o003oool0oooo0?l0ooooa03oool00`3o0000
oooo0?ooo`1E0?ooo`030000003oool0oooo01X0oooo002T0?ooo`030000003oool0oooo05@0oooo
00<00?l00?ooo`3oool0o`3oooo60?ooo`030?l0003oool0oooo05@0oooo00<000000?ooo`3oool0
6P3oool00:@0oooo00<000000?ooo`3oool0D`3oool00`00o`00oooo0?ooo`3o0?ooolP0oooo00<0
o`000?ooo`3oool0D`3oool00`000000oooo0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`1A
0?ooo`800?l0o`3oooo<0?ooo`80o`00D`3oool00`000000oooo0?ooo`0J0?ooo`00Y03oool40000
04l0oooo0P00o`3o0?oooll0oooo00<0o`000?ooo`3oool0CP3oool3000001`0oooo002T0?ooo`03
0000003oool0oooo04l0oooo0P00o`3o0?oool/0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`1?0?ooo`030000003oool0oooo01X0oooo002T0?ooo`030000003oool0oooo04h0oooo
0P00o`3o0?ooold0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1>0?ooo`030000
003oool0oooo01X0oooo002T0?ooo`030000003oool0oooo04d0oooo0P00o`3o0?oooll0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1=0?ooo`030000003oool0oooo01X0oooo002T
0?ooo`030000003oool0oooo04`0oooo0P00o`3o0?ooom40oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`1<0?ooo`030000003oool0oooo01X0oooo00230?ooo`<000001P3oool30000
00H0oooo0`00000<0?ooo`030000003oool0oooo04/0oooo0P00o`3o0?ooom<0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`1;0?ooo`030000003oool0oooo01X0oooo00220?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo04X0oooo0P00o`3o0?ooomD0oooo00<0
o`000?ooo`3oool00`3oool20?l004/0oooo00<000000?ooo`3oool06P3oool00840oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`190?ooo`03003o003oool0oooo0?l0oooo
eP3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo04P0oooo00<000000?ooo`3oool0
6P3oool00840oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`180?ooo`03
003o003oool0oooo0?l0oooof03oool20?l000D0oooo00<0o`000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0J0?ooo`00P@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
04L0oooo00<00?l00?ooo`3oool0o`3ooooK0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0J0?ooo`00P@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`08
0?ooo`D00000@`3oool2003o0?l0oooog`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo0440oooo1@00000L0?ooo`00P@3oool2000000<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`140?ooo`800?l0o`3ooooQ0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0J0?ooo`00P@3oool00`000000oooo00000002000000@0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0@`3oool2003o0?l0ooooh`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo04<0oooo00<000000?ooo`3oool06P3oool00840oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`120?ooo`03003o003oool0oooo0?l0ooooi03oool00`3o0000oooo0?oo
o`030?ooo`80o`00@`3oool00`000000oooo0?ooo`0J0?ooo`00P@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0440oooo00<00?l00?ooo`3oool0o`3ooooV0?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool0@03oool00`000000oooo0?ooo`0J0?ooo`00PP3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`100?ooo`03003o003oool0oooo
0?l0ooook`3oool00`3o0000oooo0?ooo`0o0?ooo`030000003oool0oooo01X0oooo00230?ooo`<0
00001P3oool3000000H0oooo0`00000<0?ooo`030000003oool0oooo03l0oooo00<00?l00?ooo`3o
ool0o`3ooooa0?ooo`030?l0003oool0oooo03h0oooo00<000000?ooo`3oool06P3oool00:@0oooo
00<000000?ooo`3oool0?P3oool00`00o`00oooo0?ooo`3o0?oooo<0oooo00<0o`000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`0m0?ooo`03003o003o
ool0oooo0?l0oooom@3oool00`3o0000oooo0?ooo`0l0?ooo`030000003oool0oooo01X0oooo002T
0?ooo`030000003oool0oooo03`0oooo00<00?l00?ooo`3oool0o`3oooog0?ooo`030?l0003oool0
oooo03/0oooo00<000000?ooo`3oool06P3oool00:@0oooo00<000000?ooo`3oool0>`3oool00`00
o`00oooo0?ooo`3o0?ooooT0oooo00<0o`000?ooo`3oool0>P3oool00`000000oooo0?ooo`0J0?oo
o`00Y03oool4000003T0oooo00<00?l00?ooo`3oool0o`3ooook0?ooo`030?l0003oool0oooo03L0
oooo0`00000L0?ooo`00Y03oool00`000000oooo0?ooo`0i0?ooo`03003o003oool0oooo0?l0oooo
o@3oool00`3o0000oooo0?ooo`0h0?ooo`030000003oool0oooo01X0oooo002T0?ooo`030000003o
ool0oooo03P0oooo00<00?l00?ooo`3oool0o`3ooooo0?ooo`030?l0003oool0oooo03L0oooo00<0
00000?ooo`3oool06P3oool00:@0oooo00<000000?ooo`3oool0=`3oool00`00o`00oooo0?ooo`3o
0?ooool0oooo0P3oool00`3o0000oooo0?ooo`0f0?ooo`030000003oool0oooo01X0oooo002T0?oo
o`030000003oool0oooo03H0oooo00<00?l00?ooo`3oool0o`3ooooo0?ooo`@0oooo00<0o`000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`0e0?ooo`03
003o003oool0oooo0?l0ooooo`3oool60?ooo`030?l0003oool0oooo03@0oooo00<000000?ooo`3o
ool06P3oool00:@0oooo00<000000?ooo`3oool0=03oool00`00o`00oooo0?ooo`3o0?ooool0oooo
0P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo03<0oooo00<000000?ooo`3oool0
6P3oool00:@0oooo00<000000?ooo`3oool0<P3oool2003o0?l0ooooo`3oool60?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0<P3oool00`000000oooo0?ooo`0J0?ooo`00Y03oool0
0`000000oooo0?ooo`0a0?ooo`800?l0o`3ooooo0?ooo`P0oooo00<0o`000?ooo`3oool00`3oool2
0?l00380oooo00<000000?ooo`3oool06P3oool00:@0oooo00<000000?ooo`3oool0<03oool00`00
o`00oooo0?ooo`3o0?ooool0oooo2@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
02l0oooo00<000000?ooo`3oool06P3oool00:@0oooo1000000^0?ooo`03003o003oool0oooo0?l0
ooooo`3oool;0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0;03oool3000001`0
oooo002T0?ooo`030000003oool0oooo02h0oooo00<00?l00?ooo`3oool0o`3ooooo0?ooo`d0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0]0?ooo`030000003oool0oooo01X0oooo
002T0?ooo`030000003oool0oooo02d0oooo00<00?l00?ooo`3oool0o`3ooooo0?ooo`l0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0/0?ooo`030000003oool0oooo01X0oooo002T
0?ooo`030000003oool0oooo02/0oooo0P00o`3o0?ooool0oooo4`3oool20?l000D0oooo00<0o`00
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`0Z0?oo
o`800?l0o`3ooooo0?oooaH0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Z0?oo
o`030000003oool0oooo01X0oooo002T0?ooo`030000003oool0oooo02T0oooo0P00o`3o0?ooool0
oooo603oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo02T0oooo00<000000?ooo`3o
ool06P3oool00:@0oooo00<000000?ooo`3oool0:03oool2003o0?l0ooooo`3ooolJ0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool0:03oool00`000000oooo0?ooo`0J0?ooo`00Y03o
ool00`000000oooo0?ooo`0X0?ooo`03003o003oool0oooo0?l0ooooo`3ooolJ0?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool09`3oool00`000000oooo0?ooo`0J0?ooo`00Y03oool0
0`000000oooo0?ooo`0W0?ooo`03003o003oool0oooo0?l0ooooo`3ooolL0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`0J0?ooo`00Y03oool00`00
0000oooo0?ooo`0V0?ooo`03003o003oool0oooo0?l0ooooo`3ooolN0?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool09@3oool00`000000oooo0?ooo`0J0?ooo`00Y03oool00`000000
oooo0?ooo`0U0?ooo`03003o003oool0oooo0?l0ooooo`3ooolV0?ooo`030?l0003oool0oooo02@0
oooo00<000000?ooo`3oool06P3oool00:@0oooo1000000S0?ooo`03003o003oool0oooo0?l0oooo
o`3ooolX0?ooo`030?l0003oool0oooo0240oooo0`00000L0?ooo`00Y03oool00`000000oooo0?oo
o`0S0?ooo`03003o003oool0oooo0?l0ooooo`3ooolZ0?ooo`030?l0003oool0oooo0280oooo00<0
00000?ooo`3oool06P3oool00:@0oooo00<000000?ooo`3oool08P3oool00`00o`00oooo0?ooo`3o
0?ooool0oooo;03oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo002T0?oo
o`030000003oool0oooo0200oooo0P00o`3o0?ooool0oooo<03oool00`3o0000oooo0?ooo`0P0?oo
o`030000003oool0oooo01X0oooo002T0?ooo`030000003oool0oooo01l0oooo00<00?l00?ooo`3o
ool0o`3ooooo0?oooc40oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0J0?ooo`00
Y03oool00`000000oooo0?ooo`0N0?ooo`03003o003oool0oooo0?l0ooooo`3ooolc0?ooo`80o`00
7`3oool00`000000oooo0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`0M0?ooo`03003o003o
ool0oooo0?l0ooooo`3ooolf0?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool06P3o
ool00:@0oooo00<000000?ooo`3oool0703oool00`00o`00oooo0?ooo`3o0?ooool0oooo>03oool0
0`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo002T0?ooo`030000003oool0oooo
01X0oooo0P00o`3o0?ooool0oooo?03oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo
01X0oooo002T0?ooo`030000003oool0oooo01T0oooo0P00o`3o0?ooool0oooo?P3oool00`3o0000
oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo002T0?ooo`@000005`3oool2003o0?l0oooo
o`3ooolk0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool05P3oool3000001`0oooo
002T0?ooo`030000003oool0oooo01L0oooo00<00?l00?ooo`3oool0o`3ooooo0?oooc`0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo01X0oooo002T
0?ooo`030000003oool0oooo01H0oooo00<00?l00?ooo`3oool0o`3ooooo0?oooch0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo002T0?oo
o`030000003oool0oooo01D0oooo00<00?l00?ooo`3oool0o`3ooooo0?oood00oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo01X0oooo002T0?ooo`03
0000003oool0oooo01@0oooo00<00?l00?ooo`3oool0o`3ooooo0?oood80oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo002T0?ooo`030000
003oool0oooo0180oooo0P00o`3o0?ooool0ooooAP3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool008<0oooo00<000000?ooo`3oool01P3o
ool3000000H0oooo0`00000<0?ooo`030000003oool0oooo0140oooo0P00o`3o0?ooool0ooooB03o
ool00`3o0000oooo0?ooo`020?ooo`80o`004`3oool00`000000oooo0?ooo`0J0?ooo`00P`3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`3oool0403oool2003o0?l0ooooo`3ooom:0?ooo`80o`00
103oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo00230?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`00o`00oooo0?ooo`3o0?ooool0oooo
C03oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0
6P3oool008@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`03003o
003oool0oooo0?l0ooooo`3ooom>0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0J0?ooo`00Q03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00d0oooo00<00?l00?ooo`3oool0o`3ooooo0?oooe00oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00240?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00P0oooo1@00000:0?ooo`03003o003oool0oooo0?l0ooooo`3ooomB0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool5000001`0oooo00240?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?ooof80oooo00<0o`000?ooo`3oool0
403oool00`000000oooo0?ooo`0J0?ooo`00Q@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0ooooo`3ooomS0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0
6P3oool008D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooool0oooo
M@3oool00`000000oooo0?ooo`0J0?ooo`00QP3oool01@000000oooo0?ooo`3oool0000000D0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
ooooo`3ooome0?ooo`030000003oool0oooo01X0oooo00260?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000002`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooM@3oool00`000000oooo0?ooo`0J0?ooo`00P@3oool7000000@0
oooo0`0000060?ooo`<00000303oool00`000000oooo0?ooo`3o0?ooool0ooooM@3oool00`000000
oooo0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`3o0?ooool0ooooM@3oool00`000000oooo
0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`3o0?ooool0ooooM@3oool00`000000oooo0?oo
o`0J0?ooo`00Y03oool00`000000oooo0?ooo`3o0?ooool0ooooM@3oool00`000000oooo0?ooo`0J
0?ooo`00Y03oool00`000000oooo0?ooo`3o0?ooool0ooooM@3oool00`000000oooo0?ooo`0J0?oo
o`00Y03oool400000?l0ooooo`3ooomb0?ooo`<00000703oool00:@0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogD0oooo00<000000?ooo`3oool06P3oool00:@0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogD0oooo00<000000?ooo`3oool06P3oool00:@0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogD0oooo00<000000?ooo`3oool06P3oool00:@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01X0
oooo002T0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0J0?ooo`00Y03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool06P3oool00:@0ooooo`00003o000007T00000703oool00?l0ooooo`3ooooo0?oo
ocX0oooo003o0?ooool0ooooo`3ooolj0?ooo`00o`3ooooo0?ooool0oooo>P3oool00?l0ooooo`3o
oooo0?ooocX0oooo003o0?ooool0ooooo`3ooolj0?ooo`00o`3ooooo0?ooool0oooo>P3oool00?l0
ooooo`3ooooo0?ooocX0oooo003o0?ooool0ooooo`3ooolj0?ooo`00o`3ooooo0?ooool0oooo>P3o
ool00?l0ooooo`3ooooo0?ooocX0oooo003o0?ooool0ooooo`3ooolj0?ooo`00o`3ooooo0?ooool0
oooo>P3oool00?l0ooooo`3ooooo0?ooocX0oooo0000\
\>"],
  ImageRangeCache->{{{0, 822.625}, {555.375, 0}} -> {-1.25564, -0.905194, \
0.00280963, 0.00280963}, {{90.9375, 802.813}, {453.125, 13.1875}} -> \
{-31513.5, -289.857, 175.132, 1.89299}, {{19.75, 217.438}, {524.313, \
239.563}} -> {-0.435807, -0.628012, 0.0169976, 0.0169976}, {{30.3125, \
89.125}, {513.688, 454.875}} -> {-0.56619, -4.10746, 0.0178535, 0.0577752}, \
{{30.3125, 89.125}, {445.438, 386.625}} -> {-0.56619, -8.05062, 0.0178535, \
0.0577752}, {{30.3125, 89.125}, {377.188, 318.375}} -> {-0.56619, -11.9938, \
0.0178535, 0.0577752}, {{30.3125, 89.125}, {308.938, 250.125}} -> {-0.56619, \
-15.9369, 0.0178535, 0.0577752}}],

Cell[BoxData["\<\"\\!\\(\\* \
StyleBox[\\\"Equilibrio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\\
!\\(\\* StyleBox[\\\" \
\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"antes\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>"], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]52500.`\[InvisibleSpace]"; p = \
"\[InvisibleSpace]175.`\),
      SequenceForm[ "q = ", .525*^5, "; p = ", 175.0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: \
"\[InvisibleSpace]0.3333333333333333`\[InvisibleSpace]";  Elasticidad de la \
demanda: "\[InvisibleSpace]\(-0.3333333333333333`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", .33333333333333331, 
        ";  Elasticidad de la demanda: ", -.33333333333333331],
      Editable->False]], "Print"],

Cell[BoxData["\<\"\\!\\(\\* \
StyleBox[\\\"Equilibrio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\\
!\\(\\* StyleBox[\\\" \
\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"despues\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \"\
\>"], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]52000.`\[InvisibleSpace]"; p = \
"\[InvisibleSpace]180.`\),
      SequenceForm[ "q = ", .52*^5, "; p = ", .18*^3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: \
"\[InvisibleSpace]0.34615384615384615`\[InvisibleSpace]";  Elasticidad de la \
demanda: "\[InvisibleSpace]\(-0.34615384615384615`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", .34615384615384615, 
        ";  Elasticidad de la demanda: ", -.34615384615384615],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(\\* StyleBox[\\\"Diferencia\\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* StyleBox[\\\" \\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"en\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\" \\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"cantidad\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>", "\[InvisibleSpace]", "52000.`", "\[InvisibleSpace]", "\<\" - \"\>", 
        "\[InvisibleSpace]", "52500.`", "\[InvisibleSpace]", "\<\" = \"\>", 
        "\[InvisibleSpace]", \(-500.`\)}],
      SequenceForm[ 
      "\!\(\* StyleBox[\"Diferencia\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"en\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"cantidad\",\n\
FontVariations->{\"Underline\"->True}]\): ", .52*^5, " - ", .525*^5, 
        " = ", -.5*^3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(\\* StyleBox[\\\"Diferencia\\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* StyleBox[\\\" \\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"en\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\" \\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"precio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>", "\[InvisibleSpace]", "180.`", "\[InvisibleSpace]", "\<\" - \"\>", 
        "\[InvisibleSpace]", "175.`", "\[InvisibleSpace]", "\<\" = \"\>", 
        "\[InvisibleSpace]", "5.`"}],
      SequenceForm[ 
      "\!\(\* StyleBox[\"Diferencia\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"en\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"precio\",\n\
FontVariations->{\"Underline\"->True}]\): ", .18*^3, " - ", 175.0, " = ", 
        5.0],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cuesti\[OAcute]n 11 (Cuesti\[OAcute]n 5 en Pr\[AAcute]ctica 2)", \
"Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(demanda[p_, M_] := \(-1483.5\) - p + M;\)\), "\[IndentingNewLine]", 
    \(\(\(demandaAndar[p_, M_] := 
        30 - demanda[p, M];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Print["\<Precio autob\[UAcute]s = 1.5; demanda = \>", 
        demanda[1.5, 1500]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Precio autob\[UAcute]s = 6.5; demanda = \>", 
        demanda[6.5, 1500]];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Precio autob\[UAcute]s = 1.5; demanda = "\
\[InvisibleSpace]15.`\),
      SequenceForm[ "Precio autob\[UAcute]s = 1.5; demanda = ", 15.0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Precio autob\[UAcute]s = 6.5; demanda = "\
\[InvisibleSpace]10.`\),
      SequenceForm[ "Precio autob\[UAcute]s = 6.5; demanda = ", .1*^2],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<Elasticidad-precio cruzada (punto, punto inicial) = \>", 
        N[\((1.5/\((demandaAndar[1.5, 1500])\))\)*
              D[demandaAndar[p, M], p] /. {p \[Rule] 1.5, 
              M \[Rule] 1500}]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Elasticidad-precio cruzada (arco, con referencia a punto \
inicial) = \>", 
        N[\((\((demandaAndar[6.5, 1500] - demandaAndar[1.5, 1500])\)/
                demandaAndar[1.5, 1500])\)/\((\((6.5 - 1.5)\)/
                1.5)\)]];\)\), "\[IndentingNewLine]", 
    \(\(\(Print["\<Coinciden porque la funci\[OAcute]n es lineal en el precio \
del billete de autob\[UAcute]s\>"];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Print["\<Elasticidad-precio cruzada (punto, punto final) = \>", 
        N[\((6.5/\((demandaAndar[6.5, 1500])\))\)*
              D[demandaAndar[p, M], p] /. {p \[Rule] 6.5, 
              M \[Rule] 1500}]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Elasticidad-precio cruzada (arco, con referencia a punto \
final) = \>", 
        N[\((\((demandaAndar[6.5, 1500] - demandaAndar[1.5, 1500])\)/
                demandaAndar[6.5, 1500])\)/\((\((6.5 - 1.5)\)/
                6.5)\)]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Coinciden porque la funci\[OAcute]n es lineal en el precio \
del billete de autob\[UAcute]s\>"];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad-precio cruzada (punto, punto inicial) = \
"\[InvisibleSpace]0.1`\),
      SequenceForm[ 
      "Elasticidad-precio cruzada (punto, punto inicial) = ", \
.10000000000000001],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad-precio cruzada (arco, con referencia a \
punto inicial) = "\[InvisibleSpace]0.1`\),
      SequenceForm[ 
      "Elasticidad-precio cruzada (arco, con referencia a punto inicial) = ", \
.10000000000000001],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Coinciden porque la funci\[OAcute]n es lineal en el precio del billete \
de autob\[UAcute]s"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad-precio cruzada (punto, punto final) = "\
\[InvisibleSpace]0.325`\),
      SequenceForm[ 
      "Elasticidad-precio cruzada (punto, punto final) = ", \
.32500000000000001],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad-precio cruzada (arco, con referencia a \
punto final) = "\[InvisibleSpace]0.32499999999999996`\),
      SequenceForm[ 
      "Elasticidad-precio cruzada (arco, con referencia a punto final) = ", \
.32499999999999996],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Coinciden porque la funci\[OAcute]n es lineal en el precio del billete \
de autob\[UAcute]s"\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<Elasticidad-renta (punto, punto inicial)= \>", 
        N[\((1500/demanda[1.5, 1500])\)*
              D[demanda[p, M], M] /. {p \[Rule] 1.5, 
              M \[Rule] 1500}]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Elasticidad-renta (arco, con referencia a punto inicial)= \
\>", N[\((\((demanda[1.5, 1510] - demanda[1.5, 1500])\)/
                demanda[1.5, 1500])\)/\((\((1510 - 1500)\)/
                1500)\)]];\)\), "\[IndentingNewLine]", 
    \(\(\(Print["\<Coinciden porque la funci\[OAcute]n es lineal en la \
renta\>"];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Print["\<Elasticidad-renta (punto, punto final)= \>", 
        N[\((1510/demanda[1.5, 1510])\)*
              D[demanda[p, M], M] /. {p \[Rule] 1.5, 
              M \[Rule] 1510}]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Elasticidad-renta (arco, con referencia a punto final)= \>", 
        N[\((\((demanda[1.5, 1510] - demanda[1.5, 1500])\)/
                demanda[1.5, 1510])\)/\((\((1510 - 1500)\)/
                1510)\)]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Coinciden porque la funci\[OAcute]n es lineal en la \
renta\>"];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad-renta (punto, punto inicial)= "\
\[InvisibleSpace]100.`\),
      SequenceForm[ "Elasticidad-renta (punto, punto inicial)= ", .1*^3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad-renta (arco, con referencia a punto \
inicial)= "\[InvisibleSpace]100.`\),
      SequenceForm[ 
      "Elasticidad-renta (arco, con referencia a punto inicial)= ", .1*^3],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Coinciden porque la funci\[OAcute]n es lineal en la renta"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad-renta (punto, punto final)= "\
\[InvisibleSpace]60.4`\),
      SequenceForm[ 
      "Elasticidad-renta (punto, punto final)= ", 60.399999999999999],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad-renta (arco, con referencia a punto \
final)= "\[InvisibleSpace]60.400000000000006`\),
      SequenceForm[ 
      "Elasticidad-renta (arco, con referencia a punto final)= ", 
        60.400000000000006],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Coinciden porque la funci\[OAcute]n es lineal en la renta"\)], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cuesti\[OAcute]n 12 ", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(q[p_] := c/p;\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Elasticidad-precio de hip\[EAcute]rbola equil\[AAcute]tera \
q[p_] := c/p : \>"];\)\), "\[IndentingNewLine]", 
    \(\(Print[\((p/q[p])\)*\(q'\)[p]];\)\)}], "Input"],

Cell[BoxData[
    \("Elasticidad-precio de hip\[EAcute]rbola equil\[AAcute]tera q[p_] := \
c/p : "\)], "Print"],

Cell[BoxData[
    \(\(-1\)\)], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 1", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(demanda[p_] := 100 - 5\ p;\)\), "\[IndentingNewLine]", 
    \(\(\(oferta[p_] := 50 + 5\ p;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(OfertaDemanda[oferta, demanda]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Print["\<Demanda si el precio es de 100 dolares: \>", \ 
        demanda[1], \ "\< decenas de miles de apartamentos\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(Print["\<Oferta si el precio es de 100 dolares: \>", \ 
        oferta[1], \ "\< decenas de miles de apartamentos\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(Print["\<Gente que abandona la ciudad: 75 - \>", 
        oferta[1], \ "\< = \>", \ 
        75 - oferta[1], \ "\< decenas de miles de hogares\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67549 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.54329 0.4329 0.391855 0.4329 [
[ 0 0 0 0 ]
[ 1 .67549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.11039 0.124308 0.97619 0.659402 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00634921 1.13299e-017 0.0297848 [
[.02381 -0.0125 -7 -23 ]
[.02381 -0.0125 7 0 ]
[.15079 -0.0125 -12 -23 ]
[.15079 -0.0125 12 0 ]
[.27778 -0.0125 -12 -23 ]
[.27778 -0.0125 12 0 ]
[.40476 -0.0125 -12 -23 ]
[.40476 -0.0125 12 0 ]
[.53175 -0.0125 -12 -23 ]
[.53175 -0.0125 12 0 ]
[.65873 -0.0125 -17 -23 ]
[.65873 -0.0125 17 0 ]
[.78571 -0.0125 -17 -23 ]
[.78571 -0.0125 17 0 ]
[.9127 -0.0125 -17 -23 ]
[.9127 -0.0125 17 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -136 -47 ]
[.5 -0.0125 136 -23 ]
[-0.0125 .14892 -14 -11.5 ]
[-0.0125 .14892 0 11.5 ]
[-0.0125 .29785 -24 -11.5 ]
[-0.0125 .29785 0 11.5 ]
[-0.0125 .44677 -24 -11.5 ]
[-0.0125 .44677 0 11.5 ]
[-0.0125 .5957 -24 -11.5 ]
[-0.0125 .5957 0 11.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -48 -108.5 ]
[-0.01875 .30902 -24 108.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15079 0 m
.15079 .00625 L
s
gsave
.15079 -0.0125 -73 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.27778 0 m
.27778 .00625 L
s
gsave
.27778 -0.0125 -73 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -73 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.53175 0 m
.53175 .00625 L
s
gsave
.53175 -0.0125 -73 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -78 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -78 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(120) show
1.000 setlinewidth
grestore
.9127 0 m
.9127 .00625 L
s
gsave
.9127 -0.0125 -78 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(140) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.5 0 m
.5 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
0 0 0 r
.25 Mabswid
0 0 m
1 0 L
s
0 g
gsave
.5 -0.0125 -197 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cantidad) show
171.000 23.000 moveto
(intercambiada) show
331.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .14892 m
.00625 .14892 L
s
gsave
-0.0125 .14892 -75 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .29785 m
.00625 .29785 L
s
gsave
-0.0125 .29785 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .44677 m
.00625 .44677 L
s
gsave
-0.0125 .44677 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
0 .5957 m
.00625 .5957 L
s
gsave
-0.0125 .5957 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02978 m
.00375 .02978 L
s
0 .05957 m
.00375 .05957 L
s
0 .08935 m
.00375 .08935 L
s
0 .11914 m
.00375 .11914 L
s
0 .17871 m
.00375 .17871 L
s
0 .20849 m
.00375 .20849 L
s
0 .23828 m
.00375 .23828 L
s
0 .26806 m
.00375 .26806 L
s
0 .32763 m
.00375 .32763 L
s
0 .35742 m
.00375 .35742 L
s
0 .3872 m
.00375 .3872 L
s
0 .41699 m
.00375 .41699 L
s
0 .47656 m
.00375 .47656 L
s
0 .50634 m
.00375 .50634 L
s
0 .53613 m
.00375 .53613 L
s
0 .56591 m
.00375 .56591 L
s
0 0 0 r
.25 Mabswid
0 0 m
0 .61803 L
s
0 g
gsave
-0.01875 .30902 -205.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
169.5 16 translate
90 rotate
-169.5 -16 translate
0 32 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Precio) show
142.000 23.000 moveto
(de) show
177.000 23.000 moveto
(mercado) show
276.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15079 .61178 m
.15079 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.53175 .61178 m
.53175 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.9127 .61178 m
.9127 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.18254 .61428 m
.18254 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.81746 .61428 m
.81746 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
0 0 0 r
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 g
.99375 0 m
1 0 L
s
.99375 .14892 m
1 .14892 L
s
.99375 .29785 m
1 .29785 L
s
.99375 .44677 m
1 .44677 L
s
.99375 .5957 m
1 .5957 L
s
.125 Mabswid
.99625 .02978 m
1 .02978 L
s
.99625 .05957 m
1 .05957 L
s
.99625 .08935 m
1 .08935 L
s
.99625 .11914 m
1 .11914 L
s
.99625 .17871 m
1 .17871 L
s
.99625 .20849 m
1 .20849 L
s
.99625 .23828 m
1 .23828 L
s
.99625 .26806 m
1 .26806 L
s
.99625 .32763 m
1 .32763 L
s
.99625 .35742 m
1 .35742 L
s
.99625 .3872 m
1 .3872 L
s
.99625 .41699 m
1 .41699 L
s
.99625 .47656 m
1 .47656 L
s
.99625 .50634 m
1 .50634 L
s
.99625 .53613 m
1 .53613 L
s
.99625 .56591 m
1 .56591 L
s
0 0 0 r
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.34127 0 m
.34309 .0017 L
.3815 .03774 L
.42237 .07609 L
.46172 .11301 L
.49955 .1485 L
.53984 .1863 L
.57861 .22268 L
.61984 .26136 L
.65954 .29861 L
.69774 .33444 L
.73838 .37258 L
.77751 .40929 L
.81909 .4483 L
.85916 .4859 L
.89771 .52206 L
.93871 .56053 L
.97619 .5957 L
s
1 0 0 r
.02381 .5957 m
.06244 .55945 L
.10458 .51992 L
.14415 .48279 L
.18221 .44708 L
.22272 .40908 L
.26171 .37249 L
.30316 .33361 L
.34309 .29614 L
.3815 .2601 L
.42237 .22176 L
.46172 .18484 L
.49955 .14934 L
.53984 .11155 L
.57861 .07517 L
.61984 .03649 L
s
.61984 .03649 m
.65873 0 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.04545 .01608 m
.04545 .27582 L
.39177 .27582 L
.39177 .01608 L
F
1 g
.02381 .03773 m
.02381 .29747 L
.37013 .29747 L
.37013 .03773 L
F
0 g
.001 w
[ ] 0 setdash
.02381 .03773 m
.37013 .03773 L
.37013 .29747 L
.02381 .29747 L
.02381 .03773 L
s
% Start of sub-graphic
p
0.0238095 0.037728 0.37013 0.297468 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Demanda) show
140.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Oferta) show
113.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .67549 L
0 .67549 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{820, 553.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<d0002:B000`400?l00000o`00003oo`3ooooo
0?ooool0oooo=`3oool00?l0ooooo`3ooooo0?ooocL0oooo003o0?ooool0ooooo`3ooolg0?ooo`00
o`3ooooo0?ooool0oooo=`3oool00?l0ooooo`3ooooo0?ooocL0oooo003o0?ooool0ooooo`3ooolg
0?ooo`00o`3ooooo0?ooool0oooo=`3oool00?l0ooooo`3ooooo0?ooocL0oooo003o0?ooool0oooo
o`3ooolg0?ooo`00o`3ooooo0?ooool0oooo=`3oool00?l0ooooo`3ooooo0?ooocL0oooo003o0?oo
ool0ooooo`3ooolg0?ooo`00o`3ooooo0?ooool0oooo=`3oool00?l0ooooo`3ooooo0?ooocL0oooo
000U0?ooool000007000003o0?ooooD0oooo000U0?ooool000007000003o0?ooooD0oooo000U0?oo
ool000007000003o0?ooooD0oooo000U0?ooool000007000003o0?ooooD0oooo000U0?ooool00000
7000003o0?ooooD0oooo000U0?ooool000007000003o0?ooooD0oooo000U0?ooool000007000003o
0?ooooD0oooo000U0?ooool000007000003o0?ooooD0oooo000U0?ooool000007000003o0?ooooD0
oooo000U0?ooool000007000003o0?ooooD0oooo000U0?ooool000007000003o0?ooooD0oooo000U
0?ooool000007000003o0?ooooD0oooo000U0?ooool000007000003o0?ooooD0oooo000U0?ooool0
00007000003o0?ooooD0oooo000U0?ooool000007000003o0?ooooD0oooo000U0?ooool000007000
003o0?ooooD0oooo000C0?ooool00000;P00003o0?ooooD0oooo000C0?ooo`030000003oool0oooo
0?l0oooo6P3ooolA00000?l0oooom@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa40
0000o`3ooooe0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00003o0?ooooD0oooo
000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA00000?l0oooom@3oool001<0oooo00<00000
0?ooo`3oool0o`3ooolJ0?oooa400000o`3ooooe0?ooo`004`3oool00`000000oooo0?ooo`3o0?oo
oaX0oooo4@00003o0?ooooD0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA00000?l0
oooom@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000o`3ooooe0?ooo`004`3o
ool00`000000oooo0?ooo`3o0?oooaX0oooo4@00003o0?ooooD0oooo000C0?ooo`030000003oool0
oooo0?l0oooo6P3ooolA00000?l0oooom@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oo
oa400000o`3ooooe0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00003o0?ooooD0
oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA00000?l0oooom@3oool001<0oooo00<0
00000?ooo`3oool0o`3ooolJ0?oooa400000o`3ooooe0?ooo`004`3oool00`000000oooo0?ooo`3o
0?oooaX0oooo4@00003o0?ooooD0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA0000
0?l0oooom@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000o`3ooooe0?ooo`00
4`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00003o0?ooooD0oooo000C0?ooo`030000003o
ool0oooo0?l0oooo6P3ooolA00000?l0oooom@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ
0?oooa400000o`3ooooe0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00003o0?oo
ooD0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA00000?l0oooom@3oool001<0oooo
00<000000?ooo`3oool0o`3ooolJ0?oooa400000o`3ooooe0?ooo`004`3oool00`000000oooo0?oo
o`3o0?oooaX0oooo4@00003o0?ooooD0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA
00000?l0oooom@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000o`3ooooe0?oo
o`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00003o0?ooooD0oooo000C0?ooo`030000
003oool0oooo0?l0oooo6P3ooolA00000?l0oooom@3oool001<0oooo00<000000?ooo`3oool0o`3o
oolJ0?oooa400000o`3ooooe0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00003o
0?ooooD0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA00000?l0oooom@3oool001<0
oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000o`3ooooe0?ooo`004`3oool00`000000oooo
0?ooo`3o0?oooaX0oooo4@00003o0?ooooD0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3o
oolA00000?l0oooom@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000o`3ooooe
0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00003o0?ooooD0oooo000C0?ooo`03
0000003oool0oooo0?l0oooo6P3ooolA00000?l0oooom@3oool001<0oooo00<000000?ooo`3oool0
o`3ooolJ0?oooa400000o`3ooooe0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00
003o0?ooooD0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA00000?l0oooom@3oool0
01<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000o`3ooooe0?ooo`004`3oool00`000000
oooo0?ooo`3o0?oooaX0oooo4@00003o0?ooooD0oooo000C0?ooo`030000003oool0oooo0?l0oooo
6P3ooolA00000?l0oooom@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000o`3o
oooe0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00003o0?ooooD0oooo000C0?oo
o`030000003oool0oooo0?l0oooo6P3ooolA00000?l0oooom@3oool001<0oooo00<000000?ooo`3o
ool0o`3ooolJ0?oooa400000o`3ooooe0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo
4@00003o0?ooooD0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA00000?l0oooom@3o
ool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000o`3ooooe0?ooo`004`3oool00`00
0000oooo0?ooo`3o0?oooaX0oooo4@00003o0?ooooD0oooo000C0?ooo`030000003oool0oooo06l0
oooo1P0000000`1XJ6P0YjNW0?3`l0050?ooo`060>WYj@2JVYX000000000001lO7`0fMWI0`3oool2
000000<0oooo0P0000030?ooo`8000000`3oool01@2JVYX000000000001lO7`0fMWI008000000P3o
ool2000000@0oooo0P0000030?ooo`050>WYj@2<S8`0000008b<S03oool00P0000030?ooo`0509ZJ
VP000000000007alO03IfMT00P00001O0?oooa400000o`3ooooe0?ooo`004`3oool00`000000oooo
0?ooo`1_0?ooo`T0000000H0fMWI0?ooo`3oool0oooo0?3`l01=CDd5000000030>7Qh@3oool0oooo
008000000`3oool2000000<0oooo0P0000020?ooo`030:NWY`000000000000D000000P3oool20000
00@0oooo0P0000020?ooo`030?3`l01=CDd000000080000000<0S8b<0000000000000P3oool00`2W
YjL0000000000005000005l0oooo4@00003o0?ooooD0oooo000C0?ooo`030000003oool0oooo06l0
oooo0P0000040?ooo`040>WYj@2JVYX0000004e=C@<0oooo00<0YjNW0000002WYjL00P3oool00`37
alL0000007alO0020?ooo`8000000`3oool2000000<0oooo0P0000020?ooo`80000000@0fMWI0?oo
o`3`l?00O7al0P0000020?ooo`800000103oool200000080oooo00H0/[:b0000001lO7`0l?3`0?oo
o`1lO7`200000080oooo0P000000103IfMT0oooo0?3`l01lO7`2000005l0oooo4@00003o0?ooooD0
oooo000C0?ooo`030000003oool0oooo06l0oooo0P0000060?ooo`0308b<S0000000_Kfm0080oooo
00<0J6QX0000003oool01`3oool2000000<0oooo0P0000030?ooo`8000000P3oool2000000<0oooo
00<0l?3`0000000000000P3oool2000000@0oooo0P0000020?ooo`0306QXJ0000000jNWY0080oooo
00<0jNWY0000000000000P3oool2000000<0oooo00<0l?3`000000000000G`3ooolA00000?l0oooo
m@3oool001<0oooo00<000000?ooo`3oool0K`3oool2000000H0oooo00<0fMWI0000002<S8`00P3o
ool800000080oooo0P0000030?ooo`8000000`3oool200000080oooo00H0VYZJ0000001XJ6P0_Kfm
0=3@d03YjNT200000080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`06
09ZJVP000000J6QX0;fm_@3@d=00jNWY0P00001O0?oooa400000o`3ooooe0?ooo`004`3oool00`00
0000oooo0?ooo`1_0?ooo`8000001`3oool200000080oooo200000020?ooo`8000000`3oool20000
00<0oooo0P0000030?ooo`0307alO0000000000000@000000P3oool2000000@0oooo0P0000020?oo
o`800000103oool2000000<0oooo00<0O7al0000000000001000001O0?oooa400000o`3ooooe0?oo
o`004`3oool00`000000oooo0?ooo`0>0?oooe80o`003`3oool2000000L0oooo0P0000020?ooo`03
06QXJ0000000oooo00<0oooo00@0000008b<S03oool0oooo0P0000000`3YjNT0oooo0?ooo`020000
00030?3`l03oool0oooo00800000103oool0103YjNT0d=3@0;:b/P1lO7`200000080oooo0P000000
103YjNT0oooo0?ooo`3oool200000080oooo00<0J6QX0000003YjNT00P3oool00`3YjNT000000000
00040?ooo`040>WYj@3@d=00/[:b07alO0800000G`3ooolA00000?l0oooom@3oool001<0oooo00<0
00000?ooo`3oool0K`3oool2000000L0oooo0P0000020?ooo`030;:b/P000000YjNW0080oooo00<0
YjNW0000002m_Kd00P3oool20000000309ZJVP3oool0alO70080000000<0YjNW0?ooo`37alL00P00
00020?ooo`0306QXJ0000000alO70080oooo00<0hN7Q0000000000000P3oool20000000607alO03`
l?00oooo0;fm_@000000CDe=0P3oool01P2WYjL0000007alO03oool0l?3`07alO08000000P3oool0
0`1XJ6P000000<O7a`020?ooo`030>7Qh@000000000005l0oooo4@00003o0?ooooD0oooo000C0?oo
o`030000003oool0oooo06l0oooo0P0000060?ooo`030>7Qh@000000O7al00<0oooo00<0CDe=0000
000000000P000000101XJ6P0oooo0?ooo`3oool20000000608b<S0000000000000000037alL0J6QX
0`000000102JVYX0oooo0?ooo`3@d=06000000030:NWY`3oool0oooo0080000000<0CDe=00000000
00000P0000001@2WYjL0oooo0?ooo`3`l?00CDe=00<0000000<0S8b<0000000000000P3oool00`3@
d=00000000000004000000030:NWY`3oool0oooo05d0oooo4@00003o0?ooooD0oooo000C0?ooo`03
0000003oool0oooo06l0oooo0P0000060?ooo`0309ZJVP000000/[:b00<0oooo00H0l?3`09ZJVP00
0000000009ZJVP3`l?030?ooo`80000000X0oooo08b<S0000000S8b<0?ooo`3YjNT0J6QX0000002<
S8`0l?3`0`3oool01P3IfMT0S8b<000000000000CDe=0:NWY`<0oooo0P0000001@3YjNT0S8b<0000
001=CDd0YjNW00@0oooo00D0jNWY07alO0000000S8b<0?ooo`02000000<0oooo00H0fMWI08b<S000
0000000004e=C@2WYjMP0?oooa400000o`3ooooe0?ooo`004`3oool00`000000oooo0?ooo`1_0?oo
o`800000103oool01@3YjNT0VYZJ0000001=CDd0l?3`03@0oooo0P00001Y0?oooa400000o`3ooooe
0?ooo`004`3oool00`000000oooo0?ooo`1_0?ooo`T0000000<0d=3@0?ooo`3oool0<`3oool20000
06T0oooo4@00003o0?ooooD0oooo000C0?ooo`030000003oool0oooo06l0oooo1P0000000`1=CDd0
YjNW0>WYj@0f0?ooo`800000J@3ooolA00000?l0oooom@3oool001<0oooo00<000000?ooo`3oool0
o`3ooolJ0?oooa400000o`3ooooe0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00
003o0?ooooD0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA00000?l0oooom@3oool0
01<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000o`3ooooe0?ooo`004`3oool00`000000
oooo0?ooo`3o0?oooaX0oooo4@00003o0?ooooD0oooo000C0?ooo`030000003oool0oooo0?l0oooo
6P3ooolA00000?l0oooom@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000o`3o
oooe0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00003o0?ooooD0oooo000C0?oo
o`030000003oool0oooo0?l0oooo6P3ooolA00000?l0oooom@3oool001<0oooo00<000000?ooo`3o
ool0o`3ooolJ0?oooa400000o`3ooooe0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo
4@00003o0?ooooD0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA00000?l0oooom@3o
ool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa4000006@3oool00`3QhN40YjNW07alO003
0000000308b<S037alL0oooo00H0oooo00/0hN7Q09ZJVP000000000004e=C@2WYjL0jNWY0?ooo`3I
fMT0000008b<S0030?ooo`8000001P3oool2000000@0oooo00D0jNWY09ZJVP000000000004e=C@02
0?ooo`8000001@3oool01`3`l?00YjNW04e=C@000000VYZJ0>7Qh@3oool00P0000040?ooo`0;0>7Q
h@2JVYX000000000001=CDd0YjNW0>WYj@3oool0fMWI0000002<S8`0103oool01`3`l?00YjNW04e=
C@000000VYZJ0>7Qh@3oool00P00000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`05
0>WYj@2JVYX000000000001=CDd0103oool01`2m_Kd0O7al000000000000CDe=09ZJVP3QhN401@3o
ool2000000L0oooo00<0l?3`0:NWY`1XJ6P00P0000000`2JVYX0hN7Q0?ooo`040?ooo`0;0>7Qh@2J
VYX000000000001=CDd0YjNW0>WYj@3oool0fMWI0000002<S8`00`3oool2000000H0oooo0P000006
0?ooo`800000103oool2000000070?ooo`3`l?00YjNW0000001=CDd0YjNW0?3`l0050?ooo`800000
103oool02`3QhN40VYZJ000000000000CDe=0:NWY`3YjNT0oooo0=WIf@000000S8b<00@0oooo00L0
l?3`0:NWY`1=CDd0000009ZJVP3QhN40oooo00800000103oool02`3QhN40VYZJ000000000000CDe=
0:NWY`3YjNT0oooo0=WIf@000000S8b<0=D0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3o
oolA000001P0oooo00<0VYZJ0000000000001P0000000`1=CDd0d=3@0?ooo`030?ooo`030=WIf@00
0000000000D0000000@0d=3@06QXJ0000000fMWI0`3oool2000000H0oooo0P0000040?ooo`0308b<
S00000000000008000000P3oool2000000@0oooo00<0jNWY04e=C@000000100000000`3@d=000000
000000030?ooo`030=WIf@000000000000D0000000@0d=3@06QXJ0000000fMWI0`3oool00`3YjNT0
CDe=00000004000000030=3@d0000000000000/0oooo0P0000040?ooo`8000001P3oool2000000@0
oooo00<0S8b<0000000000000P0000020?ooo`030>WYj@1=CDd0000000H0000000<0d=3@0?ooo`3o
ool00P3oool2000000H0oooo00<0hN7Q04e=C@0000001@0000001@3@d=00oooo0?ooo`3oool0fMWI
00L0000000@0d=3@06QXJ0000000fMWI0`3oool2000000H0oooo0P0000060?ooo`800000103oool2
000000030=3@d0000000000000<0000000<0CDe=0>WYj@3oool00`3oool2000000<0oooo00<0fMWI
0000000000001@000000103@d=00J6QX0000003IfMT30?ooo`030>WYj@1=CDd0000000@0000000<0
d=3@0000000000000`3oool00`3IfMT0000000000005000000040=3@d01XJ6P000000=WIfMD0oooo
000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA000001L0oooo00D0O7al0000001=CDd0/[:b
0>7Qh@030?ooo`050=3@d01lO7`000000000003@d=000`3oool0101XJ6P000000:NWY`3`l?020?oo
o`030=WIf@2<S8`000000080000000@0l?3`0?ooo`3oool0oooo0P0000060?ooo`800000103oool2
000000030=WIf@3oool0oooo0080oooo0P0000040?ooo`0704e=C@000000VYZJ0?3`l03oool0l?3`
09ZJVP03000000<0oooo00@0J6QX0000002WYjL0l?3`0P3oool00`3IfMT0S8b<000000020000000;
0?3`l03oool0oooo0?ooo`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`00000;0?ooo`800000
103oool2000000H0oooo0P0000040?ooo`80000000<0fMWI0?ooo`3oool00P3oool0101=CDd00000
07alO03IfMT20?ooo`050?3`l02m_Kd000000000003QhN400`3oool2000000D0oooo00D0l?3`04e=
C@000000VYZJ0>WYj@020?ooo`040;fm_@00000000000?3`l080oooo00@0J6QX0000002WYjL0l?3`
0P3oool00`3IfMT0S8b<00000002000000040?3`l03oool0oooo0?ooo`8000001P3oool2000000H0
oooo0P0000040?ooo`<0000000L0YjNW0?3`l03oool0jNWY09ZJVP000000CDe=00@0oooo0P000003
0?ooo`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI08b<S00000000P0000002`3`l?00oooo0?oo
o`3oool0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<000000`3oool0101XJ6P000000:NWY`3`
l?020?ooo`030=WIf@2<S8`000000080000000<0l?3`0?ooo`3oool0d`3oool001<0oooo00<00000
0?ooo`3oool0o`3ooolJ0?oooa4000005P3oool0102m_Kd0000007alO03YjNT70?ooo`040:NWY`00
0000CDe=0?3`l080oooo0P0000060?ooo`030:NWY`000000000000@0oooo0P0000060?ooo`800000
103oool2000000D0oooo0P0000030?ooo`030<O7a`000000S8b<00D0oooo00<0VYZJ000000000000
0`3oool2000000H0oooo00<0YjNW0000000000000`3oool00`37alL0000008b<S0050?ooo`0309ZJ
VP000000000000/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`030;fm
_@000000O7al00H0oooo00<0d=3@0000002<S8`00`3oool2000000D0oooo00<0/[:b0000002JVYX0
1@3oool00`2m_Kd000000:NWY`020?ooo`8000001P3oool00`2WYjL00000000000040?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`80000000<0VYZJ0?ooo`3oool00`3oool00`2<S8`00000
0<O7a`030?ooo`8000000`3oool2000000H0oooo00<0YjNW0000000000000`3oool00`37alL00000
08b<S0050?ooo`0309ZJVP000000000000<0oooo0P0000060?ooo`030:NWY`00000000000=H0oooo
000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA000001H0oooo0P0000000`3YjNT0oooo0?oo
o`070?ooo`0308b<S0000000/[:b0080oooo00<0J6QX00000037alL01@3oool00`3`l?0000000000
00040?ooo`8000001P3oool2000000@0oooo0P0000050?ooo`8000000`3oool00`2<S8`000000=WI
f@050?ooo`030>7Qh@000000000000<0oooo00<0J6QX00000037alL01@3oool00`3`l?0000000000
00030?ooo`0308b<S0000000fMWI00D0oooo00<0hN7Q0000000000002`3oool2000000@0oooo0P00
00060?ooo`800000103oool2000000@0oooo00<0O7al0000003IfMT0303oool2000000D0oooo00<0
O7al0000003QhN401@3oool00`3`l?00000004e=C@020?ooo`0306QXJ0000000alO700D0oooo00<0
l?3`000000000000103oool2000000H0oooo0P0000060?ooo`800000103oool2000000030>7Qh@3o
ool0oooo00<0oooo00<0fMWI0000002<S8`00`3oool2000000<0oooo00<0J6QX00000037alL01@3o
ool00`3`l?000000000000030?ooo`0308b<S0000000fMWI00D0oooo00<0hN7Q0000000000000`3o
ool00`1XJ6P000000<O7a`050?ooo`030?3`l000000000000=H0oooo000C0?ooo`030000003oool0
oooo0?l0oooo6P3ooolA000001D0oooo00<0alO70000002WYjL02P3oool00`3IfMT0000007alO002
0?ooo`090=WIf@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40oooo00800000103oool2000000H0
oooo0P0000040?ooo`8000001@3oool2000000<0oooo0P0000070?ooo`8000000`3oool02@3IfMT0
00000000001=CDd0S8b<0:NWY`37alL0hN7Q0?ooo`02000000<0oooo0P0000070?ooo`8000002`3o
ool2000000@0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00000=0?ooo`8000001@3o
ool2000000/0oooo00T0fMWI000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P0000040?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`8000001`3oool2000000<0oooo0P0000030?oo
o`090=WIf@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40oooo008000000`3oool2000000L0oooo
0P0000030?ooo`090=WIf@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40oooo00800000eP3oool0
01<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa4000005@3oool00`2JVYX000000=WIf@0;0?oo
o`030>7Qh@3oool0oooo0080oooo00<0hN7Q08b<S00000001`0000040?ooo`8000001P3oool20000
00@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo0P0000040?ooo`030>7Qh@2<S8`00000
00L000000`3oool2000000L0oooo0P00000;0?ooo`800000103oool2000000H0oooo0P0000040?oo
o`800000103oool<000000<0oooo0P0000050?ooo`800000303oool00`3QhN40S8b<000000070000
00@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000070?ooo`8000000`3oool20000
00@0oooo00<0hN7Q08b<S00000001`0000030?ooo`8000001`3oool2000000@0oooo00<0hN7Q08b<
S00000001`00003F0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00000E0?ooo`03
04e=C@000000l?3`01<0oooo00D0hN7Q0=3@d02b/[80S8b<04e=C@02000000@0oooo0P0000060?oo
o`800000103oool2000000D0oooo0P0000030?ooo`8000001`3oool2000000L0oooo00D0hN7Q0=3@
d02b/[80S8b<04e=C@02000000<0oooo0P0000070?ooo`8000002`3oool2000000@0oooo0P000006
0?ooo`800000103oool2000000@0oooo300000030?ooo`8000001@3oool2000000l0oooo00D0hN7Q
0=3@d02b/[80S8b<04e=C@02000000@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P00
00070?ooo`8000000`3oool2000000L0oooo00D0hN7Q0=3@d02b/[80S8b<04e=C@02000000<0oooo
0P0000070?ooo`8000001`3oool01@3QhN40d=3@0;:b/P2<S8`0CDe=00800000eP3oool001<0oooo
00<000000?ooo`3oool0o`3ooolJ0?oooa4000005@3oool2000001T0oooo0P0000040?ooo`800000
00<0jNWY0?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`8000000`3oool00`2<S8`00000
0>7Qh@050?ooo`030=WIf@000000000000`0oooo0P0000030?ooo`0308b<S0000000hN7Q00D0oooo
00<0fMWI0000000000002`3oool2000000@0oooo0P0000000`3YjNT0oooo0?ooo`030?ooo`800000
103oool2000000@0oooo00<0S8b<0000003oool01`3oool00`000000O7al0?ooo`020?ooo`800000
00<0l?3`0?ooo`3oool00P3oool00`2<S8`000000=WIf@0C0?ooo`800000103oool2000000030>WY
j@3oool0oooo00<0oooo0P0000000`3`l?00oooo0?ooo`030?ooo`800000103oool2000000030=WI
f@3oool0oooo00<0oooo00<0fMWI0000001lO7`00`3oool2000000`0oooo0P0000030?ooo`0308b<
S0000000hN7Q00D0oooo00<0fMWI000000000000303oool200000=H0oooo000C0?ooo`030000003o
ool0oooo0?l0oooo6P3ooolA000001D0oooo0P00000@0?ooo`0306QXJ0000000hN7Q00D0oooo00<0
l?3`000000000000103oool2000000030;fm_@3oool0oooo0080oooo00<0hN7Q000000000000103o
ool2000000D0oooo0P0000030?ooo`030;fm_@000000VYZJ00D0oooo00<0S8b<0000000000000`3o
ool00`1XJ6P000000>7Qh@050?ooo`030?3`l0000000000000<0oooo00<0_Kfm0000002JVYX01@3o
ool00`2<S8`000000000000;0?ooo`800000103oool2000000030;fm_@3oool0oooo0080oooo00<0
hN7Q000000000000103oool2000000@0oooo00<0alO70000002WYjL01P3oool00`2m_Kd000000;fm
_@030?ooo`80000000<0d=3@0?ooo`3oool00P3oool00`2m_Kd0000008b<S0050?ooo`030>7Qh@00
0000J6QX0080oooo00<0J6QX0000003QhN401@3oool00`3`l?000000000000040?ooo`80000000<0
YjNW0?ooo`3oool00P3oool0103YjNT000000000002m_Kd40?ooo`030?3`l0000000000000@0oooo
0P0000000`2<S8`0oooo0?ooo`030?ooo`0309ZJVP000000_Kfm00<0oooo0P0000030?ooo`0306QX
J0000000hN7Q00D0oooo00<0l?3`0000000000000`3oool00`2m_Kd0000009ZJVP050?ooo`0308b<
S0000000000000<0oooo00<0J6QX0000003QhN401@3oool00`3`l?0000000000003F0?ooo`004`3o
ool00`000000oooo0?ooo`3o0?oooaX0oooo4@00000E0?ooo`800000403oool0102m_Kd0000006QX
J03IfMT30?ooo`040=WIf@1lO7`0000007alO0@0oooo0`0000001`2JVYX0jNWY0?ooo`3QhN40O7al
0000002JVYX0103oool2000000D0oooo0P0000040?ooo`0704e=C@000000VYZJ0?3`l03oool0l?3`
09ZJVP03000000<0oooo00@0_Kfm0000001XJ6P0fMWI0`3oool0103IfMT0O7al0000001lO7`40?oo
o`0704e=C@000000VYZJ0?3`l03oool0l?3`09ZJVP03000000/0oooo0P0000040?ooo`<0000000L0
VYZJ0>WYj@3oool0hN7Q07alO0000000VYZJ00@0oooo0P0000050?ooo`0406QXJ0000000VYZJ0>WY
j@80oooo00@0jNWY0:NWY`000000CDe=103oool20000000406QXJ03`l?00oooo0?3`l080oooo00@0
CDe=0000002<S8`0jNWY0P3oool0103IfMT0CDe=0000002m_Kd20?ooo`040;fm_@000000J6QX0=WI
f@<0oooo00@0fMWI07alO0000000O7al103oool30000000?0;:b/P3`l?00oooo0?3`l01lO7`00000
04e=C@000000_Kfm0?3`l03oool0l?3`07alO0000000S8b<00@0oooo0`0000001`2JVYX0jNWY0?oo
o`3`l?00VYZJ0000001=CDd0103oool2000000<0oooo00@0_Kfm0000001XJ6P0fMWI0`3oool0103I
fMT0O7al0000001lO7`40?ooo`0704e=C@000000VYZJ0?3`l03oool0l?3`09ZJVP03000000<0oooo
00@0_Kfm0000001XJ6P0fMWI0`3oool0103IfMT0O7al0000001lO7cF0?ooo`004`3oool00`000000
oooo0?ooo`3o0?oooaX0oooo4@00000E0?ooo`0308b<S0000000fMWI0100oooo00<0S8b<00000000
00001P0000000`3QhN40oooo0?ooo`020?ooo`80000000<0_Kfm000000000000100000000`3QhN40
oooo0?ooo`0700000080oooo0P0000040?ooo`030=3@d0000000000000@0000000<0alO700000000
0000103oool00`2<S8`0000000000006000000030>7Qh@3oool0oooo0080oooo00<0d=3@00000000
0000100000000`37alL000000000000;0?ooo`800000103oool2000000030;fm_@000000000000@0
000000<0hN7Q0?ooo`3oool01`0000020?ooo`030>WYj@1XJ6P0000000D0000000<0CDe=0>WYj@3o
ool00`3oool20000000408b<S000000000000:NWY`80oooo00<0jNWY04e=C@0000001@0000000`1l
O7`0oooo0?ooo`020?ooo`0308b<S0000000000000H0000000<0hN7Q0?ooo`3oool00P3oool20000
00030=3@d0000000000000@0000000<0hN7Q0:NWY`0000001@0000000`3IfMT0oooo0?ooo`020?oo
o`80000000<0alO704e=C@000000100000000`3IfMT0oooo0?ooo`020?ooo`800000103oool00`2<
S8`0000000000006000000030>7Qh@3oool0oooo0080oooo00<0d=3@000000000000100000000`37
alL00000000000040?ooo`0308b<S0000000000000H0000000<0hN7Q0?ooo`3oool0e03oool001<0
oooo00<000000?ooo`3oool0o`3ooolJ0?oooa4000005@3oool00`37alL000000:NWY`0;0?ooo`03
0;fm_@3QhN40oooo00<0oooo00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW0>WYj@050?ooo`80
000000<0oooo0=WIf@1lO7`00P0000000`2JVYX0hN7Q0?ooo`020?ooo`L000000P3oool2000000D0
oooo00L0l?3`0:NWY`1=CDd0000007alO03YjNT0oooo008000001@3oool00`3@d=00VYZJ04e=C@02
0000000306QXJ02WYjL0jNWY00H0oooo00L0l?3`0:NWY`1=CDd0000007alO03YjNT0oooo00800000
2`3oool2000000@0oooo0P0000000`3oool0fMWI07alO0020000000309ZJVP3QhN40oooo0080oooo
1`0000040?ooo`060;fm_@1lO7`000000000001XJ6P0/[:b1P3oool2000000040?3`l01XJ6P00000
08b<S0<0oooo00<0l?3`0;:b/P1XJ6P00P0000000`1XJ6P0/[:b0?ooo`050?ooo`030=3@d02JVYX0
CDe=0080000000<0J6QX0:NWY`3YjNT01@3oool2000000030?ooo`3IfMT0O7al0080000000H0O7al
0>7Qh@3oool0oooo0=3@d01lO7`20000000308b<S03IfMT0oooo00@0oooo0P0000020?ooo`050;fm
_@1=CDd0CDe=0:NWY`3`l?001@3oool2000000D0oooo00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0
YjNW0>WYj@060?ooo`070?3`l02WYjL0CDe=0000001lO7`0jNWY0?ooo`02000000D0oooo00<0d=3@
09ZJVP1=CDd00P0000000`1XJ6P0YjNW0>WYj@3G0?ooo`004`3oool00`000000oooo0?ooo`3o0?oo
oaX0oooo4@00000E0?ooo`040?3`l000000000000>WYj@T0oooo00<0_Kfm0000001lO7`07`3oool2
000001<0oooo0P00000J0?ooo`8000007`3oool2000004`0oooo0P00000X0?ooo`800000i03oool0
01<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa4000005P3oool0102m_Kd0000004e=C@3YjNT7
0?ooo`040?3`l01=CDd000000=WIfAl0oooo0P00000C0?ooo`8000006P3oool2000001l0oooo0P00
001<0?ooo`800000:03oool200000>@0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA
000001L0oooo00D0YjNW000000000000YjNW0>7Qh@030?ooo`050?3`l03@d=00J6QX0000002WYjL0
803oool2000001<0oooo0P00000J0?ooo`8000007`3oool2000004`0oooo0P00000X0?ooo`800000
i03oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000603oool00`2m_Kd000000000
0007000000030;:b/P3oool0oooo01l0oooo00<0_Kfm0000003oool0103oool2000000`0oooo0P00
000J0?ooo`8000002`3oool200000180oooo00<0_Kfm0000003oool0B`3oool2000000`0oooo0P00
000J0?ooo`800000i03oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa4000006@3oool0
0`3`l?00alO708b<S0030000000307alO02WYjL0l?3`02<0oooo00<0jNWY0?ooo`3oool00`3oool2
000000`0oooo0P00000J0?ooo`8000002`3oool2000001<0oooo00<0jNWY0?ooo`3oool0BP3oool2
000000`0oooo0P00000J0?ooo`800000i03oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oo
oa400000o`3ooooe0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00003o0?ooooD0
oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA00000?l0oooom@3oool001<0oooo00<0
00000?ooo`3oool0o`3ooolJ0?oooa400000o`3ooooe0?ooo`004`3oool00`000000oooo0?ooo`3o
0?oooaX0oooo4@00003o0?ooooD0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA0000
0?l0oooom@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa4000002`3oool2000000D0
oooo00H0fMWI07alO0000000000007alO03IfMU00?ooo`050:NWY`1=CDd0000007alO03QhN40103o
ool01P3IfMT0O7al000000000000O7al0=WIfCl0oooo00H0hN7Q08b<S0000000000008b<S03QhN44
0?ooo`060=WIf@1lO7`000000000001lO7`0fMWI?@3oool2000000D0oooo00H0fMWI07alO0000000
000007alO03IfMT40?ooo`060=WIf@1lO7`000000000001lO7`0fMWI=`3oool2000000@0oooo2000
00030?ooo`060=WIf@1lO7`000000000001lO7`0fMWI>03oool2000000P0oooo0P0000050?ooo`06
0=WIf@1lO7`000000000001lO7`0fMWIC@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oo
oa4000002`3oool2000000@0oooo00<0hN7Q000000000000100000000`3`l?00oooo0?ooo`0l0?oo
o`0307alO0000000000000<0000000@0jNWY0?ooo`3oool0hN7Q1P0000000`3`l?00oooo0?ooo`0k
0?ooo`030>7Qh@000000000000@0000000@0hN7Q0?ooo`3oool0hN7Q1P0000000`3`l?00oooo0?oo
o`0j0?ooo`800000103oool00`3QhN40000000000004000000040?3`l03oool0oooo0>7Qh@H00000
00<0l?3`0?ooo`3oool0=03oool2000000@0oooo00<0O7al0000000000001@0000020?ooo`030>7Q
h@000000000000@0000000<0l?3`0?ooo`3oool0=@3oool2000000P0oooo0P0000040?ooo`030>7Q
h@000000000000@0000000<0l?3`0?ooo`3oool0BP3oool001<0oooo00<000000?ooo`3oool0o`3o
oolJ0?oooa4000002`3oool2000000@0oooo00<0YjNW0000002JVYX00P3oool00`2JVYX000000;fm
_@0m0?ooo`030<O7a`000000YjNW0080oooo00<0_Kfm0000002JVYX00P3oool00`2WYjL0000009ZJ
VP020?ooo`0309ZJVP000000_Kfm03d0oooo00<0S8b<00000037alL00P3oool00`2m_Kd0000007al
O0020?ooo`030:NWY`000000VYZJ0080oooo00<0VYZJ0000002m_Kd0?03oool2000000@0oooo00<0
YjNW0000002JVYX00P3oool00`2JVYX000000;fm_@020?ooo`030:NWY`000000VYZJ0080oooo00<0
VYZJ0000002m_Kd0=P3oool2000000@0oooo00<0fMWI0000001lO7`01`3oool00`2WYjL0000009ZJ
VP020?ooo`0309ZJVP000000_Kfm03L0oooo0P0000080?ooo`800000103oool00`2WYjL0000009ZJ
VP020?ooo`0309ZJVP000000_Kfm04`0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA
000000H0oooo2@0000020?ooo`0306QXJ0000000hN7Q0080oooo00<0hN7Q0000002<S8`0?@3oool0
0`2<S8`000000?ooo`030?ooo`8000000P3oool00`1XJ6P000000>7Qh@020?ooo`030>7Qh@000000
S8b<03d0oooo0P0000040?ooo`8000000P3oool00`1XJ6P000000>7Qh@020?ooo`030>7Qh@000000
S8b<03`0oooo0P0000040?ooo`0306QXJ0000000hN7Q0080oooo00<0hN7Q0000002<S8`00P3oool0
0`1XJ6P000000>7Qh@020?ooo`030>7Qh@000000S8b<03H0oooo0P0000050?ooo`030<O7a`000000
S8b<00H0oooo00<0J6QX0000003QhN400P3oool00`3QhN40000008b<S00g0?ooo`8000000`3oool9
00000080oooo00<0J6QX0000003QhN400P3oool00`3QhN40000008b<S01<0?ooo`004`3oool00`00
0000oooo0?ooo`3o0?oooaX0oooo4@0000060?ooo`T000000P3oool2000000@0oooo00<0000004e=
C@3oool0?03oool00`1=CDd000000?ooo`030?ooo`8000000P3oool2000000@0oooo00<0000004e=
C@3oool0?03oool2000000@0oooo00@0000004e=C@3oool0oooo0P0000040?ooo`030000001=CDd0
oooo03/0oooo0P0000040?ooo`800000103oool010000000CDe=0?ooo`3oool2000000@0oooo00<0
000004e=C@3oool0=@3oool2000000H0oooo00<0hN7Q04e=C@1lO7`01@3oool2000000@0oooo00<0
000004e=C@3oool0=P3oool2000000<0oooo2@0000020?ooo`800000103oool00`000000CDe=0?oo
o`1;0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@0000060?ooo`0309ZJVP000000
d=3@0080oooo0P0000040?ooo`800000103oool2000003d0oooo0P0000001P2WYjL0oooo0?ooo`2m
_Kd0000007alO080oooo0P0000040?ooo`800000?@3oool00`2WYjL000000;fm_@020?ooo`030;fm
_@000000YjNW0080oooo0P0000040?ooo`800000?03oool2000000@0oooo0P0000040?ooo`800000
0P3oool2000000@0oooo0P00000f0?ooo`8000001`3oool00`3YjNT0CDe=07alO0040?ooo`800000
103oool2000003L0oooo0P0000030?ooo`0309ZJVP000000d=3@0080oooo0P0000040?ooo`800000
103oool2000004`0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA000000L0oooo0P1=
CDd0103`l?00oooo0000000000040?ooo`800000103oool2000003d0oooo0P0000000`1lO7`00000
00000002000000030=WIf@3oool0oooo00800000103oool2000003h0oooo00<0S8b<000000000000
0P000000102<S8`0oooo0?ooo`3oool2000000@0oooo0P00000l0?ooo`800000103oool2000000@0
oooo0P0000020?ooo`800000103oool2000003H0oooo0P0000080?ooo`030>WYj@1=CDd0O7al00<0
oooo0P0000040?ooo`800000=`3oool2000000@0oooo0P1=CDd0103`l?00oooo0000000000040?oo
o`800000103oool2000004`0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA000000L0
oooo00@0hN7Q0000002<S8`0oooo0P0000040?ooo`800000103oool2000003d0oooo0P0000001@3o
ool0S8b<0000001XJ6P0d=3@00<0oooo0P0000040?ooo`800000?P3oool00`2WYjL0000000000002
000000040:NWY`3oool0oooo0?ooo`800000103oool2000003`0oooo0P0000040?ooo`800000103o
ool200000080oooo0P0000040?ooo`800000=P3oool2000000T0oooo00<0d=3@0000002m_Kd00P3o
ool2000000@0oooo0P00000g0?ooo`800000103oool0103QhN40000008b<S03oool2000000@0oooo
0P0000040?ooo`800000C03oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000203o
ool00`2b/[8000000<O7a`02000000@0oooo00<0CDe=0000003oool00`3oool2000003d0oooo00<0
O7al0000003YjNT01`3oool00`1=CDd000000?ooo`030?ooo`800000?@3oool00`2<S8`000000=WI
f@020?ooo`030=WIf@000000S8b<0080oooo00<0CDe=0000003oool00`3oool2000003T0oooo00<0
YjNW0?ooo`3oool00P0000040?ooo`0304e=C@000000oooo00<0oooo0P0000020?ooo`0304e=C@00
0000oooo00<0oooo0P00000c0?ooo`030:NWY`3oool0oooo008000002P3oool01P000000J6QX0?oo
o`3oool0CDe=000000@0oooo0P00000d0?ooo`030:NWY`3oool0oooo008000001@3oool00`2b/[80
00000<O7a`02000000@0oooo00<0CDe=0000003oool00`3oool2000004`0oooo000C0?ooo`030000
003oool0oooo0?l0oooo6P3ooolA000000T0oooo00@0J6QX04e=C@0000000000103oool00`2<S8`0
00000>7Qh@020?ooo`030>7Qh@000000S8b<03d0oooo00<0YjNW00000037alL01`3oool00`2<S8`0
00000>7Qh@020?ooo`030>7Qh@000000S8b<03d0oooo0P0000040?ooo`8000000P3oool00`2<S8`0
00000>7Qh@020?ooo`030>7Qh@000000S8b<03T0oooo0P1=CDd00`3IfMT00000000000040?ooo`03
08b<S0000000hN7Q0080oooo00<0hN7Q0000002<S8`00P3oool00`2<S8`000000>7Qh@020?ooo`03
0>7Qh@000000S8b<03<0oooo0P1=CDd00`3IfMT00000000000040?ooo`0304e=C@000000oooo00<0
oooo0P0000020?ooo`0308b<S0000000hN7Q0080oooo00<0hN7Q0000002<S8`0=03oool204e=C@03
0=WIf@000000000000H0oooo00@0J6QX04e=C@0000000000103oool00`2<S8`000000>7Qh@020?oo
o`030>7Qh@000000S8b<04`0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA000000T0
oooo00@0hN7Q0000000000000000103oool00`2m_Kd000000:NWY`020?ooo`0309ZJVP000000/[:b
03d0oooo00P0hN7Q0000001lO7`0l?3`0?ooo`37alL0000006QXJ080oooo00<0_Kfm0000002WYjL0
0P3oool00`2JVYX000000;:b/P0m0?ooo`0306QXJ0000000fMWI0080oooo00<0fMWI0000001XJ6P0
0P3oool00`2m_Kd000000:NWY`020?ooo`0309ZJVP000000/[:b03X0oooo00@0VYZJ000000000000
0000103oool00`2m_Kd000000:NWY`020?ooo`0309ZJVP000000/[:b0080oooo00<0_Kfm0000002W
YjL00P3oool00`2JVYX000000;:b/P0d0?ooo`0409ZJVP0000000000000000@0oooo00<0VYZJ0000
002WYjL00P3oool00`2WYjL0000006QXJ0020?ooo`030;fm_@000000YjNW0080oooo00<0VYZJ0000
002b/[80=@3oool0102JVYX000000000000000060?ooo`040>7Qh@0000000000000000@0oooo00<0
_Kfm0000002WYjL00P3oool00`2JVYX000000;:b/P1<0?ooo`004`3oool00`000000oooo0?ooo`3o
0?oooaX0oooo4@00000:0?ooo`030;fm_@000000000000@0oooo00<0l?3`00000000000010000000
0`3QhN40oooo0?ooo`0l0?ooo`0309ZJVP000000000000<0000000@0_Kfm0?ooo`3oool0l?3`1P00
00000`3QhN40oooo0?ooo`0k0?ooo`030=3@d0000000000000@0000000@0d=3@0?ooo`3oool0l?3`
1P0000000`3QhN40oooo0?ooo`0i0?ooo`030:NWY`000000000000@0oooo00<0l?3`000000000000
10000000103QhN40oooo0?ooo`3`l?06000000030>7Qh@3oool0oooo03<0oooo00<0YjNW00000000
0000103oool00`3YjNT0000000000004000000040=WIf@3oool0oooo0?3`l0H0000000<0hN7Q0?oo
o`3oool0=03oool00`2WYjL00000000000070?ooo`030;fm_@000000000000@0oooo00<0l?3`0000
00000000100000000`3QhN40oooo0?ooo`1:0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0
oooo4@00000;0?ooo`0307alO0000000oooo00@0oooo00H0fMWI07alO0000000000008b<S03IfMU0
0?ooo`050;fm_@1XJ6P0000006QXJ02m_Kd0103oool01P3IfMT0O7al000000000000S8b<0=WIfCl0
oooo00H0fMWI07alO0000000000007alO03IfMT40?ooo`060=WIf@1lO7`000000000002<S8`0fMWI
?@3oool00`2WYjL000000?ooo`040?ooo`060=WIf@1lO7`000000000002<S8`0fMWI103oool01P3I
fMT0O7al000000000000S8b<0=WIfCL0oooo00<0YjNW0000003oool0103oool01P3YjNT0VYZJ0000
00000000O7al0=WIf@@0oooo00H0fMWI07alO0000000000008b<S03IfMTh0?ooo`030:NWY`000000
oooo00L0oooo00<0O7al0000003oool0103oool01P3IfMT0O7al000000000000S8b<0=WIfDd0oooo
000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA00000?l0oooom@3oool001<0oooo00<00000
0?ooo`3oool0o`3ooolJ0?oooa400000o`3ooooe0?ooo`004`3oool00`000000oooo0?ooo`3o0?oo
oaX0oooo4@00003o0?ooooD0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA00000?l0
oooom@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000o`3ooooe0?ooo`004`3o
ool00`000000oooo0?ooo`3o0?oooaX0oooo4@00003o0?ooooD0oooo000C0?ooo`030000003oool0
oooo0?l0oooo6P3ooolA00000?l0oooom@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oo
oa400000o`3ooooe0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00003o0?ooooD0
oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA00000?l0oooom@3oool001<0oooo00<0
00000?ooo`3oool0o`3ooolJ0?oooa400000o`3ooooe0?ooo`004`3oool00`000000oooo0?ooo`3o
0?oooaX0oooo4@00003o0?ooooD0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooooo0000
0><000008`3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000003o003oool0403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`3o0000
00000?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08@3oool001<0oooo
00<000000?ooo`3oool0o`3ooolJ0?oooa400000403oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`00o`00403oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0000000B0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool08@3oool001<0oooo00<000000?ooo`3oool0o`3o
oolJ0?oooa400000403oool00`000000oooo0?ooo`0X0?ooo`03003o003oool0oooo0240oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`190?ooo`040?l0003oool0oooo000004d0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0240oooo
000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA00000100oooo00<000000?ooo`3oool0:@3o
ool00`00o`00oooo0?ooo`0P0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0B03o
ool01@3o0000oooo0?ooo`3oool0000004d0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0240oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3o
oolA000003d0oooo00<00?l00?ooo`3oool0^03oool00`3o0000oooo0?ooo`3E0?ooo`030000003o
ool0oooo0240oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA000003h0oooo00<00?l0
0?ooo`3oool0]@3oool20?l00=P0oooo00<000000?ooo`3oool08@3oool001<0oooo00<000000?oo
o`3oool0o`3ooolJ0?oooa400000?`3oool00`00o`00oooo0?ooo`2c0?ooo`030?l0003oool0oooo
0=P0oooo00<000000?ooo`3oool08@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa40
0000@03oool00`00o`00oooo0?ooo`2a0?ooo`030?l0003oool0oooo0=T0oooo00<000000?ooo`3o
ool08@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000@@3oool00`00o`00oooo
0?ooo`2_0?ooo`030?l0003oool0oooo0=X0oooo00<000000?ooo`3oool08@3oool001<0oooo00<0
00000?ooo`3oool0o`3ooolJ0?oooa400000@P3oool00`00o`00oooo0?ooo`2]0?ooo`030?l0003o
ool0oooo0=/0oooo00<000000?ooo`3oool08@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ
0?oooa400000@`3oool00`00o`00oooo0?ooo`2[0?ooo`030?l0003oool0oooo0=`0oooo00<00000
0?ooo`3oool08@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000A03oool00`00
o`00oooo0?ooo`2Y0?ooo`030?l0003oool0oooo0=d0oooo00<000000?ooo`3oool08@3oool001<0
oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000A@3oool2003o0:P0oooo00<0o`000?ooo`3o
ool0gP3oool00`000000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo
4@0000170?ooo`03003o003oool0oooo0:@0oooo00<0o`000?ooo`3oool0g`3oool00`000000oooo
0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@0000180?ooo`03003o003o
ool0oooo0:80oooo00<0o`000?ooo`3oool0h03oool00`000000oooo0?ooo`0Q0?ooo`004`3oool0
0`000000oooo0?ooo`3o0?oooaX0oooo4@0000190?ooo`03003o003oool0oooo0:00oooo00<0o`00
0?ooo`3oool0h@3oool00`000000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oo
oaX0oooo4@00001:0?ooo`03003o003oool0oooo09d0oooo0P3o003T0?ooo`030000003oool0oooo
0240oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA000004/0oooo00<00?l00?ooo`3o
ool0V`3oool00`3o0000oooo0?ooo`3T0?ooo`030000003oool0oooo0240oooo000C0?ooo`030000
003oool0oooo0?l0oooo6P3ooolA000004`0oooo00<00?l00?ooo`3oool0V@3oool00`3o0000oooo
0?ooo`3S0?ooo`<000008`3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000C@3o
ool00`00o`00oooo0?ooo`2G0?ooo`030?l0003oool0oooo0>H0oooo00<000000?ooo`3oool08@3o
ool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000CP3oool00`00o`00oooo0?ooo`2E
0?ooo`030?l0003oool0oooo0>L0oooo00<000000?ooo`3oool08@3oool001<0oooo00<000000?oo
o`3oool0o`3ooolJ0?oooa400000C`3oool00`00o`00oooo0?ooo`2C0?ooo`030?l0003oool0oooo
0>P0oooo00<000000?ooo`3oool08@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa40
0000D03oool00`00o`00oooo0?ooo`2A0?ooo`030?l0003oool0oooo0>T0oooo00<000000?ooo`3o
ool08@3oool001<0oooo00<000000?ooo`3oool0LP3oool01P2m_Kd0O7al000000000000O7al0;fm
_@D0oooo0P0000040?ooo`060>WYj@2JVYX000000000001lO7`0fMWI0`3oool2000000@0oooo00<0
_Kfm0000001=CDd00`3oool01@2JVYX000000000001lO7`0fMWI00800000NP3ooolA00000540oooo
00<00?l00?ooo`3oool0S`3oool00`3o0000oooo0?ooo`3Z0?ooo`030000003oool0oooo0240oooo
000C0?ooo`030000003oool0oooo0700oooo00<0jNWY06QXJ00000001@0000000`1XJ6P0jNWY0?oo
o`020?ooo`8000000`3oool00`3`l?00CDe=00000004000000030>7Qh@3oool0oooo00800000103o
ool20000000404e=C@3oool0oooo0:NWY`L00000NP3ooolA00000580oooo00<00?l00?ooo`3oool0
S@3oool00`3o0000oooo0?ooo`3[0?ooo`030000003oool0oooo0240oooo000C0?ooo`030000003o
ool0oooo0700oooo00@0O7al0000001lO7`0fMWI0P3oool0103IfMT0O7al0000001XJ6P30?ooo`80
00000`3oool00`2WYjL000000:NWY`020?ooo`030<O7a`000000O7al0080oooo0P0000040?ooo`80
00000`3oool2000000040=WIf@3oool0l?3`07alO0800000NP3ooolA000005<0oooo00<00?l00?oo
o`3oool0R`3oool00`3o0000oooo0?ooo`3/0?ooo`030000003oool0oooo0240oooo000C0?ooo`03
0000003oool0oooo06l0oooo00<0d=3@0000001lO7`01P3oool00`1lO7`000000<O7a`020?ooo`80
00000`3oool00`1XJ6P000000?ooo`070?ooo`800000103oool2000000<0oooo0P0000030?ooo`03
0?3`l0000000000007X0oooo4@00001D0?ooo`03003o003oool0oooo08T0oooo00<0o`000?ooo`3o
ool0k@3oool00`000000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`1_0?ooo`0308b<
S0000000fMWI00H0oooo00<0fMWI0000002<S8`00P3oool2000000<0oooo200000020?ooo`800000
103oool2000000<0oooo00H0VYZJ0000001XJ6P0_Kfm0=3@d03YjNT2000007X0oooo4@00001E0?oo
o`03003o003oool0oooo08L0oooo00<0o`000?ooo`3oool0kP3oool00`000000oooo0?ooo`0Q0?oo
o`004`3oool00`000000oooo0?ooo`1_0?ooo`800000203oool200000080oooo0P0000030?ooo`P0
00000P3oool2000000@0oooo0P0000040?ooo`0307alO0000000000000@00000NP3ooolA000005H0
oooo00<00?l00?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`3_0?ooo`030000003oool0oooo0240
oooo000C0?ooo`030000003oool0oooo00h0ooooDP00o`0?0?ooo`800000203oool200000080oooo
0P0000030?ooo`0306QXJ0000000oooo00<0oooo00@0000008b<S03oool0oooo0P000000103YjNT0
oooo0?ooo`3oool2000000D0oooo00@0jNWY0=3@d02b/[80O7al0P00001j0?oooa400000E`3oool2
003o08@0oooo00<0o`000?ooo`3oool0l03oool00`000000oooo0?ooo`0Q0?ooo`004`3oool00`00
0000oooo0?ooo`1_0?ooo`800000203oool200000080oooo0P0000030?ooo`030;:b/P000000YjNW
0080oooo00<0YjNW0000002m_Kd00P3oool2000000040:NWY`3oool0oooo0?ooo`8000000`3oool0
0`1XJ6P000000<O7a`020?ooo`030>7Qh@000000000007X0oooo4@00001I0?ooo`03003o003oool0
oooo0800oooo00<0o`000?ooo`3oool0l@3oool00`000000oooo0?ooo`0Q0?ooo`004`3oool00`00
0000oooo0?ooo`1_0?ooo`0308b<S0000000fMWI00H0oooo00@0d=3@0000002<S8`0oooo1@000002
0?ooo`0304e=C@00000000000080000000@0J6QX0?ooo`3oool0oooo0P0000000`1lO7`0000009ZJ
VP0400000080oooo00<0d=3@000000000000100000000`2WYjL0oooo0?ooo`1h0?oooa400000FP3o
ool00`00o`00oooo0?ooo`1n0?ooo`030?l0003oool0oooo0?80oooo00<000000?ooo`3oool08@3o
ool001<0oooo00<000000?ooo`3oool0K`3oool00`3@d=00000007alO0060?ooo`0407alO0000000
d=3@0?ooo`D000000P3oool01P3`l?00VYZJ000000000000VYZJ0?3`l0<0oooo0P0000000`3QhN40
CDe=07alO004000000<0oooo00H0fMWI08b<S0000000000004e=C@2WYjMk0?oooa400000F`3oool0
0`00o`00oooo0?ooo`1l0?ooo`030?l0003oool0oooo0?<0oooo00<000000?ooo`3oool08@3oool0
01<0oooo00<000000?ooo`3oool0L03oool0101lO7`0000007alO03IfMT20?ooo`040=WIf@1lO7`0
000007alO0<0oooo0P00000C0?ooo`800000Q@3ooolA000005`0oooo00<00?l00?ooo`3oool0NP3o
ool00`3o0000oooo0?ooo`3d0?ooo`030000003oool0oooo0240oooo000C0?ooo`030000003oool0
oooo0740oooo00<0O7al000000000000100000000`1XJ6P0jNWY0?ooo`020?ooo`0304e=C@000000
000000800000403oool2000008D0oooo4@00001M0?ooo`03003o003oool0oooo07L0oooo0P3o003g
0?ooo`030000003oool0oooo0240oooo000C0?ooo`030000003oool0oooo0780oooo00H0alO707al
O0000000000007alO02m_Kd50?ooo`050>WYj@1lO7`000000000001XJ6P0403oool00`2m_Kd0CDe=
0?ooo`240?oooa400000GP3oool00`00o`00oooo0?ooo`1e0?ooo`030?l0003oool0oooo0?L0oooo
00<000000?ooo`3oool08@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000G`3o
ool00`00o`00oooo0?ooo`1c0?ooo`030?l0003oool0oooo0?H0oooo0`00000S0?ooo`004`3oool0
0`000000oooo0?ooo`3o0?oooaX0oooo4@00001P0?ooo`03003o003oool0oooo0740oooo00<0o`00
0?ooo`3oool0n@3oool00`000000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oo
oaX0oooo4@00001Q0?ooo`03003o003oool0oooo06l0oooo00<0o`000?ooo`3oool0nP3oool00`00
0000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00001R0?ooo`03
003o003oool0oooo06d0oooo00<0o`000?ooo`3oool0n`3oool00`000000oooo0?ooo`0Q0?ooo`00
4`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00001S0?ooo`800?l0K03oool00`3o0000oooo
0?ooo`3l0?ooo`030000003oool0oooo0240oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3o
oolA000006D0oooo00<00?l00?ooo`3oool0J03oool00`3o0000oooo0?ooo`3m0?ooo`030000003o
ool0oooo0240oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA000006H0oooo00<00?l0
0?ooo`3oool0IP3oool00`3o0000oooo0?ooo`3n0?ooo`030000003oool0oooo0240oooo000C0?oo
o`030000003oool0oooo0?l0oooo6P3ooolA000006L0oooo00<00?l00?ooo`3oool0I03oool00`3o
0000oooo0?ooo`3o0?ooo`030000003oool0oooo0240oooo000C0?ooo`030000003oool0oooo0?l0
oooo6P3ooolA000006P0oooo00<00?l00?ooo`3oool0HP3oool00`3o0000oooo0?ooo`3o0?ooo`40
oooo00<000000?ooo`3oool08@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000
J@3oool00`00o`00oooo0?ooo`1P0?ooo`030?l0003oool0oooo0?l0oooo0P3oool00`000000oooo
0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00001Z0?ooo`03003o003o
ool0oooo05h0oooo00<0o`000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo0240oooo000C
0?ooo`030000003oool0oooo0?l0oooo6P3ooolA000006/0oooo00<00?l00?ooo`3oool0G03oool0
0`3o0000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool08@3oool001<0oooo00<000000?oo
o`3oool0o`3ooolJ0?oooa400000K03oool00`00o`00oooo0?ooo`1J0?ooo`030?l0003oool0oooo
0?l0oooo1@3oool00`000000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0
oooo4@00001]0?ooo`03003o003oool0oooo05P0oooo00<0o`000?ooo`3oool0o`3oool60?ooo`03
0000003oool0oooo0240oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA000006h0oooo
00<00?l00?ooo`3oool0EP3oool00`3o0000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool0
8@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000K`3oool00`00o`00oooo0?oo
o`1D0?ooo`030?l0003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0Q0?ooo`004`3oool0
0`000000oooo0?ooo`3o0?oooaX0oooo4@00001`0?ooo`03003o003oool0oooo0540oooo0P3o003o
0?ooo`/0oooo00<000000?ooo`3oool08@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oo
oa400000L@3oool00`00o`00oooo0?ooo`1?0?ooo`030?l0003oool0oooo0?l0oooo2`3oool00`00
0000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00001b0?ooo`03
003o003oool0oooo04d0oooo00<0o`000?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo0240
oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA000007<0oooo00<00?l00?ooo`3oool0
B`3oool00`3o0000oooo0?ooo`3o0?ooo`/0oooo0`00000S0?ooo`004`3oool00`000000oooo0?oo
o`3o0?oooaX0oooo4@00001d0?ooo`03003o003oool0oooo04T0oooo00<0o`000?ooo`3oool0o`3o
ool>0?ooo`030000003oool0oooo0240oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA
000007D0oooo00<00?l00?ooo`3oool0A`3oool00`3o0000oooo0?ooo`3o0?ooo`l0oooo00<00000
0?ooo`3oool08@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000MP3oool2003o
04H0oooo00<0o`000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo0240oooo000C0?ooo`03
0000003oool0oooo0?l0oooo6P3ooolA000007P0oooo00<00?l00?ooo`3oool0@P3oool00`3o0000
oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool08@3oool001<0oooo00<000000?ooo`3oool0
o`3ooolJ0?oooa400000N@3oool00`00o`00oooo0?ooo`100?ooo`030?l0003oool0oooo0?l0oooo
4P3oool00`000000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00
001j0?ooo`03003o003oool0oooo03h0oooo00<0o`000?ooo`3oool0o`3ooolC0?ooo`030000003o
ool0oooo0240oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3ooolA000007/0oooo00<00?l0
0?ooo`3oool0?03oool00`3o0000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool08@3oool0
01<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000O03oool00`00o`00oooo0?ooo`0i0?oo
o`80o`00o`3ooolG0?ooo`030000003oool0oooo0240oooo000C0?ooo`030000003oool0oooo0?l0
oooo6P3ooolA000007d0oooo00<00?l00?ooo`3oool0=`3oool00`3o0000oooo0?ooo`3o0?oooaL0
oooo00<000000?ooo`3oool08@3oool001<0oooo00<000000?ooo`3oool0o`3ooolJ0?oooa400000
OP3oool00`00o`00oooo0?ooo`0e0?ooo`030?l0003oool0oooo0?l0oooo603oool00`000000oooo
0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo4@00001o0?ooo`03003o003o
ool0oooo03<0oooo00<0o`000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo0240oooo000C
0?ooo`030000003oool0oooo0?l0oooo6P3ooolA00000800oooo00<00?l00?ooo`3oool0<@3oool0
0`3o0000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool08@3oool001<0oooo00<000000?oo
o`3oool0o`3ooolJ0?oooa400000P@3oool00`00o`00oooo0?ooo`0_0?ooo`030?l0003oool0oooo
0?l0oooo6`3oool00`000000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0
oooo00<000000?ooo`3oool0T03oool00`00o`00oooo0?ooo`0]0?ooo`030?l0003oool0oooo0?l0
oooo703oool00`000000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo
00<000000?ooo`3oool0T@3oool00`00o`00oooo0?ooo`0[0?ooo`030?l0003oool0oooo0?l0oooo
7@3oool00`000000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<0
00000?ooo`3oool0TP3oool00`00o`00oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0?l0oooo7P3o
ool00`000000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<00000
0?ooo`3oool0T`3oool00`00o`00oooo0?ooo`0W0?ooo`030?l0003oool0oooo0?l0oooo7`3oool0
0`000000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000?oo
o`3oool0U03oool00`00o`00oooo0?ooo`0U0?ooo`030?l0003oool0oooo0?l0oooo7P3oool30000
02<0oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`2E0?ooo`03
003o003oool0oooo02<0oooo00<0o`000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo0240
oooo000C0?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`2F0?ooo`800?l0
8P3oool00`3o0000oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3oool08@3oool001<0oooo00<0
00000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo09P0oooo00<00?l00?ooo`3oool07P3o
ool00`3o0000oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool08@3oool001<0oooo00<00000
0?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo09T0oooo00<00?l00?ooo`3oool0703oool0
0`3o0000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool08@3oool001<0oooo00<000000?oo
o`3oool0o`3ooolJ0?ooo`030000003oool0oooo09X0oooo00<00?l00?ooo`3oool06P3oool00`3o
0000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool08@3oool001<0oooo00<000000?ooo`3o
ool0o`3ooolJ0?ooo`030000003oool0oooo09/0oooo00<00?l00?ooo`3oool0603oool00`3o0000
oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool08@3oool001<0oooo00<000000?ooo`3oool0
o`3ooolJ0?ooo`030000003oool0oooo09`0oooo00<00?l00?ooo`3oool05@3oool20?l00?l0oooo
:@3oool00`000000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<0
00000?ooo`3oool0W@3oool00`00o`00oooo0?ooo`0C0?ooo`030?l0003oool0oooo0?l0oooo:@3o
ool00`000000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<00000
0?ooo`3oool0WP3oool00`00o`00oooo0?ooo`0A0?ooo`030?l0003oool0oooo0?l0oooo:P3oool0
0`000000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000?oo
o`3oool0W`3oool00`00o`00oooo0?ooo`0?0?ooo`030?l0003oool0oooo0?l0oooo:`3oool00`00
0000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3o
ool0X03oool00`00o`00oooo0?ooo`0=0?ooo`030?l0003oool0oooo0?l0oooo;03oool00`000000
oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool0
X@3oool00`00o`00oooo0?ooo`0;0?ooo`030?l0003oool0oooo0?l0oooo;@3oool00`000000oooo
0?ooo`0Q0?ooo`004`3ooooo000001h00000Y03oool2003o00X0oooo00<0o`000?ooo`3oool0o`3o
ool^0?ooo`030000003oool0oooo0240oooo001Z0?oooa8000005@3oool00`3YjNT0CDe=00000003
0000000306QXJ03oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool`0?ooo`03003o003oool0
oooo00H0oooo00<0o`000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo0240oooo001Z0?oo
oa8000005@3oool00`2JVYX000000;fm_@020?ooo`030;fm_@000000_Kfm00/0oooo00<000000?oo
o`3oool0o`3ooola0?ooo`03003o003oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3oool`0?oo
o`030000003oool0oooo0240oooo001Z0?ooo`8000001`3oool2000001`0oooo00<0CDe=0000003o
ool00`3oool00`000000J6QX0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo<P3oool00`00o`00
oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`0Q0?ooo`00
JP3oool2000000L0oooo0P00000R0?ooo`8000002`3oool00`000000oooo0?ooo`3o0?oooc<0oooo
00@00?l00?ooo`3oool0o`00o`3ooold0?ooo`030000003oool0oooo0240oooo001Z0?ooo`800000
1`3oool200000280oooo0P00000;0?ooo`D00000o`3ooolb0?ooo`03003o003o0000oooo0?l0oooo
<03oool5000002<0oooo001Z0?ooo`8000001`3oool2000001`0oooo0P0000001P3@d=00oooo0?oo
o`2m_Kd0000009ZJVP/0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030?l00000o`00oooo0?l0
oooo=03oool00`000000oooo0?ooo`0Q0?ooo`00JP3oool2000000L0oooo0P00000L0?ooo`0308b<
S0000000000000@0000000<0jNWY0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooc<0oooo
00@0o`000?ooo`3oool00?l0o`3ooold0?ooo`030000003oool0oooo0240oooo001Z0?ooo`800000
1`3oool2000001`0oooo00L0VYZJ0000003@d=00S8b<0000001XJ6P0hN7Q00`0oooo00<000000?oo
o`3oool0o`3ooolb0?ooo`030?l0003oool0oooo0080oooo00<00?l00?ooo`3oool0o`3ooola0?oo
o`030000003oool0oooo0240oooo001Z0?ooo`8000001`3oool2000001`0oooo00<0_Kfm00000037
alL0403oool00`000000oooo0?ooo`3o0?oooc40oooo00<0o`000?ooo`3oool0103oool00`00o`00
oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool08@3oool006X0oooo00<0J6QX0000003`l?00
1@3oool00`3QhN40000008b<S00L0?ooo`030=3@d0000000YjNW0100oooo00<000000?ooo`3oool0
o`3oool`0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool0o`3oool_0?ooo`030000
003oool0oooo0240oooo001Z0?ooo`030:NWY`000000_Kfm00D0oooo00<0VYZJ0000002b/[80703o
ool00`3QhN40000000000004000000`0oooo00<000000?ooo`3oool0o`3oool_0?ooo`030?l0003o
ool0oooo00P0oooo00<00?l00?ooo`3oool0o`3oool^0?ooo`030000003oool0oooo0240oooo001Z
0?ooo`0;0>7Qh@00000000000;fm_@3`l?00oooo0?3`l02WYjL0000004e=C@3`l?007@3oool60000
00`0oooo00<000000?ooo`3oool0o`3oool]0?ooo`80o`00303oool00`00o`00oooo0?ooo`3o0?oo
obd0oooo00<000000?ooo`3oool08@3oool006/0oooo00<0_Kfm000000000000100000000`1=CDd0
d=3@0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo;03oool00`3o0000oooo0?ooo`0=0?ooo`03
003o003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`0Q0?ooo`00K03oool01`3QhN40VYZJ
000000000000CDe=0:NWY`3`l?00<@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00<0o`000?oo
o`3oool03`3oool00`00o`00oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool08@3oool00:@0
oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`030?l0003oool0oooo0140oooo00<00?l00?ooo`3o
ool0o`3ooolZ0?ooo`030000003oool0oooo0240oooo002T0?ooo`030000003oool0oooo0?l0oooo
:@3oool00`3o0000oooo0?ooo`0C0?ooo`03003o003oool0oooo0?l0oooo:@3oool00`000000oooo
0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0o`000?ooo`3oool05@3o
ool2003o0?l0oooo:@3oool00`000000oooo0?ooo`0Q0?ooo`00K`3oool=000002P0oooo00<00000
0?ooo`3oool0o`3ooolW0?ooo`030?l0003oool0oooo01P0oooo00<00?l00?ooo`3oool0o`3ooolV
0?ooo`030000003oool0oooo0240oooo001_0?ooo`d00000:03oool00`000000oooo0?ooo`3o0?oo
obH0oooo00<0o`000?ooo`3oool06P3oool00`00o`00oooo0?ooo`3o0?ooobD0oooo00<000000?oo
o`3oool08@3oool006l0oooo00D0l?3`08b<S01XJ6P0d=3@0?3`l00`0?ooo`030000003oool0oooo
0?l0oooo9@3oool00`3o0000oooo0?ooo`0L0?ooo`03003o003oool0oooo0?l0oooo903oool00`00
0000oooo0?ooo`0Q0?ooo`00K`3oool00`1XJ6P000000?3`l00b0?ooo`030000003oool0oooo0?l0
oooo903oool00`3o0000oooo0?ooo`0N0?ooo`03003o003oool0oooo0?l0oooo8`3oool00`000000
oooo0?ooo`0Q0?ooo`00K`3oool2000003<0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030?l0
003oool0oooo0200oooo00<00?l00?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo0240oooo
001_0?ooo`0308b<S02WYjL0l?3`0380oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`80o`00903o
ool00`00o`00oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool08@3oool00:@0oooo0`00003o
0?ooob00oooo00<0o`000?ooo`3oool09@3oool00`00o`00oooo0?ooo`3o0?oooah0oooo0`00000S
0?ooo`00LP3oool00`37alL0S8b<000000020000000307alO02m_Kd0oooo02X0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`030?l0003oool0oooo02L0oooo00<00?l00?ooo`3oool0o`3ooolO0?oo
o`030000003oool0oooo0240oooo001`0?ooo`030>WYj@1XJ6P0000000H0000000<0CDe=0>WYj@3o
ool0:03oool00`000000oooo0?ooo`3o0?oooah0oooo00<0o`000?ooo`3oool0:@3oool00`00o`00
oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool08@3oool00700oooo00@0J6QX0000002WYjL0
oooo0P0000001@3oool0fMWI07alO0000000CDe=02T0oooo00<000000?ooo`3oool0o`3ooolM0?oo
o`030?l0003oool0oooo02/0oooo00<00?l00?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo
0240oooo001_0?ooo`030;fm_@000000VYZJ0080oooo0P0000030?ooo`0307alO0000000_Kfm02P0
oooo00<000000?ooo`3oool0o`3ooolL0?ooo`030?l0003oool0oooo02d0oooo00<00?l00?ooo`3o
ool0o`3ooolL0?ooo`030000003oool0oooo0240oooo001_0?ooo`0307alO0000000jNWY0080oooo
0P0000030?ooo`030=WIf@000000O7al02P0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030?l0
003oool0oooo02l0oooo00<00?l00?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo0240oooo
001_0?ooo`8000000`3oool2000000@0oooo0P00000X0?ooo`030000003oool0oooo0?l0oooo6P3o
ool00`3o0000oooo0?ooo`0a0?ooo`03003o003oool0oooo0?l0oooo6P3oool00`000000oooo0?oo
o`0Q0?ooo`00K`3oool2000000<0oooo0P0000040?ooo`800000:03oool00`000000oooo0?ooo`3o
0?oooaT0oooo00<0o`000?ooo`3oool0<`3oool00`00o`00oooo0?ooo`3o0?oooaT0oooo00<00000
0?ooo`3oool08@3oool006l0oooo00<0J6QX0000003YjNT00P3oool2000000<0oooo00<0l?3`0000
001=CDd0:03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<0o`000?ooo`3oool0=@3oool00`00
o`00oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool08@3oool006l0oooo00<0/[:b0000002W
YjL00P3oool2000000<0oooo00<0_Kfm0000002JVYX0:03oool00`000000oooo0?ooo`3o0?oooaL0
oooo00<0o`000?ooo`3oool0=`3oool00`00o`00oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3o
ool08@3oool00700oooo00@0CDe=0000002m_Kd0oooo0P0000020?ooo`040=3@d000000000000>7Q
hBP0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030?l0003oool0oooo03T0oooo00<00?l00?oo
o`3oool0o`3ooolF0?ooo`030000003oool0oooo0240oooo001`0?ooo`030>WYj@1=CDd0000000<0
00000P3oool2000000030=3@d03oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`03
0?l0003oool0oooo03/0oooo0P00o`3o0?oooaH0oooo00<000000?ooo`3oool08@3oool00780oooo
00@0_Kfm07alO000000000000P3oool00`2<S8`0hN7Q0?ooo`0Y0?ooo`030000003oool0oooo0?l0
oooo503oool00`3o0000oooo0?ooo`0n0?ooo`03003o003oool0oooo0?l0oooo4`3oool00`000000
oooo0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`3o0?oooa<0oooo00<0o`000?ooo`3oool0
@03oool00`00o`00oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool08@3oool00:@0oooo00<0
00000?ooo`3oool0o`3ooolB0?ooo`030?l0003oool0oooo0480oooo00<00?l00?ooo`3oool0o`3o
oolA0?ooo`030000003oool0oooo0240oooo001b0?ooo`030;fm_@2<S8`000000080000000<0O7al
0;:b/P3`l?00:P3oool00`000000oooo0?ooo`3o0?oooa40oooo00<0o`000?ooo`3oool0A03oool0
0`00o`00oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool08@3oool00700oooo00<0jNWY04e=
C@0000001P0000000`1=CDd0hN7Q0?ooo`0X0?ooo`030000003oool0oooo0?l0oooo3`3oool20?l0
04P0oooo00<00?l00?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo0240oooo001_0?ooo`05
0?3`l01=CDd0000008b<S03IfMT00`3oool01@3QhN40VYZJ0000001=CDd0l?3`02P0oooo00<00000
0?ooo`3oool0o`3oool>0?ooo`030?l0003oool0oooo04T0oooo00<00?l00?ooo`3oool0o`3oool>
0?ooo`030000003oool0oooo0240oooo001_0?ooo`030;:b/P000000S8b<00L0oooo00<0VYZJ0000
002WYjL0:03oool300000?l0oooo3@3oool00`3o0000oooo0?ooo`1;0?ooo`03003o003oool0oooo
0?l0oooo2`3oool3000002<0oooo001_0?ooo`0306QXJ0000000jNWY00L0oooo00<0jNWY0000001X
J6P0:03oool00`000000oooo0?ooo`3o0?ooo``0oooo00<0o`000?ooo`3oool0C@3oool00`00o`00
oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool08@3oool006l0oooo0P0000090?ooo`800000
:03oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<0o`000?ooo`3oool0C`3oool00`00o`00oooo
0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool08@3oool006l0oooo0P0000090?ooo`800000:03o
ool00`000000oooo0?ooo`3o0?ooo`X0oooo00<0o`000?ooo`3oool0D@3oool00`00o`00oooo0?oo
o`3o0?ooo`X0oooo00<000000?ooo`3oool08@3oool006l0oooo00<0J6QX0000003IfMT01`3oool0
0`2m_Kd0000009ZJVP0X0?ooo`030000003oool0oooo0?l0oooo2@3oool00`3o0000oooo0?ooo`1C
0?ooo`800?l0o`3oool:0?ooo`030000003oool0oooo0240oooo001_0?ooo`040;:b/P000000CDe=
0>7Qh@@0oooo00D0l?3`0;fm_@00000000000>7Qh@0X0?ooo`030000003oool0oooo0?l0oooo203o
ool00`3o0000oooo0?ooo`1F0?ooo`03003o003oool0oooo0?l0oooo1`3oool00`000000oooo0?oo
o`0Q0?ooo`00L03oool00`1lO7`00000000000040?ooo`<0000000<0d=3@0?ooo`3oool09`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`000?ooo`3oool0F03oool00`00o`00oooo0?ooo`3o
0?ooo`H0oooo00<000000?ooo`3oool08@3oool00740oooo00<0_Kfm06QXJ03oool00`3oool00`1=
CDd0YjNW0?3`l00Z0?ooo`030000003oool0oooo0?l0oooo1P3oool00`3o0000oooo0?ooo`1J0?oo
o`03003o003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`0Q0?ooo`00Y03oool00`000000
oooo0?ooo`3o0?ooo`D0oooo00<0o`000?ooo`3oool0G03oool00`00o`00oooo0?ooo`3o0?ooo`@0
oooo00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0o`3oool40?ooo`030?l0
003oool0oooo05h0oooo00<00?l00?ooo`3oool0o`3oool30?ooo`030000003oool0oooo0240oooo
002T0?ooo`030000003oool0oooo0?l0oooo0`3oool00`3o0000oooo0?ooo`1P0?ooo`03003o003o
ool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0Q0?ooo`00JP3oool2000000<0oooo3@00000X
0?ooo`030000003oool0oooo0?l0oooo0P3oool00`3o0000oooo0?ooo`1R0?ooo`03003o003oool0
oooo0?l0oooo0@3oool00`000000oooo0?ooo`0Q0?ooo`00JP3oool2000000<0oooo3@00000X0?oo
o`030000003oool0oooo0?l0oooo0@3oool00`3o0000oooo0?ooo`1T0?ooo`03003o003oool0oooo
0?l0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0o`3oool00`3o0000
oooo0?ooo`1V0?ooo`03003o003oool0oooo0?h0oooo00<000000?ooo`3oool08@3oool00:@0oooo
00<000000?ooo`3oool0oP3oool00`3o0000oooo0?ooo`1X0?ooo`03003o003oool0oooo0?d0oooo
00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0o03oool20?l006`0oooo00<0
0?l00?ooo`3oool0o03oool00`000000oooo0?ooo`0Q0?ooo`00LP3oool00`2m_Kd0S8b<00000003
0000000309ZJVP3QhN40oooo02T0oooo00<000000?ooo`3oool0n`3oool00`3o0000oooo0?ooo`1]
0?ooo`03003o003oool0oooo0?/0oooo00<000000?ooo`3oool08@3oool00700oooo00<0jNWY04e=
C@0000001`0000000`3@d=00oooo0?ooo`0W0?ooo`030000003oool0oooo0?X0oooo00<0o`000?oo
o`3oool0K`3oool00`00o`00oooo0?ooo`3j0?ooo`030000003oool0oooo0240oooo001`0?ooo`04
04e=C@000000O7al0=WIf@<0oooo00D0fMWI07alO0000000CDe=0?3`l00X0?ooo`030000003oool0
oooo0?T0oooo00<0o`000?ooo`3oool0L@3oool00`00o`00oooo0?ooo`3i0?ooo`030000003oool0
oooo0240oooo001_0?ooo`030;fm_@000000O7al00L0oooo00<0O7al0000002b/[80:03oool30000
0?P0oooo00<0o`000?ooo`3oool0L`3oool00`00o`00oooo0?ooo`3f0?ooo`<000008`3oool006l0
oooo00<0O7al0000003IfMT01`3oool00`3IfMT0000006QXJ00X0?ooo`030000003oool0oooo0?L0
oooo00<0o`000?ooo`3oool0M@3oool00`00o`00oooo0?ooo`3g0?ooo`030000003oool0oooo0240
oooo001_0?ooo`8000002@3oool2000002P0oooo00<000000?ooo`3oool0mP3oool00`3o0000oooo
0?ooo`1g0?ooo`800?l0m`3oool00`000000oooo0?ooo`0Q0?ooo`00K`3oool2000000T0oooo0P00
000X0?ooo`030000003oool0oooo0?D0oooo00<0o`000?ooo`3oool0NP3oool00`00o`00oooo0?oo
o`3d0?ooo`030000003oool0oooo0240oooo001_0?ooo`0306QXJ0000000fMWI00L0oooo00<0fMWI
0000001=CDd0:03oool00`000000oooo0?ooo`3d0?ooo`030?l0003oool0oooo07`0oooo00<00?l0
0?ooo`3oool0l`3oool00`000000oooo0?ooo`0Q0?ooo`00K`3oool00`2b/[80000007alO0070?oo
o`0307alO0000000YjNW02P0oooo00<000000?ooo`3oool0l`3oool00`3o0000oooo0?ooo`1n0?oo
o`03003o003oool0oooo0?80oooo00<000000?ooo`3oool08@3oool006l0oooo00D0l?3`04e=C@00
0000O7al0=WIf@030?ooo`050=WIf@1lO7`0000004e=C@3`l?00:03oool00`000000oooo0?ooo`3b
0?ooo`030?l0003oool0oooo0800oooo00<00?l00?ooo`3oool0l@3oool00`000000oooo0?ooo`0Q
0?ooo`00L03oool00`3IfMT0CDe=000000060000000304e=C@3YjNT0oooo02P0oooo00<000000?oo
o`3oool0l03oool20?l008@0oooo00<00?l00?ooo`3oool0l03oool00`000000oooo0?ooo`0Q0?oo
o`00L@3oool00`3YjNT0YjNW04e=C@030000000308b<S02m_Kd0oooo02X0oooo00<000000?ooo`3o
ool0k`3oool00`3o0000oooo0?ooo`250?ooo`03003o003oool0oooo0>l0oooo00<000000?ooo`3o
ool08@3oool00:@0oooo00<000000?ooo`3oool0kP3oool00`3o0000oooo0?ooo`270?ooo`03003o
003oool0oooo0>h0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0k@3o
ool00`3o0000oooo0?ooo`290?ooo`03003o003oool0oooo0>d0oooo00<000000?ooo`3oool08@3o
ool00:@0oooo00<000000?ooo`3oool0k03oool00`3o0000oooo0?ooo`2;0?ooo`03003o003oool0
oooo0>`0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0j`3oool00`3o
0000oooo0?ooo`2=0?ooo`03003o003oool0oooo0>/0oooo00<000000?ooo`3oool08@3oool00:@0
oooo00<000000?ooo`3oool0jP3oool00`3o0000oooo0?ooo`2?0?ooo`03003o003oool0oooo0>X0
oooo00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0j@3oool00`3o0000oooo
0?ooo`2A0?ooo`03003o003oool0oooo0>T0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<0
00000?ooo`3oool0j03oool00`3o0000oooo0?ooo`2C0?ooo`03003o003oool0oooo0>P0oooo00<0
00000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0i`3oool00`3o0000oooo0?ooo`2E
0?ooo`03003o003oool0oooo0>L0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<000000?oo
o`3oool0iP3oool00`3o0000oooo0?ooo`2G0?ooo`03003o003oool0oooo0>H0oooo00<000000?oo
o`3oool08@3oool00780oooo00<0_Kfm08b<S00000000P0000000`2<S8`0alO70?ooo`0Z0?ooo`<0
0000i@3oool00`3o0000oooo0?ooo`2I0?ooo`03003o003oool0oooo0><0oooo0`00000S0?ooo`00
L03oool00`3@d=00CDe=000000060000000304e=C@3YjNT0oooo02P0oooo00<000000?ooo`3oool0
i03oool00`3o0000oooo0?ooo`2K0?ooo`03003o003oool0oooo0>@0oooo00<000000?ooo`3oool0
8@3oool006l0oooo00D0l?3`000000000000VYZJ0>7Qh@030?ooo`050=WIf@2<S8`0000004e=C@3`
l?00:03oool00`000000oooo0?ooo`3S0?ooo`030?l0003oool0oooo09d0oooo0P00o`3T0?ooo`03
0000003oool0oooo0240oooo001_0?ooo`030:NWY`000000VYZJ00L0oooo00<0VYZJ0000002WYjL0
:03oool00`000000oooo0?ooo`3R0?ooo`030?l0003oool0oooo0:00oooo00<00?l00?ooo`3oool0
h@3oool00`000000oooo0?ooo`0Q0?ooo`00K`3oool00`1=CDd000000?3`l0070?ooo`030?3`l000
0000CDe=02P0oooo00<000000?ooo`3oool0h@3oool00`3o0000oooo0?ooo`2R0?ooo`03003o003o
ool0oooo0>00oooo00<000000?ooo`3oool08@3oool006l0oooo0P0000090?ooo`800000:03oool0
0`000000oooo0?ooo`3P0?ooo`030?l0003oool0oooo0:@0oooo00<00?l00?ooo`3oool0g`3oool0
0`000000oooo0?ooo`0Q0?ooo`00K`3oool00`1lO7`000000?3`l0070?ooo`030?3`l0000000VYZJ
02P0oooo00<000000?ooo`3oool0g`3oool00`3o0000oooo0?ooo`2V0?ooo`03003o003oool0oooo
0=h0oooo00<000000?ooo`3oool08@3oool006l0oooo00<0jNWY0000002JVYX01`3oool00`2JVYX0
00000>7Qh@0X0?ooo`030000003oool0oooo0=d0oooo0P3o002Z0?ooo`03003o003oool0oooo0=d0
oooo00<000000?ooo`3oool08@3oool00700oooo00@0alO70000002<S8`0fMWI0`3oool0103QhN40
VYZJ0000003@d=0Y0?ooo`030000003oool0oooo0=`0oooo00<0o`000?ooo`3oool0Z`3oool00`00
o`00oooo0?ooo`3L0?ooo`030000003oool0oooo0240oooo001Z0?oooa800000:03oool00`000000
oooo0?ooo`3K0?ooo`030?l0003oool0oooo0:d0oooo00<00?l00?ooo`3oool0f`3oool00`000000
oooo0?ooo`0Q0?ooo`00JP3ooolB000002P0oooo00<000000?ooo`3oool0fP3oool00`3o0000oooo
0?ooo`2_0?ooo`03003o003oool0oooo0=X0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<0
00000?ooo`3oool0f@3oool00`3o0000oooo0?ooo`2a0?ooo`03003o003oool0oooo0=T0oooo00<0
00000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0f03oool00`3o0000oooo0?ooo`2c
0?ooo`03003o003oool0oooo0=P0oooo00<000000?ooo`3oool08@3oool008/0oooo0P0000050?oo
o`060=WIf@1lO7`000000000001lO7`0fMWI303oool00`000000oooo0?ooo`3G0?ooo`030?l0003o
ool0oooo0;D0oooo0P00o`3H0?ooo`030000003oool0oooo0240oooo001b0?ooo`030<O7a`2<S8`0
00000080000000<0O7al0;fm_@3oool04@3oool2000000@0oooo00<0hN7Q00000000000010000000
0`3`l?00oooo0?ooo`090?ooo`030000003oool0oooo0=H0oooo00<0o`000?ooo`3oool0^03oool0
0`00o`00oooo0?ooo`3E0?ooo`030000003oool0oooo0240oooo001`0?ooo`030>WYj@1XJ6P00000
00H0000000<0CDe=0>WYj@3oool03`3oool2000000@0oooo00<0YjNW0000002JVYX00P3oool00`2J
VYX000000;fm_@0;0?ooo`030000003oool0oooo0=D0oooo00<0o`000?ooo`3oool0^P3oool00`00
o`00oooo0?ooo`3D0?ooo`030000003oool0oooo0240oooo001`0?ooo`0406QXJ0000000YjNW0?oo
o`80000000D0oooo0=WIf@1lO7`0000004e=C@0@0?ooo`800000103oool00`1XJ6P000000>7Qh@02
0?ooo`030>7Qh@000000S8b<00/0oooo00<000000?ooo`3oool0e03oool00`3o0000oooo0?ooo`2l
0?ooo`03003o003oool0oooo0=<0oooo00<000000?ooo`3oool08@3oool006l0oooo00<0_Kfm0000
002JVYX00P3oool2000000<0oooo00<0O7al0000002m_Kd03`3oool2000000@0oooo0P0000040?oo
o`030000001=CDd0oooo00X0oooo00<000000?ooo`3oool0d`3oool00`3o0000oooo0?ooo`2n0?oo
o`03003o003oool0oooo0=80oooo00<000000?ooo`3oool08@3oool006l0oooo00<0O7al0000003Y
jNT00P3oool2000000<0oooo00<0fMWI0000001lO7`03`3oool2000000@0oooo0P0000040?ooo`80
00002`3oool00`000000oooo0?ooo`3B0?ooo`030?l0003oool0oooo0<00oooo00<00?l00?ooo`3o
ool0d@3oool00`000000oooo0?ooo`0Q0?ooo`00K`3oool2000000<0oooo0P0000040?ooo`800000
3`3oool2000000@0oooo0P0000040?ooo`8000002`3oool500000<l0oooo00<0o`000?ooo`3oool0
`P3oool00`00o`00oooo0?ooo`3<0?ooo`D000008`3oool006l0oooo0P0000030?ooo`800000103o
ool2000000l0oooo0P0000040?ooo`800000103oool2000000/0oooo00<000000?ooo`3oool0d03o
ool00`3o0000oooo0?ooo`340?ooo`03003o003oool0oooo0<l0oooo00<000000?ooo`3oool08@3o
ool006l0oooo00<0J6QX0000003YjNT00P3oool2000000<0oooo00<0l?3`0000001=CDd0303oool0
0`2WYjL0oooo0?ooo`02000000@0oooo00<0CDe=0000003oool00`3oool2000000/0oooo00<00000
0?ooo`3oool0c`3oool00`3o0000oooo0?ooo`360?ooo`03003o003oool0oooo0<h0oooo00<00000
0?ooo`3oool08@3oool006l0oooo00<0/[:b0000002WYjL00P3oool2000000<0oooo00<0_Kfm0000
002JVYX0303oool204e=C@030=WIf@000000000000@0oooo00<0S8b<0000003QhN400P3oool00`3Q
hN40000008b<S00;0?ooo`030000003oool0oooo0<h0oooo00<0o`000?ooo`3oool0b03oool00`00
o`00oooo0?ooo`3=0?ooo`030000003oool0oooo0240oooo001`0?ooo`0404e=C@000000_Kfm0?oo
o`8000000P3oool0103@d=0000000000003QhN4=0?ooo`0409ZJVP0000000000000000@0oooo00<0
_Kfm0000002WYjL00P3oool00`2JVYX000000;:b/P0;0?ooo`030000003oool0oooo0<d0oooo00<0
o`000?ooo`3oool0bP3oool00`00o`00oooo0?ooo`3<0?ooo`030000003oool0oooo0240oooo001`
0?ooo`030>WYj@1=CDd0000000<000000P3oool2000000030=3@d03oool0oooo00d0oooo00<0YjNW
000000000000103oool00`3`l?00000000000004000000030>7Qh@3oool0oooo00T0oooo00<00000
0?ooo`3oool0b`3oool20?l00<h0oooo00<00?l00?ooo`3oool0b`3oool00`000000oooo0?ooo`0Q
0?ooo`00LP3oool0102m_Kd0O7al0000000000020?ooo`0308b<S03QhN40oooo0100oooo00<0YjNW
0000003oool0103oool01P3IfMT0O7al000000000000S8b<0=WIf@`0oooo00<000000?ooo`3oool0
bP3oool00`3o0000oooo0?ooo`3?0?ooo`03003o003oool0oooo0<X0oooo00<000000?ooo`3oool0
8@3oool00:@0oooo00<000000?ooo`3oool0b@3oool00`3o0000oooo0?ooo`3A0?ooo`03003o003o
ool0oooo0<T0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0b03oool0
0`3o0000oooo0?ooo`3C0?ooo`03003o003oool0oooo0<P0oooo00<000000?ooo`3oool08@3oool0
0:@0oooo00<000000?ooo`3oool0a`3oool00`3o0000oooo0?ooo`3E0?ooo`03003o003oool0oooo
0<L0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0aP3oool00`3o0000
oooo0?ooo`3G0?ooo`03003o003oool0oooo0<H0oooo00<000000?ooo`3oool08@3oool00:@0oooo
00<000000?ooo`3oool0a@3oool00`3o0000oooo0?ooo`3I0?ooo`03003o003oool0oooo0<D0oooo
00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0a03oool00`3o0000oooo0?oo
o`3K0?ooo`800?l0a@3oool00`000000oooo0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`33
0?ooo`030?l0003oool0oooo0=h0oooo00<00?l00?ooo`3oool0`P3oool00`000000oooo0?ooo`0Q
0?ooo`00Y03oool00`000000oooo0?ooo`320?ooo`030?l0003oool0oooo0>00oooo00<00?l00?oo
o`3oool0`@3oool00`000000oooo0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`310?ooo`03
0?l0003oool0oooo0>80oooo00<00?l00?ooo`3oool0`03oool00`000000oooo0?ooo`0Q0?ooo`00
Y03oool00`000000oooo0?ooo`2o0?ooo`80o`00iP3oool00`00o`00oooo0?ooo`2o0?ooo`030000
003oool0oooo0240oooo001_0?ooo`d00000:03oool00`000000oooo0?ooo`2n0?ooo`030?l0003o
ool0oooo0>L0oooo00<00?l00?ooo`3oool0_P3oool00`000000oooo0?ooo`0Q0?ooo`00K`3oool=
000002P0oooo0`00002m0?ooo`030?l0003oool0oooo0>T0oooo00<00?l00?ooo`3oool0^`3oool3
000002<0oooo001`0?ooo`040=3@d0000000YjNW0>WYjC00oooo00<000000?ooo`3oool0_03oool0
0`3o0000oooo0?ooo`3[0?ooo`03003o003oool0oooo0;`0oooo00<000000?ooo`3oool08@3oool0
06l0oooo00<0fMWI0000002b/[80<P3oool00`000000oooo0?ooo`2k0?ooo`030?l0003oool0oooo
0>d0oooo00<00?l00?ooo`3oool0^`3oool00`000000oooo0?ooo`0Q0?ooo`00K`3oool00`1lO7`0
00000?3`l00b0?ooo`030000003oool0oooo0;X0oooo00<0o`000?ooo`3oool0k`3oool00`00o`00
oooo0?ooo`2j0?ooo`030000003oool0oooo0240oooo001_0?ooo`800000<`3oool00`000000oooo
0?ooo`2i0?ooo`030?l0003oool0oooo0?40oooo00<00?l00?ooo`3oool0^@3oool00`000000oooo
0?ooo`0Q0?ooo`00K`3oool2000000030?3`l03oool0oooo0300oooo00<000000?ooo`3oool0^03o
ool00`3o0000oooo0?ooo`3c0?ooo`03003o003oool0oooo0;P0oooo00<000000?ooo`3oool08@3o
ool006l0oooo00@0O7al0000001lO7`0jNWY<@3oool00`000000oooo0?ooo`2g0?ooo`030?l0003o
ool0oooo0?D0oooo00<00?l00?ooo`3oool0]`3oool00`000000oooo0?ooo`0Q0?ooo`00K`3oool0
0`3QhN4000000000000:000002P0oooo00<000000?ooo`3oool0]P3oool00`3o0000oooo0?ooo`3g
0?ooo`03003o003oool0oooo0;H0oooo00<000000?ooo`3oool08@3oool00700oooo00<0hN7Q04e=
C@0000002@00000X0?ooo`030000003oool0oooo0;D0oooo00<0o`000?ooo`3oool0n@3oool00`00
o`00oooo0?ooo`2e0?ooo`030000003oool0oooo0240oooo001`0?ooo`040:NWY`000000_Kfm0?3`
l300oooo00<000000?ooo`3oool0]03oool00`3o0000oooo0?ooo`3k0?ooo`03003o003oool0oooo
0;@0oooo00<000000?ooo`3oool08@3oool006l0oooo00<0d=3@0000002m_Kd0<P3oool00`000000
oooo0?ooo`2b0?ooo`80o`00o`3oool00`00o`00oooo0?ooo`2c0?ooo`030000003oool0oooo0240
oooo001_0?ooo`0307alO0000000l?3`0380oooo00<000000?ooo`3oool0/@3oool00`3o0000oooo
0?ooo`3o0?ooo`40oooo0P00o`2c0?ooo`030000003oool0oooo0240oooo001_0?ooo`800000<`3o
ool00`000000oooo0?ooo`2`0?ooo`030?l0003oool0oooo0?l0oooo103oool00`00o`00oooo0?oo
o`2`0?ooo`030000003oool0oooo0240oooo001_0?ooo`80000000<0l?3`0?ooo`3oool0<03oool0
0`000000oooo0?ooo`2_0?ooo`030?l0003oool0oooo0?l0oooo1P3oool00`00o`00oooo0?ooo`2_
0?ooo`030000003oool0oooo0240oooo001_0?ooo`0408b<S0000000O7al0?3`l340oooo00<00000
0?ooo`3oool0[P3oool00`3o0000oooo0?ooo`3o0?ooo`P0oooo00<00?l00?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0Q0?ooo`00K`3oool00`3IfMT000000000000:000002P0oooo00<000000?oo
o`3oool0[@3oool00`3o0000oooo0?ooo`3o0?ooo`X0oooo00<00?l00?ooo`3oool0[@3oool00`00
0000oooo0?ooo`0Q0?ooo`00L03oool00`3IfMT0S8b<00000009000002P0oooo00<000000?ooo`3o
ool0[03oool00`3o0000oooo0?ooo`3o0?ooo``0oooo00<00?l00?ooo`3oool0[03oool00`000000
oooo0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`2[0?ooo`030?l0003oool0oooo0?l0oooo
3P3oool00`00o`00oooo0?ooo`2[0?ooo`030000003oool0oooo0240oooo002T0?ooo`030000003o
ool0oooo0:X0oooo00<0o`000?ooo`3oool0o`3oool@0?ooo`03003o003oool0oooo0:X0oooo00<0
00000?ooo`3oool08@3oool00780oooo00<0alO708b<S00000000P0000000`1lO7`0_Kfm0?ooo`0Z
0?ooo`<00000Z@3oool00`3o0000oooo0?ooo`3o0?oooa80oooo00<00?l00?ooo`3oool0Y`3oool3
000002<0oooo001`0?ooo`030>WYj@1XJ6P0000000H0000000<0CDe=0>WYj@3oool0:03oool00`00
0000oooo0?ooo`2X0?ooo`030?l0003oool0oooo0?l0oooo503oool00`00o`00oooo0?ooo`2X0?oo
o`030000003oool0oooo0240oooo001`0?ooo`0406QXJ0000000YjNW0?ooo`80000000D0oooo0=WI
f@1lO7`0000004e=C@0Y0?ooo`030000003oool0oooo0:L0oooo00<0o`000?ooo`3oool0o`3ooolF
0?ooo`03003o003oool0oooo0:L0oooo00<000000?ooo`3oool08@3oool006l0oooo00<0_Kfm0000
002JVYX00P3oool2000000<0oooo00<0O7al0000002m_Kd0:03oool00`000000oooo0?ooo`2U0?oo
o`80o`00o`3ooolJ0?ooo`800?l0Y`3oool00`000000oooo0?ooo`0Q0?ooo`00K`3oool00`1lO7`0
00000>WYj@020?ooo`8000000`3oool00`3IfMT0000007alO00X0?ooo`030000003oool0oooo0:@0
oooo00<0o`000?ooo`3oool0o`3ooolL0?ooo`03003o003oool0oooo0:@0oooo00<000000?ooo`3o
ool08@3oool006l0oooo0P0000030?ooo`800000103oool2000002P0oooo00<000000?ooo`3oool0
X`3oool00`3o0000oooo0?ooo`3o0?oooah0oooo00<00?l00?ooo`3oool0X`3oool00`000000oooo
0?ooo`0Q0?ooo`00K`3oool2000000<0oooo0P0000040?ooo`800000:03oool00`000000oooo0?oo
o`2R0?ooo`030?l0003oool0oooo0?l0oooo803oool00`00o`00oooo0?ooo`2R0?ooo`030000003o
ool0oooo0240oooo001_0?ooo`0306QXJ0000000jNWY0080oooo0P0000030?ooo`030?3`l0000000
CDe=02P0oooo00<000000?ooo`3oool0X@3oool00`3o0000oooo0?ooo`3o0?ooob80oooo00<00?l0
0?ooo`3oool0X@3oool00`000000oooo0?ooo`0Q0?ooo`00K`3oool00`2b/[8000000:NWY`020?oo
o`8000000`3oool00`2m_Kd0000009ZJVP0X0?ooo`030000003oool0oooo0:00oooo00<0o`000?oo
o`3oool0o`3ooolT0?ooo`03003o003oool0oooo0:00oooo00<000000?ooo`3oool08@3oool00700
oooo00@0CDe=0000002m_Kd0oooo0P0000020?ooo`040=3@d000000000000>7QhBP0oooo00<00000
0?ooo`3oool0W`3oool00`3o0000oooo0?ooo`3o0?ooobH0oooo00<00?l00?ooo`3oool0W`3oool0
0`000000oooo0?ooo`0Q0?ooo`00L03oool00`3YjNT0CDe=0000000300000080oooo0P0000000`3@
d=00oooo0?ooo`0W0?ooo`030000003oool0oooo09h0oooo00<0o`000?ooo`3oool0o`3ooolX0?oo
o`03003o003oool0oooo09h0oooo00<000000?ooo`3oool08@3oool00780oooo00@0_Kfm07alO000
000000000P3oool00`2<S8`0hN7Q0?ooo`0Y0?ooo`030000003oool0oooo09d0oooo00<0o`000?oo
o`3oool0o`3ooolZ0?ooo`03003o003oool0oooo09d0oooo00<000000?ooo`3oool08@3oool00:@0
oooo00<000000?ooo`3oool0W03oool00`3o0000oooo0?ooo`3o0?ooob`0oooo00<00?l00?ooo`3o
ool0W03oool00`000000oooo0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`2K0?ooo`030?l0
003oool0oooo0?l0oooo;P3oool00`00o`00oooo0?ooo`2K0?ooo`030000003oool0oooo0240oooo
002T0?ooo`030000003oool0oooo09X0oooo00<0o`000?ooo`3oool0o`3oool`0?ooo`03003o003o
ool0oooo09X0oooo00<000000?ooo`3oool08@3oool006l0oooo3@00000X0?ooo`030000003oool0
oooo09T0oooo00<0o`000?ooo`3oool0o`3ooolb0?ooo`03003o003oool0oooo09T0oooo00<00000
0?ooo`3oool08@3oool006l0oooo3@00000X0?ooo`030000003oool0oooo09P0oooo00<0o`000?oo
o`3oool0o`3ooold0?ooo`03003o003oool0oooo09P0oooo00<000000?ooo`3oool08@3oool006l0
oooo00D0l?3`08b<S01XJ6P0d=3@0?3`l00`0?ooo`030000003oool0oooo09L0oooo00<0o`000?oo
o`3oool0o`3ooolf0?ooo`03003o003oool0oooo09L0oooo00<000000?ooo`3oool08@3oool006l0
oooo00<0J6QX0000003`l?00<P3oool3000009H0oooo00<0o`000?ooo`3oool0o`3ooolh0?ooo`03
003o003oool0oooo09@0oooo0`00000S0?ooo`00K`3oool2000003<0oooo00<000000?ooo`3oool0
U@3oool00`3o0000oooo0?ooo`3o0?ooocX0oooo00<00?l00?ooo`3oool0U@3oool00`000000oooo
0?ooo`0Q0?ooo`00K`3oool00`2<S8`0YjNW0?3`l00b0?ooo`030000003oool0oooo09@0oooo00<0
o`000?ooo`3oool0o`3oooll0?ooo`03003o003oool0oooo09@0oooo00<000000?ooo`3oool08@3o
ool00:@0oooo00<000000?ooo`3oool0TP3oool20?l00?l0oooo@03oool2003o09@0oooo00<00000
0?ooo`3oool08@3oool00780oooo00<0_Kfm08b<S00000000P0000000`1lO7`0/[:b0?3`l00Z0?oo
o`030000003oool0oooo0940oooo00<0o`000?ooo`3oool0o`3ooom20?ooo`03003o003oool0oooo
0940oooo00<000000?ooo`3oool08@3oool00700oooo00<0jNWY04e=C@0000001P0000000`1=CDd0
hN7Q0?ooo`0X0?ooo`030000003oool0oooo0900oooo00<0o`000?ooo`3oool0o`3ooom40?ooo`03
003o003oool0oooo0900oooo00<000000?ooo`3oool08@3oool006l0oooo00D0l?3`04e=C@000000
S8b<0=WIf@030?ooo`050>7Qh@2JVYX0000004e=C@3`l?00:03oool00`000000oooo0?ooo`2?0?oo
o`030?l0003oool0oooo0?l0ooooAP3oool00`00o`00oooo0?ooo`2?0?ooo`030000003oool0oooo
0240oooo001_0?ooo`030;:b/P000000S8b<00L0oooo00<0VYZJ0000002WYjL0:03oool00`000000
oooo0?ooo`2>0?ooo`030?l0003oool0oooo0?l0ooooB03oool00`00o`00oooo0?ooo`2>0?ooo`03
0000003oool0oooo0240oooo001_0?ooo`0306QXJ0000000jNWY00L0oooo00<0jNWY0000001XJ6P0
:03oool00`000000oooo0?ooo`2=0?ooo`030?l0003oool0oooo0?l0ooooBP3oool00`00o`00oooo
0?ooo`2=0?ooo`030000003oool0oooo0240oooo001_0?ooo`8000002@3oool2000002P0oooo00<0
00000?ooo`3oool0S03oool00`3o0000oooo0?ooo`3o0?oood`0oooo00<00?l00?ooo`3oool0S03o
ool00`000000oooo0?ooo`0Q0?ooo`00K`3oool2000000T0oooo0P00000X0?ooo`030000003oool0
oooo08/0oooo00<0o`000?ooo`3oool0o`3ooom>0?ooo`03003o003oool0oooo08/0oooo00<00000
0?ooo`3oool08@3oool006l0oooo00<0J6QX0000003IfMT01`3oool00`2m_Kd0000009ZJVP0X0?oo
o`030000003oool0oooo08X0oooo00<0o`000?ooo`3oool0o`3ooom@0?ooo`03003o003oool0oooo
08X0oooo00<000000?ooo`3oool08@3oool006l0oooo00@0/[:b0000001=CDd0hN7Q103oool01@3`
l?00_Kfm000000000000hN7Q02P0oooo00<000000?ooo`3oool0R@3oool00`3o0000oooo0?ooo`3o
0?oooe80oooo00<00?l00?ooo`3oool0R@3oool00`000000oooo0?ooo`0Q0?ooo`00L03oool00`1l
O7`00000000000040?ooo`<0000000<0d=3@0?ooo`3oool09`3oool00`000000oooo0?ooo`280?oo
o`030?l0003oool0oooo0?l0ooooE03oool00`00o`00oooo0?ooo`280?ooo`030000003oool0oooo
0240oooo001a0?ooo`030;fm_@1XJ6P0oooo00<0oooo00<0CDe=0:NWY`3`l?00:P3oool00`000000
oooo0?ooo`270?ooo`030?l0003oool0oooo0?l0ooooEP3oool00`00o`00oooo0?ooo`270?ooo`03
0000003oool0oooo0240oooo002T0?ooo`030000003oool0oooo08H0oooo00<0o`000?ooo`3oool0
o`3ooomH0?ooo`03003o003oool0oooo08H0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<0
00000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`3o0?oooeX0oooo00<00?l00?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`0Q0?ooo`00L@3oool00`2m_Kd0J6QX0?ooo`020?ooo`050=WIf@1XJ6P0
000006QXJ03IfMT0:@3oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo0?l0ooooG03o
ool00`00o`00oooo0?ooo`240?ooo`030000003oool0oooo0240oooo001`0?ooo`0308b<S0000000
00000080oooo00<0hN7Q0000000000000`0000000`3QhN40oooo0?ooo`0V0?ooo`030000003oool0
oooo08<0oooo00<0o`000?ooo`3oool0o`3ooomN0?ooo`03003o003oool0oooo08<0oooo00<00000
0?ooo`3oool08@3oool006l0oooo00@0d=3@0000001XJ6P0hN7Q0P3oool01`2<S8`000000<O7a`3o
ool0YjNW0000002JVYX0:03oool300000880oooo00<0o`000?ooo`3oool0o`3ooomP0?ooo`03003o
003oool0oooo0800oooo0`00000S0?ooo`00K`3oool00`2JVYX000000=WIf@030?ooo`050000001=
CDd0oooo0?ooo`3`l?000P00000X0?ooo`030000003oool0oooo0800oooo0P3o003o0?ooof@0oooo
0P00o`220?ooo`030000003oool0oooo0240oooo001_0?ooo`0304e=C@000000oooo0080oooo00<0
hN7Q0000002<S8`00`3oool2000002P0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?oo
o`3o0?ooofH0oooo00<00?l00?ooo`3oool0O`3oool00`000000oooo0?ooo`0Q0?ooo`00K`3oool2
000000<0oooo00<0d=3@0000002WYjL00`3oool00`000000CDe=0?ooo`0W0?ooo`030000003oool0
oooo07h0oooo00<0o`000?ooo`3oool0o`3ooomX0?ooo`03003o003oool0oooo07h0oooo00<00000
0?ooo`3oool08@3oool006l0oooo0P0000030?ooo`030;:b/P000000alO70080oooo00<0fMWI0000
002WYjL0:03oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo0?l0ooooJP3oool00`00
o`00oooo0?ooo`1m0?ooo`030000003oool0oooo0240oooo001_0?ooo`0306QXJ0000000fMWI0080
oooo00<0S8b<0000003QhN400P3oool00`2<S8`000000>WYj@0X0?ooo`030000003oool0oooo07`0
oooo00<0o`000?ooo`3oool0o`3ooom/0?ooo`03003o003oool0oooo07`0oooo00<000000?ooo`3o
ool08@3oool006l0oooo00`0YjNW0000001lO7`0l?3`0?ooo`1=CDd000000?ooo`3`l?00YjNW0000
003@d=0Y0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0o`3ooom^0?ooo`03003o
003oool0oooo07/0oooo00<000000?ooo`3oool08@3oool006l0oooo00<0jNWY0000000000002000
00000`1XJ6P0fMWI0?ooo`0W0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0o`3o
oom`0?ooo`03003o003oool0oooo07X0oooo00<000000?ooo`3oool08@3oool00700oooo00<0hN7Q
07alO00000002@00000X0?ooo`030000003oool0oooo07T0oooo00<0o`000?ooo`3oool0o`3ooomb
0?ooo`03003o003oool0oooo07T0oooo00<000000?ooo`3oool08@3oool007T0oooo00<0l?3`0=WI
f@2<S8`0:03oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0oooo0?l0ooooM03oool00`00
o`00oooo0?ooo`1h0?ooo`030000003oool0oooo0240oooo002T0?ooo`030000003oool0oooo07L0
oooo00<0o`000?ooo`3oool0o`3ooomf0?ooo`03003o003oool0oooo07L0oooo00<000000?ooo`3o
ool08@3oool00:@0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`3o0?ooogP0oooo
00<00?l00?ooo`3oool0MP3oool00`000000oooo0?ooo`0Q0?ooo`00LP3oool00`2m_Kd0S8b<0000
00020000000308b<S037alL0oooo02X0oooo00<000000?ooo`3oool0M03oool20?l00?l0ooooO03o
ool00`00o`00oooo0?ooo`1e0?ooo`030000003oool0oooo0240oooo001`0?ooo`030=3@d01=CDd0
000000H0000000<0CDe=0>WYj@3oool03`3oool2000000D0oooo00H0jNWY08b<S000000000000:NW
Y`3`l?0<0?ooo`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool0o`3ooomm0?ooo`800?l0
M@3oool00`000000oooo0?ooo`0Q0?ooo`00K`3oool01@3`l?0000000000002JVYX0hN7Q00<0oooo
00D0fMWI08b<S0000000CDe=0?3`l00?0?ooo`800000103oool00`3YjNT0CDe=0000000300000003
06QXJ03oool0oooo00X0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`3o0?oooh00
oooo00<00?l00?ooo`3oool0LP3oool00`000000oooo0?ooo`0Q0?ooo`00K`3oool00`2WYjL00000
09ZJVP070?ooo`0309ZJVP000000YjNW00l0oooo0P0000040?ooo`0309ZJVP000000_Kfm0080oooo
00<0_Kfm0000002m_Kd02`3oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo0?l0oooo
PP3oool00`00o`00oooo0?ooo`1a0?ooo`030000003oool0oooo0240oooo001_0?ooo`0304e=C@00
0000l?3`00L0oooo00<0l?3`0000001=CDd03`3oool2000000@0oooo00<0CDe=0000003oool00`3o
ool00`000000J6QX0?ooo`0:0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0o`3o
oon40?ooo`03003o003oool0oooo0700oooo00<000000?ooo`3oool08@3oool006l0oooo0P000009
0?ooo`8000003`3oool2000000X0oooo0P00000;0?ooo`030000003oool0oooo06l0oooo00<0o`00
0?ooo`3oool0o`3ooon60?ooo`03003o003oool0oooo06l0oooo00<000000?ooo`3oool08@3oool0
06l0oooo00<0O7al0000003`l?001`3oool00`3`l?00000009ZJVP0?0?ooo`8000002P3oool20000
00/0oooo1@00001/0?ooo`030?l0003oool0oooo0?l0ooooR03oool00`00o`00oooo0?ooo`1Z0?oo
o`D000008`3oool006l0oooo00<0jNWY0000002JVYX01`3oool00`2JVYX000000>7Qh@0?0?ooo`80
0000103oool2000000060=3@d03oool0oooo0;fm_@000000VYZJ2`3oool00`000000oooo0?ooo`1]
0?ooo`030?l0003oool0oooo0?l0ooooRP3oool00`00o`00oooo0?ooo`1]0?ooo`030000003oool0
oooo0240oooo001`0?ooo`040<O7a`000000S8b<0=WIf@<0oooo00@0hN7Q09ZJVP000000d=3@403o
ool2000000@0oooo00<0S8b<000000000000100000000`3YjNT0oooo0?ooo`090?ooo`030000003o
ool0oooo06`0oooo00<0o`000?ooo`3oool0o`3ooon<0?ooo`03003o003oool0oooo06`0oooo00<0
00000?ooo`3oool08@3oool006X0oooo4P00000<0?ooo`030:NWY`3oool0oooo00800000103oool0
1`2JVYX000000=3@d02<S8`0000006QXJ03QhN40303oool00`000000oooo0?ooo`1[0?ooo`030?l0
003oool0oooo0?l0ooooSP3oool00`00o`00oooo0?ooo`1[0?ooo`030000003oool0oooo0240oooo
001Z0?oooa800000303oool204e=C@030=WIf@000000000000@0oooo00<0_Kfm00000037alL0403o
ool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo0?l0ooooT03oool00`00o`00oooo0?oo
o`1Z0?ooo`030000003oool0oooo0240oooo00290?ooo`0409ZJVP0000000000000000@0oooo00<0
d=3@0000002WYjL0403oool00`000000oooo0?ooo`1Y0?ooo`030?l0003oool0oooo0?l0ooooTP3o
ool00`00o`00oooo0?ooo`1Y0?ooo`030000003oool0oooo0240oooo002:0?ooo`030:NWY`000000
000000@0oooo00<0hN7Q0000000000001000000<0?ooo`030000003oool0oooo06P0oooo00<0o`00
0?ooo`3oool0o`3ooonD0?ooo`03003o003oool0oooo06P0oooo00<000000?ooo`3oool08@3oool0
08/0oooo00<0YjNW0000003oool0103oool6000000`0oooo00<000000?ooo`3oool0I`3oool00`3o
0000oooo0?ooo`3o0?oooiH0oooo0P00o`1X0?ooo`030000003oool0oooo0240oooo001b0?ooo`03
0;fm_@2<S8`0000000<0000000<0VYZJ0>7Qh@3oool0:@3oool00`000000oooo0?ooo`1V0?ooo`03
0?l0003oool0oooo0?l0ooooV@3oool00`00o`00oooo0?ooo`1U0?ooo`030000003oool0oooo0240
oooo001`0?ooo`030>WYj@1=CDd0000000L0000000<0d=3@0?ooo`3oool09`3oool00`000000oooo
0?ooo`1U0?ooo`030?l0003oool0oooo0?l0ooooV`3oool00`00o`00oooo0?ooo`1T0?ooo`030000
003oool0oooo0240oooo001`0?ooo`0404e=C@000000O7al0=WIf@<0oooo00D0fMWI07alO0000000
CDe=0?3`l00X0?ooo`030000003oool0oooo06@0oooo00<0o`000?ooo`3oool0o`3ooonM0?ooo`03
003o003oool0oooo06<0oooo00<000000?ooo`3oool08@3oool006l0oooo00<0_Kfm0000001lO7`0
1`3oool00`1lO7`000000;:b/P0X0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0
o`3ooonO0?ooo`03003o003oool0oooo0680oooo00<000000?ooo`3oool08@3oool006l0oooo00<0
O7al0000003IfMT01`3oool00`3IfMT0000006QXJ00X0?ooo`030000003oool0oooo0640oooo0P3o
003o0?oooj<0oooo00<00?l00?ooo`3oool0H@3oool00`000000oooo0?ooo`0Q0?ooo`00K`3oool2
000000T0oooo0P00000X0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0o`3ooonT
0?ooo`03003o003oool0oooo0600oooo00<000000?ooo`3oool08@3oool006l0oooo0P0000090?oo
o`800000:03oool00`000000oooo0?ooo`1O0?ooo`030?l0003oool0oooo0?l0ooooYP3oool00`00
o`00oooo0?ooo`1O0?ooo`030000003oool0oooo0240oooo001_0?ooo`0306QXJ0000000fMWI00L0
oooo00<0fMWI0000001=CDd0:03oool00`000000oooo0?ooo`1N0?ooo`030?l0003oool0oooo0?l0
ooooZ03oool00`00o`00oooo0?ooo`1N0?ooo`030000003oool0oooo0240oooo001_0?ooo`030;:b
/P000000O7al00L0oooo00<0O7al0000002WYjL0:03oool00`000000oooo0?ooo`1M0?ooo`030?l0
003oool0oooo0?l0ooooZP3oool00`00o`00oooo0?ooo`1M0?ooo`030000003oool0oooo0240oooo
001_0?ooo`050?3`l01=CDd0000007alO03IfMT00`3oool01@3IfMT0O7al0000001=CDd0l?3`02P0
oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`3o0?oooj`0oooo00<00?l00?ooo`3o
ool0G03oool00`000000oooo0?ooo`0Q0?ooo`00L03oool00`3IfMT0CDe=000000060000000304e=
C@3YjNT0oooo02P0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`3o0?ooojh0oooo
0P00o`1L0?ooo`030000003oool0oooo0240oooo001a0?ooo`030>WYj@2WYjL0CDe=00<0000000<0
S8b<0;fm_@3oool0:P3oool3000005X0oooo00<0o`000?ooo`3oool0o`3ooona0?ooo`03003o003o
ool0oooo05L0oooo0`00000S0?ooo`00Y03oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0
oooo0?l0oooo/`3oool00`00o`00oooo0?ooo`1H0?ooo`030000003oool0oooo0240oooo002T0?oo
o`030000003oool0oooo05P0oooo00<0o`000?ooo`3oool0o`3ooone0?ooo`03003o003oool0oooo
05L0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0E`3oool00`3o0000
oooo0?ooo`3o0?oookL0oooo00<00?l00?ooo`3oool0EP3oool00`000000oooo0?ooo`0Q0?ooo`00
Y03oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0?l0oooo^@3oool00`00o`00oooo
0?ooo`1E0?ooo`030000003oool0oooo0240oooo002T0?ooo`030000003oool0oooo05D0oooo00<0
o`000?ooo`3oool0o`3ooonk0?ooo`03003o003oool0oooo05@0oooo00<000000?ooo`3oool08@3o
ool00:@0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`3o0?oookd0oooo00<00?l0
0?ooo`3oool0D`3oool00`000000oooo0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`1C0?oo
o`030?l0003oool0oooo0?l0oooo_`3oool00`00o`00oooo0?ooo`1B0?ooo`030000003oool0oooo
0240oooo002T0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0o`3oooo10?ooo`03
003o003oool0oooo0540oooo00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0
D@3oool00`3o0000oooo0?ooo`3o0?oool<0oooo00<00?l00?ooo`3oool0D03oool00`000000oooo
0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo0?l0ooooa@3o
ool00`00o`00oooo0?ooo`1?0?ooo`030000003oool0oooo0240oooo002T0?ooo`030000003oool0
oooo04l0oooo00<0o`000?ooo`3oool0o`3oooo70?ooo`03003o003oool0oooo04h0oooo00<00000
0?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`3o0?oo
olT0oooo00<00?l00?ooo`3oool0C@3oool00`000000oooo0?ooo`0Q0?ooo`00Y03oool00`000000
oooo0?ooo`1=0?ooo`030?l0003oool0oooo0?l0oooob`3oool00`00o`00oooo0?ooo`1<0?ooo`03
0000003oool0oooo0240oooo002T0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0
o`3oooo=0?ooo`03003o003oool0oooo04/0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<0
00000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`3o0?oooll0oooo00<00?l00?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`190?ooo`80o`00o`3ooooC
0?ooo`03003o003oool0oooo04T0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<000000?oo
o`3oool0B03oool00`3o0000oooo0?ooo`3o0?ooom@0oooo0P00o`190?ooo`030000003oool0oooo
0240oooo002T0?ooo`<00000A`3oool00`3o0000oooo0?ooo`3o0?ooomL0oooo00<00?l00?ooo`3o
ool0A03oool3000002<0oooo002T0?ooo`030000003oool0oooo04H0oooo00<0o`000?ooo`3oool0
o`3ooooI0?ooo`03003o003oool0oooo04D0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<0
00000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`3o0?ooom/0oooo00<00?l00?ooo`3oool0A03o
ool00`000000oooo0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`140?ooo`030?l0003oool0
oooo0?l0oooog@3oool00`00o`00oooo0?ooo`130?ooo`030000003oool0oooo0240oooo002T0?oo
o`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0o`3ooooO0?ooo`03003o003oool0oooo
0480oooo00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0@P3oool00`3o0000
oooo0?ooo`3o0?ooon40oooo00<00?l00?ooo`3oool0@@3oool00`000000oooo0?ooo`0Q0?ooo`00
Y03oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo0?l0ooooh`3oool00`00o`00oooo
0?ooo`100?ooo`030000003oool0oooo0240oooo002T0?ooo`030000003oool0oooo0400oooo00<0
o`000?ooo`3oool0o`3ooooU0?ooo`03003o003oool0oooo03l0oooo00<000000?ooo`3oool08@3o
ool00:@0oooo00<000000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`3o0?ooonL0oooo00<00?l0
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`0n0?oo
o`030?l0003oool0oooo0?l0ooooj@3oool00`00o`00oooo0?ooo`0m0?ooo`030000003oool0oooo
0240oooo002T0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0o`3oooo[0?ooo`03
003o003oool0oooo03`0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0
?03oool00`3o0000oooo0?ooo`3o0?ooond0oooo00<00?l00?ooo`3oool0>`3oool00`000000oooo
0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo0?l0ooook`3o
ool00`00o`00oooo0?ooo`0j0?ooo`030000003oool0oooo0240oooo002T0?ooo`030000003oool0
oooo03X0oooo00<0o`000?ooo`3oool0o`3ooooa0?ooo`03003o003oool0oooo03T0oooo00<00000
0?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`3o0?oo
oo<0oooo00<00?l00?ooo`3oool0>03oool00`000000oooo0?ooo`0Q0?ooo`00Y03oool00`000000
oooo0?ooo`0g0?ooo`80o`00o`3oooog0?ooo`03003o003oool0oooo03L0oooo00<000000?ooo`3o
ool08@3oool00:@0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`3o0?ooooP0oooo
00<00?l00?ooo`3oool0=P3oool00`000000oooo0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?oo
o`0e0?ooo`030?l0003oool0oooo0?l0oooonP3oool00`00o`00oooo0?ooo`0e0?ooo`030000003o
ool0oooo0240oooo002T0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0o`3ooool
0?ooo`03003o003oool0oooo03@0oooo00<000000?ooo`3oool08@3oool00:@0oooo0`00000c0?oo
o`030?l0003oool0oooo0?l0oooooP3oool00`00o`00oooo0?ooo`0a0?ooo`<000008`3oool00:@0
oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo0@3oool00`00o`00
oooo0?ooo`0b0?ooo`030000003oool0oooo0240oooo002T0?ooo`030000003oool0oooo0340oooo
00<0o`000?ooo`3oool0o`3ooooo0?ooo`<0oooo00<00?l00?ooo`3oool0<@3oool00`000000oooo
0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo0?l0ooooo`3o
ool50?ooo`800?l0<@3oool00`000000oooo0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`0_
0?ooo`030?l0003oool0oooo0?l0ooooo`3oool80?ooo`03003o003oool0oooo02h0oooo00<00000
0?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`3o0?oo
ool0oooo2P3oool00`00o`00oooo0?ooo`0]0?ooo`030000003oool0oooo0240oooo002T0?ooo`03
0000003oool0oooo02d0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooo``0oooo00<00?l00?ooo`3o
ool0;03oool00`000000oooo0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo0?l0ooooo`3oool>0?ooo`03003o003oool0oooo02/0oooo00<000000?ooo`3oool0
8@3oool00:@0oooo00<000000?ooo`3oool0:P3oool20?l00?l0ooooo`3ooolB0?ooo`03003o003o
ool0oooo02X0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`3o0?ooool0oooo4`3oool00`00o`00oooo0?ooo`0Y0?ooo`030000003oool0
oooo0240oooo002T0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0o`3ooooo0?oo
oaD0oooo00<00?l00?ooo`3oool0:03oool00`000000oooo0?ooo`0Q0?ooo`00Y03oool00`000000
oooo0?ooo`0W0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolG0?ooo`03003o003oool0oooo02L0
oooo00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo
0?ooo`3o0?ooool0oooo6@3oool00`00o`00oooo0?ooo`0V0?ooo`030000003oool0oooo0240oooo
002T0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0o`3ooooo0?oooa/0oooo00<0
0?l00?ooo`3oool09@3oool00`000000oooo0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`0T
0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolM0?ooo`03003o003oool0oooo02@0oooo00<00000
0?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`3o0?oo
ool0oooo7`3oool00`00o`00oooo0?ooo`0S0?ooo`030000003oool0oooo0240oooo002T0?ooo`03
0000003oool0oooo0280oooo00<0o`000?ooo`3oool0o`3ooooo0?ooob40oooo00<00?l00?ooo`3o
ool08P3oool00`000000oooo0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo0?l0ooooo`3ooolS0?ooo`03003o003oool0oooo0240oooo00<000000?ooo`3oool0
8@3oool00:@0oooo0`00000P0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolU0?ooo`03003o003o
ool0oooo01h0oooo0`00000S0?ooo`00Y03oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0
oooo0?l0ooooo`3ooolW0?ooo`03003o003oool0oooo01l0oooo00<000000?ooo`3oool08@3oool0
0:@0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo:@3oool00`00
o`00oooo0?ooo`0N0?ooo`030000003oool0oooo0240oooo002T0?ooo`030000003oool0oooo01d0
oooo00<0o`000?ooo`3oool0o`3ooooo0?ooob/0oooo00<00?l00?ooo`3oool07@3oool00`000000
oooo0?ooo`0Q0?ooo`00Y03oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0?l0oooo
o`3oool]0?ooo`03003o003oool0oooo01`0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<0
00000?ooo`3oool06`3oool00`3o0000oooo0?ooo`3o0?ooool0oooo;`3oool00`00o`00oooo0?oo
o`0K0?ooo`030000003oool0oooo0240oooo002T0?ooo`030000003oool0oooo01X0oooo00<0o`00
0?ooo`3oool0o`3ooooo0?oooc40oooo00<00?l00?ooo`3oool06P3oool00`000000oooo0?ooo`0Q
0?ooo`00Y03oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolc0?oo
o`03003o003oool0oooo01T0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3o
ool05`3oool20?l00?l0ooooo`3ooolg0?ooo`800?l06@3oool00`000000oooo0?ooo`0Q0?ooo`00
Y03oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0?l0ooooo`3oooli0?ooo`03003o
003oool0oooo01H0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`3o0?ooool0oooo>`3oool00`00o`00oooo0?ooo`0E0?ooo`030000003o
ool0oooo0240oooo002T0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0o`3ooooo
0?ooocd0oooo00<00?l00?ooo`3oool0503oool00`000000oooo0?ooo`0Q0?ooo`00Y03oool00`00
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolo0?ooo`03003o003oool0oooo
01<0oooo00<000000?ooo`3oool08@3oool008L0oooo200000030?ooo`060=WIf@1lO7`000000000
001lO7`0fMWI303oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0?l0ooooo`3ooom1
0?ooo`03003o003oool0oooo0180oooo00<000000?ooo`3oool08@3oool008L0oooo00<0O7al0000
000000001@0000020?ooo`030>7Qh@000000000000@0000000<0l?3`0?ooo`3oool02@3oool00`00
0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0?l0ooooo`3ooom30?ooo`03003o003oool0oooo
0140oooo00<000000?ooo`3oool08@3oool008L0oooo00<0fMWI0000001lO7`01`3oool00`2WYjL0
000009ZJVP020?ooo`0309ZJVP000000_Kfm00/0oooo00<000000?ooo`3oool0403oool00`3o0000
oooo0?ooo`3o0?ooool0ooooA@3oool00`00o`00oooo0?ooo`0@0?ooo`030000003oool0oooo0240
oooo00280?ooo`030<O7a`000000S8b<00H0oooo00<0J6QX0000003QhN400P3oool00`3QhN400000
08b<S00;0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooodL0oooo
00<00?l00?ooo`3oool03`3oool00`000000oooo0?ooo`0Q0?ooo`00R@3oool00`3QhN40CDe=07al
O0050?ooo`800000103oool00`000000CDe=0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<0
o`000?ooo`3oool0o`3ooooo0?ooodT0oooo00<00?l00?ooo`3oool03P3oool00`000000oooo0?oo
o`0Q0?ooo`00RP3oool00`3YjNT0CDe=07alO0040?ooo`800000103oool2000000/0oooo00<00000
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`3o0?ooool0ooooB`3oool00`00o`00oooo0?ooo`0=
0?ooo`030000003oool0oooo0240oooo002;0?ooo`030>WYj@1=CDd0O7al00<0oooo0P0000040?oo
o`8000002`3oool5000000X0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooodd0oooo00<00?l00?oo
o`3oool0203oool5000002<0oooo002<0?ooo`030=3@d0000000_Kfm0080oooo0P0000040?ooo`80
00002`3oool00`000000oooo0?ooo`3o0?ooool0ooooJ`3oool00`000000oooo0?ooo`0Q0?ooo`00
S@3oool01P000000J6QX0?ooo`3oool0CDe=000000@0oooo0P00000;0?ooo`030000003oool0oooo
0?l0ooooo`3ooom[0?ooo`030000003oool0oooo0240oooo00270?ooo`0304e=C@000000oooo00<0
oooo0P0000020?ooo`0308b<S0000000hN7Q0080oooo00<0hN7Q0000002<S8`02`3oool00`000000
oooo0?ooo`3o0?ooool0ooooJ`3oool00`000000oooo0?ooo`0Q0?ooo`00Q`3oool00`2JVYX00000
0:NWY`020?ooo`030:NWY`000000J6QX0080oooo00<0_Kfm0000002WYjL00P3oool00`2JVYX00000
0;:b/P0;0?ooo`030000003oool0oooo0?l0ooooo`3ooom[0?ooo`030000003oool0oooo0240oooo
00270?ooo`030>WYj@000000000000@0000000@0fMWI0?ooo`3oool0l?3`1P0000000`3QhN40oooo
0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooom[0?ooo`030000003oool0oooo0240oooo
00280?ooo`060>WYj@2JVYX000000000001lO7`0fMWI103oool01P3IfMT0O7al000000000000S8b<
0=WIf@`0oooo00<000000?ooo`3oool0o`3ooooo0?ooof/0oooo00<000000?ooo`3oool08@3oool0
0:@0oooo00<000000?ooo`3oool0o`3ooooo0?ooof/0oooo00<000000?ooo`3oool08@3oool00:@0
oooo00<000000?ooo`3oool0o`3ooooo0?ooof/0oooo00<000000?ooo`3oool08@3oool00:@0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool08@3oool00:@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo002T0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?oo
o`00Y03ooooo00000?l00000K`00000S0?ooo`00o`3ooooo0?ooool0oooo=`3oool00?l0ooooo`3o
oooo0?ooocL0oooo003o0?ooool0ooooo`3ooolg0?ooo`00o`3ooooo0?ooool0oooo=`3oool00?l0
ooooo`3ooooo0?ooocL0oooo003o0?ooool0ooooo`3ooolg0?ooo`00o`3ooooo0?ooool0oooo=`3o
ool00?l0ooooo`3ooooo0?ooocL0oooo003o0?ooool0ooooo`3ooolg0?ooo`00o`3ooooo0?ooool0
oooo=`3oool00?l0ooooo`3ooooo0?ooocL0oooo003o0?ooool0ooooo`3ooolg0?ooo`00o`3ooooo
0?ooool0oooo=`3oool00001\
\>"],
  ImageRangeCache->{{{0, 819}, {552.938, 0}} -> {-1.25562, -0.905194, \
0.00282202, 0.00282202}, {{90.5625, 799.25}, {451.125, 13.125}} -> {-45.5574, \
-8.47687, 0.253988, 0.0541425}, {{19.6875, 303.188}, {522, 309.438}} -> \
{-0.333915, -0.466791, 0.0118555, 0.0118555}, {{34.875, 119.25}, {506.813, \
422.438}} -> {-0.45901, -3.55648, 0.0124446, 0.0402715}, {{34.875, 119.25}, \
{408.938, 324.563}} -> {-0.45901, -7.49805, 0.0124446, 0.0402715}}],

Cell[BoxData[
    \("Equilibrio: "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]75.`\[InvisibleSpace]"; p = "\
\[InvisibleSpace]5.`\),
      SequenceForm[ "q = ", 75.0, "; p = ", 5.0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: \
"\[InvisibleSpace]0.3333333333333333`\[InvisibleSpace]";  Elasticidad de la \
demanda: "\[InvisibleSpace]\(-0.3333333333333333`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", .33333333333333331, 
        ";  Elasticidad de la demanda: ", -.33333333333333331],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Demanda si el precio es de 100 dolares: "\
\[InvisibleSpace]95\[InvisibleSpace]" decenas de miles de apartamentos"\),
      SequenceForm[ 
      "Demanda si el precio es de 100 dolares: ", 95, 
        " decenas de miles de apartamentos"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Oferta si el precio es de 100 dolares: "\
\[InvisibleSpace]55\[InvisibleSpace]" decenas de miles de apartamentos"\),
      SequenceForm[ 
      "Oferta si el precio es de 100 dolares: ", 55, 
        " decenas de miles de apartamentos"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Gente que abandona la ciudad: 75 - \
"\[InvisibleSpace]55\[InvisibleSpace]" = \
"\[InvisibleSpace]20\[InvisibleSpace]" decenas de miles de hogares"\),
      SequenceForm[ 
      "Gente que abandona la ciudad: 75 - ", 55, " = ", 20, 
        " decenas de miles de hogares"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(Print["\<Oferta si el precio es de 900 dolares: \>", \ 
        oferta[9], \ "\< decenas de miles de apartamentos\>"];\)\(\
\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Print["\<Suponiendo que los vendedores piensan que van a vender todo, \
se construir\[AAcute]n \>", 
        0.5*\((oferta[9] - 
              oferta[5])\), \ "\< decenas de miles de apartamentos, por lo \
cual habr\[AAcute] \>", \ \ oferta[
          9], "\< decenas de miles de apartamentos disponibles, pero a 900 \
dolares la demanda s\[OAcute]lo es de \>", \ 
        demanda[9], "\< decenas de miles de apartamentos\>"];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Oferta si el precio es de 900 dolares: "\
\[InvisibleSpace]95\[InvisibleSpace]" decenas de miles de apartamentos"\),
      SequenceForm[ 
      "Oferta si el precio es de 900 dolares: ", 95, 
        " decenas de miles de apartamentos"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Suponiendo que los vendedores piensan que van a \
vender todo, se construir\[AAcute]n "\[InvisibleSpace]10.`\[InvisibleSpace]" \
decenas de miles de apartamentos, por lo cual habr\[AAcute] \
"\[InvisibleSpace]95\[InvisibleSpace]" decenas de miles de apartamentos \
disponibles, pero a 900 dolares la demanda s\[OAcute]lo es de "\
\[InvisibleSpace]55\[InvisibleSpace]" decenas de miles de apartamentos"\),
      SequenceForm[ 
      "Suponiendo que los vendedores piensan que van a vender todo, se \
construir\[AAcute]n ", .1*^2, 
        " decenas de miles de apartamentos, por lo cual habr\[AAcute] ", 95, 
        " decenas de miles de apartamentos disponibles, pero a 900 dolares la \
demanda s\[OAcute]lo es de ", 55, " decenas de miles de apartamentos"],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 2", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(demandaTotal[p_] := 3550 - 266\ p;\)\), "\[IndentingNewLine]", 
    \(\(demandaInterior[p_] := 1000 - 46\ p;\)\), "\[IndentingNewLine]", 
    \(\(\(ofertaInterior[p_] := 1800 + 240\ p;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(demandaExterior[p_] := 
        demandaTotal[p] - demandaInterior[p];\)\), "\[IndentingNewLine]", 
    \(\(\(nuevaDemandaTotal[p_] := 
        demandaInterior[p] + \((1 - 0.4)\)*
            demandaExterior[p];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(ODAntesODDespues[ofertaInterior, demandaTotal, ofertaInterior, 
      nuevaDemandaTotal]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67549 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.54329 0.4329 0.391855 0.4329 [
[ 0 0 0 0 ]
[ 1 .67549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.11039 0.124308 0.97619 0.659402 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000181058 3.7676e-018 0.0407651 [
[.02381 -0.0125 -6.5 -20 ]
[.02381 -0.0125 6.5 0 ]
[.20487 -0.0125 -20 -20 ]
[.20487 -0.0125 20 0 ]
[.38593 -0.0125 -20 -20 ]
[.38593 -0.0125 20 0 ]
[.56698 -0.0125 -20 -20 ]
[.56698 -0.0125 20 0 ]
[.74804 -0.0125 -20 -20 ]
[.74804 -0.0125 20 0 ]
[.9291 -0.0125 -20 -20 ]
[.9291 -0.0125 20 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -136 -43 ]
[.5 -0.0125 136 -20 ]
[-0.0125 .08153 -13 -10 ]
[-0.0125 .08153 0 10 ]
[-0.0125 .16306 -13 -10 ]
[-0.0125 .16306 0 10 ]
[-0.0125 .24459 -13 -10 ]
[-0.0125 .24459 0 10 ]
[-0.0125 .32612 -13 -10 ]
[-0.0125 .32612 0 10 ]
[-0.0125 .40765 -22 -10 ]
[-0.0125 .40765 0 10 ]
[-0.0125 .48918 -22 -10 ]
[-0.0125 .48918 0 10 ]
[-0.0125 .57071 -22 -10 ]
[-0.0125 .57071 0 10 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -45 -108.5 ]
[-0.01875 .30902 -22 108.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20487 0 m
.20487 .00625 L
s
gsave
.20487 -0.0125 -81 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.38593 0 m
.38593 .00625 L
s
gsave
.38593 -0.0125 -81 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.56698 0 m
.56698 .00625 L
s
gsave
.56698 -0.0125 -81 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.74804 0 m
.74804 .00625 L
s
gsave
.74804 -0.0125 -81 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.9291 0 m
.9291 .00625 L
s
gsave
.9291 -0.0125 -81 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
1.000 setlinewidth
grestore
.125 Mabswid
.06002 0 m
.06002 .00375 L
s
.09623 0 m
.09623 .00375 L
s
.13244 0 m
.13244 .00375 L
s
.16866 0 m
.16866 .00375 L
s
.24108 0 m
.24108 .00375 L
s
.27729 0 m
.27729 .00375 L
s
.3135 0 m
.3135 .00375 L
s
.34971 0 m
.34971 .00375 L
s
.42214 0 m
.42214 .00375 L
s
.45835 0 m
.45835 .00375 L
s
.49456 0 m
.49456 .00375 L
s
.53077 0 m
.53077 .00375 L
s
.6032 0 m
.6032 .00375 L
s
.63941 0 m
.63941 .00375 L
s
.67562 0 m
.67562 .00375 L
s
.71183 0 m
.71183 .00375 L
s
.78425 0 m
.78425 .00375 L
s
.82047 0 m
.82047 .00375 L
s
.85668 0 m
.85668 .00375 L
s
.89289 0 m
.89289 .00375 L
s
.96531 0 m
.96531 .00375 L
s
0 0 0 r
.25 Mabswid
0 0 m
1 0 L
s
0 g
gsave
.5 -0.0125 -197 -47 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cantidad) show
171.000 23.000 moveto
(intercambiada) show
331.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08153 m
.00625 .08153 L
s
gsave
-0.0125 .08153 -74 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .16306 m
.00625 .16306 L
s
gsave
-0.0125 .16306 -74 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .24459 m
.00625 .24459 L
s
gsave
-0.0125 .24459 -74 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .32612 m
.00625 .32612 L
s
gsave
-0.0125 .32612 -74 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .40765 m
.00625 .40765 L
s
gsave
-0.0125 .40765 -83 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .48918 m
.00625 .48918 L
s
gsave
-0.0125 .48918 -83 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
0 .57071 m
.00625 .57071 L
s
gsave
-0.0125 .57071 -83 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02038 m
.00375 .02038 L
s
0 .04077 m
.00375 .04077 L
s
0 .06115 m
.00375 .06115 L
s
0 .10191 m
.00375 .10191 L
s
0 .1223 m
.00375 .1223 L
s
0 .14268 m
.00375 .14268 L
s
0 .18344 m
.00375 .18344 L
s
0 .20383 m
.00375 .20383 L
s
0 .22421 m
.00375 .22421 L
s
0 .26497 m
.00375 .26497 L
s
0 .28536 m
.00375 .28536 L
s
0 .30574 m
.00375 .30574 L
s
0 .3465 m
.00375 .3465 L
s
0 .36689 m
.00375 .36689 L
s
0 .38727 m
.00375 .38727 L
s
0 .42803 m
.00375 .42803 L
s
0 .44842 m
.00375 .44842 L
s
0 .4688 m
.00375 .4688 L
s
0 .50956 m
.00375 .50956 L
s
0 .52995 m
.00375 .52995 L
s
0 .55033 m
.00375 .55033 L
s
0 .59109 m
.00375 .59109 L
s
0 .61148 m
.00375 .61148 L
s
0 0 0 r
.25 Mabswid
0 0 m
0 .61803 L
s
0 g
gsave
-0.01875 .30902 -203 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
169.5 15.5 translate
90 rotate
-169.5 -15.5 translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Precio) show
142.000 23.000 moveto
(de) show
177.000 23.000 moveto
(mercado) show
276.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.20487 .61178 m
.20487 .61803 L
s
.38593 .61178 m
.38593 .61803 L
s
.56698 .61178 m
.56698 .61803 L
s
.74804 .61178 m
.74804 .61803 L
s
.9291 .61178 m
.9291 .61803 L
s
.125 Mabswid
.06002 .61428 m
.06002 .61803 L
s
.09623 .61428 m
.09623 .61803 L
s
.13244 .61428 m
.13244 .61803 L
s
.16866 .61428 m
.16866 .61803 L
s
.24108 .61428 m
.24108 .61803 L
s
.27729 .61428 m
.27729 .61803 L
s
.3135 .61428 m
.3135 .61803 L
s
.34971 .61428 m
.34971 .61803 L
s
.42214 .61428 m
.42214 .61803 L
s
.45835 .61428 m
.45835 .61803 L
s
.49456 .61428 m
.49456 .61803 L
s
.53077 .61428 m
.53077 .61803 L
s
.6032 .61428 m
.6032 .61803 L
s
.63941 .61428 m
.63941 .61803 L
s
.67562 .61428 m
.67562 .61803 L
s
.71183 .61428 m
.71183 .61803 L
s
.78425 .61428 m
.78425 .61803 L
s
.82047 .61428 m
.82047 .61803 L
s
.85668 .61428 m
.85668 .61803 L
s
.89289 .61428 m
.89289 .61803 L
s
.96531 .61428 m
.96531 .61803 L
s
0 0 0 r
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 g
.99375 0 m
1 0 L
s
.99375 .08153 m
1 .08153 L
s
.99375 .16306 m
1 .16306 L
s
.99375 .24459 m
1 .24459 L
s
.99375 .32612 m
1 .32612 L
s
.99375 .40765 m
1 .40765 L
s
.99375 .48918 m
1 .48918 L
s
.99375 .57071 m
1 .57071 L
s
.125 Mabswid
.99625 .02038 m
1 .02038 L
s
.99625 .04077 m
1 .04077 L
s
.99625 .06115 m
1 .06115 L
s
.99625 .10191 m
1 .10191 L
s
.99625 .1223 m
1 .1223 L
s
.99625 .14268 m
1 .14268 L
s
.99625 .18344 m
1 .18344 L
s
.99625 .20383 m
1 .20383 L
s
.99625 .22421 m
1 .22421 L
s
.99625 .26497 m
1 .26497 L
s
.99625 .28536 m
1 .28536 L
s
.99625 .30574 m
1 .30574 L
s
.99625 .3465 m
1 .3465 L
s
.99625 .36689 m
1 .36689 L
s
.99625 .38727 m
1 .38727 L
s
.99625 .42803 m
1 .42803 L
s
.99625 .44842 m
1 .44842 L
s
.99625 .4688 m
1 .4688 L
s
.99625 .50956 m
1 .50956 L
s
.99625 .52995 m
1 .52995 L
s
.99625 .55033 m
1 .55033 L
s
.99625 .59109 m
1 .59109 L
s
.99625 .61148 m
1 .61148 L
s
0 0 0 r
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.34971 0 m
.3815 .02982 L
.42237 .06816 L
.46172 .10507 L
.49955 .14057 L
.53984 .17836 L
.57861 .21473 L
.61984 .25341 L
.65954 .29066 L
.69774 .32649 L
.73838 .36462 L
.77751 .40133 L
.81909 .44034 L
.85916 .47792 L
.89771 .51409 L
.93871 .55255 L
.97619 .58771 L
s
0 1 0 r
.02381 .54405 m
.06244 .51134 L
.10458 .47568 L
.14415 .44218 L
.18221 .40997 L
.22272 .37569 L
.26171 .34268 L
.30316 .3076 L
.34309 .2738 L
.3815 .24129 L
.42237 .2067 L
.46172 .17339 L
.49955 .14137 L
.53984 .10727 L
.57861 .07445 L
.61984 .03955 L
.65954 .00594 L
s
.65954 .00594 m
.66657 0 L
s
1 0 0 r
[ .03 ] 0 setdash
.34971 0 m
.3815 .02982 L
.42237 .06816 L
.46172 .10507 L
.49955 .14057 L
.53984 .17836 L
.57861 .21473 L
.61984 .25341 L
.65954 .29066 L
.69774 .32649 L
.73838 .36462 L
.77751 .40133 L
.81909 .44034 L
.85916 .47792 L
.89771 .51409 L
.93871 .55255 L
.97619 .58771 L
s
0 1 0 r
.02381 .57941 m
.06244 .53055 L
.10458 .47725 L
.14415 .4272 L
.18221 .37906 L
.22272 .32782 L
.26171 .2785 L
.30316 .22607 L
.34309 .17557 L
.3815 .12698 L
.42237 .07529 L
.46172 .02551 L
s
.46172 .02551 m
.48189 0 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.04545 .01608 m
.04545 .3624 L
.28588 .3624 L
.28588 .01608 L
F
1 g
.02381 .03773 m
.02381 .38405 L
.26423 .38405 L
.26423 .03773 L
F
0 g
.001 w
[ ] 0 setdash
.02381 .03773 m
.26423 .03773 L
.26423 .38405 L
.02381 .38405 L
.02381 .03773 L
s
% Start of sub-graphic
p
0.0238095 0.037728 0.26423 0.384048 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.44048 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.44048 L
0 1.44048 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ .2 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dem) show
97.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
105.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(despu\\351) show
(s) show
165.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ .2 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Of) show
79.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
87.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(despu\\351) show
(s) show
147.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dem) show
97.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
105.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(antes) show
143.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Of) show
79.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
87.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(antes) show
125.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .67549 L
0 .67549 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{794.125, 536.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<J000262000`400?l00000o`00003oo`3ooooo
0?ooool0oooo7@3oool00?l0ooooo`3ooooo0?oooad0oooo003o0?ooool0ooooo`3ooolM0?ooo`00
o`3ooooo0?ooool0oooo7@3oool00?l0ooooo`3ooooo0?oooad0oooo003o0?ooool0ooooo`3ooolM
0?ooo`00o`3ooooo0?ooool0oooo7@3oool00?l0ooooo`3ooooo0?oooad0oooo003o0?ooool0oooo
o`3ooolM0?ooo`00o`3ooooo0?ooool0oooo7@3oool00?l0ooooo`3ooooo0?oooad0oooo003o0?oo
ool0ooooo`3ooolM0?ooo`00o`3ooooo0?ooool0oooo7@3oool00?l0ooooo`3ooooo0?oooad0oooo
000T0?oookh00000o`3ooooo0?ooocX0oooo000T0?oookh00000o`3ooooo0?ooocX0oooo000T0?oo
okh00000o`3ooooo0?ooocX0oooo000T0?oookh00000o`3ooooo0?ooocX0oooo000T0?oookh00000
o`3ooooo0?ooocX0oooo000T0?oookh00000o`3ooooo0?ooocX0oooo000T0?oookh00000o`3ooooo
0?ooocX0oooo000T0?oookh00000o`3ooooo0?ooocX0oooo000T0?oookh00000o`3ooooo0?ooocX0
oooo000T0?oookh00000o`3ooooo0?ooocX0oooo000T0?oookh00000o`3ooooo0?ooocX0oooo000T
0?oookh00000o`3ooooo0?ooocX0oooo000T0?oookh00000o`3ooooo0?ooocX0oooo000T0?oookh0
0000o`3ooooo0?ooocX0oooo000T0?oookh00000o`3ooooo0?ooocX0oooo000T0?oookh00000o`3o
oooo0?ooocX0oooo000C0?oooll00000o`3ooooo0?ooocX0oooo000C0?ooo`030000003oool0oooo
0;/0oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0
ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocX0oooo
000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<00000
0?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`2k0?oo
oa400000o`3ooooo0?ooocX0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0
oooo>P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolj0?ooo`004`3o
ool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocX0oooo000C0?ooo`030000003oool0
oooo0;/0oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA0000
0?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocX0
oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<0
00000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`2k
0?oooa400000o`3ooooo0?ooocX0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?oo
ool0oooo>P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolj0?ooo`00
4`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocX0oooo000C0?ooo`030000003o
ool0oooo0;/0oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA
00000?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?oo
ocX0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo>P3oool001<0oooo
00<000000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?oo
o`2k0?oooa400000o`3ooooo0?ooocX0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o
0?ooool0oooo>P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolj0?oo
o`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocX0oooo000C0?ooo`030000
003oool0oooo0;/0oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<000000?ooo`3oool0^`3o
oolA00000?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo
0?ooocX0oooo000C0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0:P3ooolA0000
0?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo02X0
oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<000000?ooo`3oool0SP3oool00`000000oooo
0?ooo`0Z0?oooa400000o`3ooooo0?ooocX0oooo000C0?ooo`030000003oool0oooo04X0oooo1`00
00070?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000080?ooo`<0000000<0oooo0000003oool00`3oool3000000D0oooo
100000030?ooo`030000003oool00000008000001@3oool3000000030?ooo`000000oooo00<0oooo
0`0000050?ooo`@000003P3ooolA00000?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo4@00003o0?ooool0oooo>P3o
ool001<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00/0oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00000=0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00/0oooo4@00003o
0?ooool0oooo>P3oool001<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L000000`3oool4000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00L000000`3oool4000000h0oooo4@00003o0?ooool0oooo>P3oool0
01<0oooo00<000000?ooo`3oool0203oool<003o00/0oooo3000o`0:0?ooo`X00?l02`3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`3oool000004P3ooolA00000?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`00000B0?oooa400000o`3ooooo0?ooocX0oooo000C0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`02000000<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool02`3ooolA00000?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool3000000@0oooo
00<000000?ooo`0000000P0000020?ooo`<000003@3oool3000000030?ooo`000000oooo00<0oooo
0`0000050?ooo`@000000`3oool00`000000oooo00000002000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool4000000h0oooo4@00003o0?ooool0oooo
>P3oool001<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0?P3ooolA00000?l0ooooo`3ooolj0?ooo`004`3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01H0oooo4@00003o0?ooool0oooo>P3oool0
01<0oooo00<000000?ooo`3oool0BP3oool7000002T0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0E0?oooa400000o`3ooooo0?ooocX0oooo000C0?ooo`030000003oool0oooo0;/0
oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0oooo
o`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocX0oooo000C
0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<000000?oo
o`3oool0^`3ooolA00000?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa40
0000o`3ooooo0?ooocX0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo
>P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolj0?ooo`004`3oool0
0`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocX0oooo000C0?ooo`030000003oool0oooo
0;/0oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0
ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocX0oooo
000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<00000
0?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`2k0?oo
oa400000o`3ooooo0?ooocX0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0
oooo>P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolj0?ooo`004`3o
ool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocX0oooo000C0?ooo`030000003oool0
oooo0;/0oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA0000
0?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocX0
oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<0
00000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`2k
0?oooa400000o`3ooooo0?ooocX0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?oo
ool0oooo>P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolj0?ooo`00
4`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocX0oooo000C0?ooo`030000003o
ool0oooo0;/0oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA
000006L0oooo00<0hN7Q0:NWY`1lO7`00`0000000`2<S8`0alO70?ooo`060?ooo`0;0>7Qh@2JVYX0
00000000001=CDd0YjNW0>WYj@3oool0fMWI0000002<S8`00`3oool2000000H0oooo0P0000040?oo
o`050>WYj@2JVYX000000000001=CDd00P3oool2000000D0oooo00L0l?3`0:NWY`1=CDd0000009ZJ
VP3QhN40oooo00800000103oool02`3QhN40VYZJ000000000000CDe=0:NWY`3YjNT0oooo0=WIf@00
0000S8b<00@0oooo00L0l?3`0:NWY`1=CDd0000009ZJVP3QhN40oooo008000002`3oool2000000@0
oooo0P0000060?ooo`800000103oool01@3YjNT0VYZJ000000000000CDe=00@0oooo00L0_Kfm07al
O0000000000004e=C@2JVYX0hN7Q00D0oooo0P0000070?ooo`030?3`l02WYjL0J6QX0080000000<0
VYZJ0>7Qh@3oool0103oool02`3QhN40VYZJ000000000000CDe=0:NWY`3YjNT0oooo0=WIf@000000
S8b<00<0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000001`3oool0l?3`0:NWY`00
0000CDe=0:NWY`3`l?001@3oool2000000@0oooo00/0hN7Q09ZJVP000000000004e=C@2WYjL0jNWY
0?ooo`3IfMT0000008b<S0040?ooo`070?3`l02WYjL0CDe=0000002JVYX0hN7Q0?ooo`02000000@0
oooo00/0hN7Q09ZJVP000000000004e=C@2WYjL0jNWY0?ooo`3IfMT0000008b<S03;0?ooo`004`3o
ool00`000000oooo0?ooo`2k0?oooa400000IP3oool00`2JVYX00000000000060000000304e=C@3@
d=00oooo00<0oooo00<0fMWI0000000000001@000000103@d=00J6QX0000003IfMT30?ooo`800000
1P3oool2000000@0oooo00<0S8b<0000000000000P0000020?ooo`800000103oool00`3YjNT0CDe=
00000004000000030=3@d0000000000000<0oooo00<0fMWI0000000000001@000000103@d=00J6QX
0000003IfMT30?ooo`030>WYj@1=CDd0000000@0000000<0d=3@0000000000002`3oool2000000@0
oooo0P0000060?ooo`800000103oool00`2<S8`000000000000200000080oooo00<0jNWY04e=C@00
00001P0000000`3@d=00oooo0?ooo`020?ooo`8000001P3oool00`3QhN40CDe=0000000500000005
0=3@d03oool0oooo0?ooo`3IfMT01`000000103@d=00J6QX0000003IfMT30?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`80000000<0d=3@0000000000000`0000000`1=CDd0jNWY0?ooo`03
0?ooo`8000000`3oool00`3IfMT0000000000005000000040=3@d01XJ6P000000=WIf@<0oooo00<0
jNWY04e=C@000000100000000`3@d=000000000000030?ooo`030=WIf@000000000000D0000000@0
d=3@06QXJ0000000fMWIb`3oool001<0oooo00<000000?ooo`3oool0^`3ooolA000006D0oooo00D0
O7al0000001=CDd0/[:b0>7Qh@030?ooo`050=3@d01lO7`000000000003@d=000`3oool0101XJ6P0
00000:NWY`3`l?020?ooo`030=WIf@2<S8`000000080000000@0l?3`0?ooo`3oool0oooo0P000006
0?ooo`800000103oool2000000030=WIf@3oool0oooo0080oooo0P0000040?ooo`0704e=C@000000
VYZJ0?3`l03oool0l?3`09ZJVP03000000<0oooo00@0J6QX0000002WYjL0l?3`0P3oool00`3IfMT0
S8b<000000020000000;0?3`l03oool0oooo0?ooo`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX0
0`00000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`80000000<0fMWI0?ooo`3oool0
0P3oool0101=CDd0000007alO03IfMT20?ooo`050?3`l02m_Kd000000000003QhN400`3oool20000
00D0oooo00D0l?3`04e=C@000000VYZJ0>WYj@020?ooo`040;fm_@00000000000?3`l080oooo00@0
J6QX0000002WYjL0l?3`0P3oool00`3IfMT0S8b<00000002000000040?3`l03oool0oooo0?ooo`80
00001P3oool2000000H0oooo0P0000040?ooo`<0000000L0YjNW0?3`l03oool0jNWY09ZJVP000000
CDe=00@0oooo0P0000030?ooo`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI08b<S00000000P00
00002`3`l?00oooo0?ooo`3oool0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<000000`3oool0
101XJ6P000000:NWY`3`l?020?ooo`030=WIf@2<S8`000000080000000<0l?3`0?ooo`3oool0b@3o
ool001<0oooo00<000000?ooo`3oool0^`3ooolA000006@0oooo00@0_Kfm0000001lO7`0jNWY1`3o
ool0102WYjL0000004e=C@3`l?020?ooo`8000001P3oool00`2WYjL00000000000040?ooo`800000
1P3oool2000000@0oooo0P0000050?ooo`8000000`3oool00`37alL0000008b<S0050?ooo`0309ZJ
VP000000000000<0oooo0P0000060?ooo`030:NWY`000000000000<0oooo00<0alO70000002<S8`0
1@3oool00`2JVYX000000000000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000
103oool00`2m_Kd0000007alO0060?ooo`030=3@d0000000S8b<00<0oooo0P0000050?ooo`030;:b
/P000000VYZJ00D0oooo00<0_Kfm0000002WYjL00P3oool2000000H0oooo00<0YjNW000000000000
103oool2000000H0oooo0P0000060?ooo`800000103oool20000000309ZJVP3oool0oooo00<0oooo
00<0S8b<00000037alL00`3oool2000000<0oooo0P0000060?ooo`030:NWY`000000000000<0oooo
00<0alO70000002<S8`01@3oool00`2JVYX00000000000030?ooo`8000001P3oool00`2WYjL00000
0000003<0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000I03oool2000000030>WYj@3o
ool0oooo00L0oooo00<0S8b<0000002b/[800P3oool00`1XJ6P000000<O7a`050?ooo`030?3`l000
0000000000@0oooo0P0000060?ooo`800000103oool2000000D0oooo0P0000030?ooo`0308b<S000
0000fMWI00D0oooo00<0hN7Q0000000000000`3oool00`1XJ6P000000<O7a`050?ooo`030?3`l000
0000000000<0oooo00<0S8b<0000003IfMT01@3oool00`3QhN4000000000000;0?ooo`800000103o
ool2000000H0oooo0P0000040?ooo`800000103oool00`1lO7`000000=WIf@0<0?ooo`8000001@3o
ool00`1lO7`000000>7Qh@050?ooo`030?3`l0000000CDe=0080oooo00<0J6QX00000037alL01@3o
ool00`3`l?000000000000040?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`80000000<0
hN7Q0?ooo`3oool00`3oool00`3IfMT0000008b<S0030?ooo`8000000`3oool00`1XJ6P000000<O7
a`050?ooo`030?3`l0000000000000<0oooo00<0S8b<0000003IfMT01@3oool00`3QhN4000000000
00030?ooo`0306QXJ0000000alO700D0oooo00<0l?3`000000000000c03oool001<0oooo00<00000
0?ooo`3oool0^`3ooolA000006<0oooo00<0alO70000002WYjL02P3oool00`3IfMT0000007alO002
0?ooo`090=WIf@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40oooo00800000103oool2000000H0
oooo0P0000040?ooo`8000001@3oool2000000<0oooo0P0000070?ooo`8000000`3oool02@3IfMT0
00000000001=CDd0S8b<0:NWY`37alL0hN7Q0?ooo`02000000<0oooo0P0000070?ooo`8000002`3o
ool2000000@0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00000=0?ooo`8000001@3o
ool2000000/0oooo00T0fMWI000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P0000040?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`8000001`3oool2000000<0oooo0P0000030?oo
o`090=WIf@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40oooo008000000`3oool2000000L0oooo
0P0000030?ooo`090=WIf@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40oooo00800000c03oool0
01<0oooo00<000000?ooo`3oool0^`3ooolA000006<0oooo00<0VYZJ0000003IfMT02`3oool00`3Q
hN40oooo0?ooo`020?ooo`030>7Qh@2<S8`0000000L00000103oool2000000H0oooo0P0000040?oo
o`8000001@3oool2000000<0oooo0P0000070?ooo`800000103oool00`3QhN40S8b<000000070000
00<0oooo0P0000070?ooo`8000002`3oool2000000@0oooo0P0000060?ooo`800000103oool20000
00@0oooo300000030?ooo`8000001@3oool2000000`0oooo00<0hN7Q08b<S00000001`0000040?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`8000001`3oool2000000<0oooo0P0000040?oo
o`030>7Qh@2<S8`0000000L000000`3oool2000000L0oooo0P0000040?ooo`030>7Qh@2<S8`00000
00L00000c03oool001<0oooo00<000000?ooo`3oool0^`3ooolA000006<0oooo00<0CDe=0000003`
l?004`3oool01@3QhN40d=3@0;:b/P2<S8`0CDe=00800000103oool2000000H0oooo0P0000040?oo
o`8000001@3oool2000000<0oooo0P0000070?ooo`8000001`3oool01@3QhN40d=3@0;:b/P2<S8`0
CDe=008000000`3oool2000000L0oooo0P00000;0?ooo`800000103oool2000000H0oooo0P000004
0?ooo`800000103oool<000000<0oooo0P0000050?ooo`8000003`3oool01@3QhN40d=3@0;:b/P2<
S8`0CDe=00800000103oool2000000H0oooo0P0000060?ooo`800000103oool2000000L0oooo0P00
00030?ooo`8000001`3oool01@3QhN40d=3@0;:b/P2<S8`0CDe=008000000`3oool2000000L0oooo
0P0000070?ooo`050>7Qh@3@d=00/[:b08b<S01=CDd00P00003<0?ooo`004`3oool00`000000oooo
0?ooo`2k0?oooa400000H`3oool2000001T0oooo0P0000040?ooo`80000000<0jNWY0?ooo`3oool0
0`3oool2000000@0oooo0P0000050?ooo`8000000`3oool00`2<S8`000000>7Qh@050?ooo`030=WI
f@000000000000`0oooo0P0000030?ooo`0308b<S0000000hN7Q00D0oooo00<0fMWI000000000000
2`3oool2000000@0oooo0P0000000`3YjNT0oooo0?ooo`030?ooo`800000103oool2000000@0oooo
00<0S8b<0000003oool01`3oool00`000000O7al0?ooo`020?ooo`80000000<0l?3`0?ooo`3oool0
0P3oool00`2<S8`000000=WIf@0C0?ooo`800000103oool2000000030>WYj@3oool0oooo00<0oooo
0P0000000`3`l?00oooo0?ooo`030?ooo`800000103oool2000000030=WIf@3oool0oooo00<0oooo
00<0fMWI0000001lO7`00`3oool2000000`0oooo0P0000030?ooo`0308b<S0000000hN7Q00D0oooo
00<0fMWI000000000000303oool200000<`0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00
001S0?ooo`800000403oool00`1XJ6P000000>7Qh@050?ooo`030?3`l0000000000000@0oooo0P00
00000`2m_Kd0oooo0?ooo`020?ooo`030>7Qh@000000000000@0oooo0P0000050?ooo`8000000`3o
ool00`2m_Kd0000009ZJVP050?ooo`0308b<S0000000000000<0oooo00<0J6QX0000003QhN401@3o
ool00`3`l?000000000000030?ooo`030;fm_@000000VYZJ00D0oooo00<0S8b<0000000000002`3o
ool2000000@0oooo0P0000000`2m_Kd0oooo0?ooo`020?ooo`030>7Qh@000000000000@0oooo0P00
00040?ooo`030<O7a`000000YjNW00H0oooo00<0_Kfm0000002m_Kd00`3oool2000000030=3@d03o
ool0oooo0080oooo00<0_Kfm0000002<S8`01@3oool00`3QhN40000006QXJ0020?ooo`0306QXJ000
0000hN7Q00D0oooo00<0l?3`000000000000103oool2000000030:NWY`3oool0oooo0080oooo00@0
jNWY000000000000_Kfm103oool00`3`l?000000000000040?ooo`80000000<0S8b<0?ooo`3oool0
0`3oool00`2JVYX000000;fm_@030?ooo`8000000`3oool00`1XJ6P000000>7Qh@050?ooo`030?3`
l0000000000000<0oooo00<0_Kfm0000002JVYX01@3oool00`2<S8`00000000000030?ooo`0306QX
J0000000hN7Q00D0oooo00<0l?3`000000000000c03oool001<0oooo00<000000?ooo`3oool0^`3o
oolA000006<0oooo0P00000@0?ooo`040;fm_@000000J6QX0=WIf@<0oooo00@0fMWI07alO0000000
O7al103oool30000000709ZJVP3YjNT0oooo0>7Qh@1lO7`0000009ZJVP040?ooo`8000001@3oool2
000000@0oooo00L0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<000000`3oool0102m_Kd00000
06QXJ03IfMT30?ooo`040=WIf@1lO7`0000007alO0@0oooo00L0CDe=0000002JVYX0l?3`0?ooo`3`
l?00VYZJ00<000002`3oool2000000@0oooo0`0000001`2JVYX0jNWY0?ooo`3QhN40O7al0000002J
VYX0103oool2000000D0oooo00@0J6QX0000002JVYX0jNWY0P3oool0103YjNT0YjNW0000001=CDd4
0?ooo`80000000@0J6QX0?3`l03oool0l?3`0P3oool0101=CDd0000008b<S03YjNT20?ooo`040=WI
f@1=CDd000000;fm_@80oooo00@0_Kfm0000001XJ6P0fMWI0`3oool0103IfMT0O7al0000001lO7`4
0?ooo`<0000000l0/[:b0?3`l03oool0l?3`07alO0000000CDe=0000002m_Kd0l?3`0?ooo`3`l?00
O7al0000002<S8`0103oool30000000709ZJVP3YjNT0oooo0?3`l02JVYX0000004e=C@040?ooo`80
00000`3oool0102m_Kd0000006QXJ03IfMT30?ooo`040=WIf@1lO7`0000007alO0@0oooo00L0CDe=
0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<000000`3oool0102m_Kd0000006QXJ03IfMT30?ooo`04
0=WIf@1lO7`0000007alO<`0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00001S0?ooo`03
08b<S0000000fMWI0100oooo00<0S8b<0000000000001P0000000`3QhN40oooo0?ooo`020?ooo`80
000000<0_Kfm000000000000100000000`3QhN40oooo0?ooo`0700000080oooo0P0000040?ooo`03
0=3@d0000000000000@0000000<0alO7000000000000103oool00`2<S8`000000000000600000003
0>7Qh@3oool0oooo0080oooo00<0d=3@000000000000100000000`37alL000000000000;0?ooo`80
0000103oool2000000030;fm_@000000000000@0000000<0hN7Q0?ooo`3oool01`0000020?ooo`03
0>WYj@1XJ6P0000000D0000000<0CDe=0>WYj@3oool00`3oool20000000408b<S000000000000:NW
Y`80oooo00<0jNWY04e=C@0000001@0000000`1lO7`0oooo0?ooo`020?ooo`0308b<S00000000000
00H0000000<0hN7Q0?ooo`3oool00P3oool2000000030=3@d0000000000000@0000000<0hN7Q0:NW
Y`0000001@0000000`3IfMT0oooo0?ooo`020?ooo`80000000<0alO704e=C@000000100000000`3I
fMT0oooo0?ooo`020?ooo`800000103oool00`2<S8`0000000000006000000030>7Qh@3oool0oooo
0080oooo00<0d=3@000000000000100000000`37alL00000000000040?ooo`0308b<S00000000000
00H0000000<0hN7Q0?ooo`3oool0bP3oool001<0oooo00<000000?ooo`3oool0^`3ooolA000006<0
oooo00<0alO70000002WYjL02`3oool00`2m_Kd0hN7Q0?ooo`030?ooo`030=3@d02JVYX0CDe=0080
000000<0J6QX0:NWY`3YjNT01@3oool2000000030?ooo`3IfMT0O7al0080000000<0VYZJ0>7Qh@3o
ool00P3oool700000080oooo0P0000050?ooo`070?3`l02WYjL0CDe=0000001lO7`0jNWY0?ooo`02
000000D0oooo00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW0>WYj@060?ooo`070?3`l02WYjL0
CDe=0000001lO7`0jNWY0?ooo`02000000/0oooo0P0000040?ooo`80000000<0oooo0=WIf@1lO7`0
0P0000000`2JVYX0hN7Q0?ooo`020?ooo`L00000103oool01P2m_Kd0O7al000000000000J6QX0;:b
/PH0oooo0P000000103`l?00J6QX0000002<S8`30?ooo`030?3`l02b/[80J6QX0080000000<0J6QX
0;:b/P3oool01@3oool00`3@d=00VYZJ04e=C@020000000306QXJ02WYjL0jNWY00D0oooo0P000000
0`3oool0fMWI07alO0020000000607alO03QhN40oooo0?ooo`3@d=00O7al0P0000000`2<S8`0fMWI
0?ooo`040?ooo`8000000P3oool01@2m_Kd0CDe=04e=C@2WYjL0l?3`00D0oooo0P0000050?ooo`03
0=3@d02JVYX0CDe=0080000000<0J6QX0:NWY`3YjNT01P3oool01`3`l?00YjNW04e=C@000000O7al
0>WYj@3oool00P0000050?ooo`030=3@d02JVYX0CDe=0080000000<0J6QX0:NWY`3YjNT0c@3oool0
01<0oooo00<000000?ooo`3oool0^`3ooolA000006<0oooo00@0l?3`000000000000jNWY2@3oool0
0`2m_Kd0000007alO00O0?ooo`8000004`3oool2000001X0oooo0P00000O0?ooo`800000C03oool2
000002P0oooo0P00003J0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000I03oool0102m
_Kd0000004e=C@3YjNT70?ooo`040?3`l01=CDd000000=WIfAl0oooo0P00000C0?ooo`8000006P3o
ool2000001l0oooo0P00001<0?ooo`800000:03oool200000=X0oooo000C0?ooo`030000003oool0
oooo0;/0oooo4@00001U0?ooo`050:NWY`00000000000:NWY`3QhN400`3oool01@3`l?00d=3@06QX
J0000000YjNW0200oooo0P00000C0?ooo`8000006P3oool2000001l0oooo0P00001<0?ooo`800000
:03oool200000=X0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00001V0?ooo`030;fm_@00
0000000000L0000000<0/[:b0?ooo`3oool07`3oool00`2m_Kd000000?ooo`040?ooo`800000303o
ool2000001X0oooo0P00000;0?ooo`8000004P3oool00`2m_Kd000000?ooo`1;0?ooo`800000303o
ool2000001X0oooo0P00003J0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000I`3oool0
0`3`l?00alO708b<S0030000000307alO02WYjL0l?3`02<0oooo00<0jNWY0?ooo`3oool00`3oool2
000000`0oooo0P00000J0?ooo`8000002`3oool2000001<0oooo00<0jNWY0?ooo`3oool0BP3oool2
000000`0oooo0P00000J0?ooo`800000fP3oool001<0oooo00<000000?ooo`3oool0^`3ooolA0000
0?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocX0
oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<0
00000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo03`0oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`0l0?oooa400000:@3oool00`000000oooo0?ooo`040?oo
o`<000001P3oool3000000H0oooo0`00001>0?ooo`L00000103oool3000000H0oooo0`0000060?oo
o`<00000C`3oool3000000H0oooo0`0000060?ooo`<000001P3oool300000580oooo00<000000?oo
o`3oool00`3oool3000000H0oooo0`0000060?ooo`<00000D03oool3000000H0oooo0`0000060?oo
o`<000001P3oool3000003d0oooo000C0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0?03ooolA000002T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000CP3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000001<0?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo0000001A0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000004h0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo0000000l0?ooo`004`3oool00`000000oooo0?ooo`1=0?ooo`@000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0`0000000`3oool000000?ooo`030?ooo`<0
00001@3oool4000000<0oooo00<000000?ooo`0000000P0000050?ooo`<0000000<0oooo0000003o
ool00`3oool3000000D0oooo1000000P0?oooa400000:@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0CP3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`0i0?ooo`004`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0
oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`02000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`80
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0M0?oooa400000:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1?0?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo04P0oooo200000020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0500
oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0>@3oool001<0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo4@00000Y0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo04l0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0D03oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0i0?ooo`004`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00d0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo000000d0oooo00<000000?ooo`3oool07@3ooolA000002T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`1?0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
CP3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001@3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0500oooo00@000000?ooo`3oool000001@3oool01000
0000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0>@3o
ool001<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07000000<0oooo1000
00030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`07000000<0oooo1000000P0?oooa400000:@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo04l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1;0?ooo`<00000
103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`1:0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`0i0?ooo`004`3oool00`000000oooo0?ooo`080?ooo``0o`002`3oool<0?l0
00X0oooo2P3o000;0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`00000T0?oooa400000:@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0500oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0C@3oool2
000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0B`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo04X0oooo1@0000040?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo03T0oooo
000C0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo000002@0oooo4@00000V0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0D03oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`1>0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000005
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0B`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`0i0?ooo`004`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`3oool2000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P0000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01d0oooo4@00
000W0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo04`0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0>@3oool001<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`030000
003oool0000000<000002`3oool3000000030?ooo`000000oooo00<0oooo0`0000050?ooo`@00000
0`3oool00`000000oooo00000002000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`<000001@3oool400000200oooo4@00000X0?ooo`8000001@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`000000CP3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
04d0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000001@0?ooo`80
0000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`000000CP3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo0000000l0?ooo`004`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo0500oooo4@00000Y0?oo
o`030000003oool0oooo00@0oooo0`0000060?ooo`<000001P3oool300000500oooo100000050?oo
o`<000001P3oool3000000H0oooo0`00001?0?ooo`<000001P3oool3000000H0oooo0`0000060?oo
o`<00000DP3oool00`000000oooo0?ooo`030?ooo`<000001P3oool3000000H0oooo0`00001?0?oo
o`H00000103oool3000000H0oooo0`0000060?ooo`<00000?@3oool001<0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo4@00003o0?ooool0
oooo>P3oool001<0oooo00<000000?ooo`3oool0C@3oool4000000H0oooo0P00000?0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09`3ooolA00000?l0ooooo`3ooolj0?ooo`004`3o
ool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocX0oooo000C0?ooo`030000003oool0
oooo0;/0oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA0000
0?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000o`3ooooo0?ooocX0
oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?ooool0oooo>P3oool001<0oooo00<0
00000?ooo`3oool0^`3ooolA00000?l0ooooo`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`2k
0?oooa400000o`3ooooo0?ooocX0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003o0?oo
ool0oooo>P3oool001<0oooo00<000000?ooo`3oool0^`3ooooo00000?l00000:`00000P0?ooo`00
4`3oool00`000000oooo0?ooo`2k0?oooa4000002P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000o`000?ooo`0C0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`03003o
003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`03003o
003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3o
oolA000000X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3o00004`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`00o`00oooo0?ooo`060?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`00o`00oooo0?ooo`050?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00000f0?ooo`030000003oool0
oooo05P0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`03003o003oool0
oooo03<0oooo00<000000?ooo`3oool0=P3oool00`00o`00oooo0?ooo`0a0?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`00
0000oooo0?ooo`2k0?oooa400000=P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo
00l0oooo00<000000?ooo`3oool0=03oool00`00o`00oooo0?ooo`0c0?ooo`030000003oool0oooo
03D0oooo00<00?l00?ooo`3oool0<P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA000009<0
oooo00<0o`000?ooo`3oool0A03oool00`00o`00oooo0?ooo`1[0?ooo`03003o003oool0oooo0<`0
oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA000009@0oooo
00<0o`000?ooo`3oool0@P3oool00`00o`00oooo0?ooo`1[0?ooo`03003o003oool0oooo0<d0oooo
00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA000009D0oooo00<0
o`000?ooo`3oool0@03oool00`00o`00oooo0?ooo`1Z0?ooo`800?l0d03oool00`000000oooo0?oo
o`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000UP3oool00`3o0000oooo0?ooo`0n
0?ooo`03003o003oool0oooo06X0oooo00<00?l00?ooo`3oool0d03oool00`000000oooo0?ooo`0N
0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000U`3oool20?l003h0oooo00<00?l00?oo
o`3oool0J@3oool00`00o`00oooo0?ooo`3A0?ooo`030000003oool0oooo01h0oooo000C0?ooo`03
0000003oool0oooo0;/0oooo4@00002H0?ooo`80o`00?03oool00`00o`00oooo0?ooo`1Y0?ooo`03
003o003oool0oooo0=80oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0
^`3ooolA000009T0oooo0P3o000j0?ooo`03003o003oool0oooo06T0oooo00<00?l00?ooo`3oool0
d`3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000VP3o
ool20?l003P0oooo00<00?l00?ooo`3oool0J03oool2003o0=<0oooo1000000P0?ooo`004`3oool0
0`000000oooo0?ooo`2k0?oooa400000V`3oool20?l003H0oooo00<00?l00?ooo`3oool0J03oool0
0`00o`00oooo0?ooo`3F0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo
0;/0oooo4@00002M0?ooo`030?l0003oool0oooo03<0oooo00<00?l00?ooo`3oool0I`3oool00`00
o`00oooo0?ooo`3G0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0
oooo4@00002N0?ooo`030?l0003oool0oooo0340oooo00<00?l00?ooo`3oool0I`3oool00`00o`00
oooo0?ooo`3H0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo
4@00002O0?ooo`030?l0003oool0oooo02l0oooo00<00?l00?ooo`3oool0I`3oool00`00o`00oooo
0?ooo`3I0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00
002P0?ooo`030?l0003oool0oooo09H0oooo0P00o`3L0?ooo`030000003oool0oooo01h0oooo000C
0?ooo`030000003oool0oooo0;/0oooo4@00002Q0?ooo`030?l0003oool0oooo09@0oooo00<00?l0
0?ooo`3oool0g03oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?oo
oa400000XP3oool00`3o0000oooo0?ooo`2B0?ooo`03003o003oool0oooo0=d0oooo00<000000?oo
o`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000:<0oooo00<0o`000?ooo`3o
ool0T03oool00`00o`00oooo0?ooo`3N0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000
003oool0oooo0;/0oooo4@00002T0?ooo`030?l0003oool0oooo08h0oooo00<00?l00?ooo`3oool0
g`3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000Y@3o
ool00`3o0000oooo0?ooo`2;0?ooo`800?l0hP3oool00`000000oooo0?ooo`0N0?ooo`004`3oool0
0`000000oooo0?ooo`2k0?oooa400000YP3oool00`3o0000oooo0?ooo`0R0?ooo`03003o003oool0
oooo06@0oooo00<00?l00?ooo`3oool0hP3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`00
0000oooo0?ooo`2k0?oooa400000Y`3oool20?l00240oooo00<00?l00?ooo`3oool0I03oool00`00
o`00oooo0?ooo`3S0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0
oooo4@00002X0?ooo`80o`00803oool00`00o`00oooo0?ooo`1S0?ooo`03003o003oool0oooo0>40
oooo1000000P0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000Z@3oool20?l001h0oooo
00<00?l00?ooo`3oool0H`3oool00`00o`00oooo0?ooo`3U0?ooo`030000003oool0oooo01h0oooo
000C0?ooo`030000003oool0oooo0;/0oooo4@00002Z0?ooo`80o`00703oool00`00o`00oooo0?oo
o`1R0?ooo`800?l0j03oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k
0?oooa400000Z`3oool20?l001X0oooo00<00?l00?ooo`3oool0HP3oool00`00o`00oooo0?ooo`3X
0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00002/0?oo
o`80o`006@3oool00`00o`00oooo0?ooo`1Q0?ooo`03003o003oool0oooo0>T0oooo00<000000?oo
o`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000:d0oooo0P3o000G0?ooo`03
003o003oool0oooo0640oooo00<00?l00?ooo`3oool0jP3oool00`000000oooo0?ooo`0N0?ooo`00
4`3oool00`000000oooo0?ooo`2k0?oooa400000[P3oool20?l001D0oooo00<00?l00?ooo`3oool0
H@3oool00`00o`00oooo0?ooo`3[0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003o
ool0oooo0;/0oooo4@00002`0?ooo`030?l0003oool0oooo0140oooo00<00?l00?ooo`3oool0H03o
ool2003o0>h0oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA
00000;40oooo00<0o`000?ooo`3oool0403oool00`00o`00oooo0?ooo`1O0?ooo`03003o003oool0
oooo0>h0oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA0000
0;80oooo00<0o`000?ooo`3oool03P3oool00`00o`00oooo0?ooo`1O0?ooo`03003o003oool0oooo
0>l0oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000;<0
oooo0P3o000=0?ooo`03003o003oool0oooo05l0oooo00<00?l00?ooo`3oool0l03oool00`000000
oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000]03oool20?l000/0oooo
00<00?l00?ooo`3oool0G`3oool00`00o`00oooo0?ooo`3a0?ooo`030000003oool0oooo01h0oooo
000C0?ooo`030000003oool0oooo0;/0oooo4@00002e0?ooo`80o`002P3oool00`00o`00oooo0?oo
o`1M0?ooo`800?l0l@3oool400000200oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00002g
0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool0G@3oool00`00o`00oooo0?ooo`3d
0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00002h0?oo
o`030?l0003oool0oooo06@0oooo00<00?l00?ooo`3oool0m@3oool00`000000oooo0?ooo`0N0?oo
o`004`3oool00`000000oooo0?ooo`2k0?oooa400000^@3oool00`3o0000oooo0?ooo`1R0?ooo`03
003o003oool0oooo0?H0oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0
^`3ooolA00000;X0oooo00<0o`000?ooo`3oool0H03oool00`00o`00oooo0?ooo`3g0?ooo`030000
003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00002k0?ooo`030?l0003o
ool0oooo05d0oooo0P00o`3j0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0
oooo0;/0oooo4@00002l0?ooo`030?l0003oool0oooo05/0oooo00<00?l00?ooo`3oool0nP3oool0
0`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000_@3oool00`3o
0000oooo0?ooo`1I0?ooo`03003o003oool0oooo0?/0oooo00<000000?ooo`3oool07P3oool001<0
oooo00<000000?ooo`3oool0^`3ooolA00000;h0oooo00<0o`000?ooo`3oool0E`3oool00`00o`00
oooo0?ooo`3l0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo04X0oooo
1`0000070?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000070?ooo`@0000000D0oooo0000003oool0oooo000000040?oo
o`030000003oool0oooo00<000000`3oool3000000D0oooo1000000T0?oooa400000_`3oool00`3o
0000oooo0?ooo`1E0?ooo`03003o003oool0oooo0?d0oooo00<000000?ooo`3oool07P3oool001<0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?oooa400000`03o
ool00`3o0000oooo0?ooo`1C0?ooo`03003o003oool0oooo0?h0oooo00<000000?ooo`3oool07P3o
ool001<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool08@3ooolA00000<40oooo00<0o`000?ooo`3oool0D03oool2003o
0?l0oooo0P3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0240oooo4@0000320?ooo`030?l0003oool0oooo04h0oooo00<0
0?l00?ooo`3oool0o@3oool500000200oooo000C0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0700000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0`0000020?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool000000`3oool7000000<0oooo1000000T0?oooa400000
`P3oool20?l004h0oooo00<00?l00?ooo`3oool0o`3oool30?ooo`030000003oool0oooo01h0oooo
000C0?ooo`030000003oool0oooo00P0oooo=`00o`0;0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool300000080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000:03ooolA
00000<<0oooo0P3o001<0?ooo`03003o003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`0N
0?ooo`004`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
02P0oooo4@00002e0?ooo`03003o003oool0oooo00`0oooo0P3o001:0?ooo`03003o003oool0oooo
0?l0oooo1@3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo008000000`3oool010000000oooo0?ooo`0000040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo
4@00002d0?ooo`03003o003oool0oooo00h0oooo0P3o00180?ooo`03003o003oool0oooo0?l0oooo
1P3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`0000000P00
00020?ooo`<000003@3oool4000000<0oooo00<000000?ooo`0000000P0000020?ooo`@000000`3o
ool3000000D0oooo1000000T0?oooa400000/`3oool00`00o`00oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo04@0oooo00<00?l00?ooo`3oool0o`3oool70?ooo`030000003oool0oooo01h0oooo000C
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo03<0oooo4@00002c0?ooo`03003o003oool0oooo0180oooo00<0o`00
0?ooo`3oool0@@3oool2003o0?l0oooo2P3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0c0?oooa400000/P3oool00`00o`00oooo0?ooo`0D0?ooo`030?l0003oool0oooo
03l0oooo00<00?l00?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo01h0oooo000C0?ooo`03
0000003oool0oooo04X0oooo1`00001Z0?oooa400000/@3oool00`00o`00oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo03d0oooo00<00?l00?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo01h0
oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00002`0?ooo`03003o003oool0oooo01P0oooo
00<0o`000?ooo`3oool0>`3oool00`00o`00oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool0
7P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000:l0oooo00<00?l00?ooo`3oool06P3o
ool20?l003X0oooo00<00?l00?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo01h0oooo000C
0?ooo`030000003oool0oooo0;/0oooo4@00002_0?ooo`03003o003oool0oooo01/0oooo0P3o000h
0?ooo`03003o003oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`00
0000oooo0?ooo`2k0?oooa400000[P3oool00`00o`00oooo0?ooo`0M0?ooo`80o`00=P3oool00`00
o`00oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3o
ool0^`3ooolA00000:d0oooo00<00?l00?ooo`3oool07`3oool20?l003<0oooo0P00o`3o0?ooo`l0
oooo1000000P0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000[03oool00`00o`00oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo0300oooo00<00?l00?ooo`3oool0o`3ooolB0?ooo`030000
003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00002/0?ooo`03003o003o
ool0oooo0280oooo00<0o`000?ooo`3oool0;P3oool00`00o`00oooo0?ooo`3o0?oooa<0oooo00<0
00000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000:/0oooo00<00?l0
0?ooo`3oool0903oool00`3o0000oooo0?ooo`0/0?ooo`03003o003oool0oooo0?l0oooo503oool0
0`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000ZP3oool00`00
o`00oooo0?ooo`0V0?ooo`030?l0003oool0oooo02X0oooo00<00?l00?ooo`3oool0o`3ooolE0?oo
o`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003D0?ooo`03
0?l0003oool0oooo02P0oooo00<00?l00?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo01h0
oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003E0?ooo`030?l0003oool0oooo02D0oooo
0P00o`3o0?oooaT0oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3o
oolA00000=H0oooo0P3o000T0?ooo`03003o003oool0oooo0?l0oooo6@3oool00`000000oooo0?oo
o`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000f03oool00`3o0000oooo0?ooo`0P
0?ooo`03003o003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`00
0000oooo0?ooo`2k0?oooa400000f@3oool00`3o0000oooo0?ooo`0N0?ooo`03003o003oool0oooo
0?l0oooo6`3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa40
0000fP3oool00`3o0000oooo0?ooo`0L0?ooo`03003o003oool0oooo0?l0oooo703oool00`000000
oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000f`3oool00`3o0000oooo
0?ooo`0I0?ooo`800?l0o`3ooolO0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003o
ool0oooo0;/0oooo4@00003L0?ooo`030?l0003oool0oooo01L0oooo00<00?l00?ooo`3oool0o`3o
oolL0?ooo`@00000803oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000=d0oooo00<0o`00
0?ooo`3oool05@3oool00`00o`00oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool07P3oool0
01<0oooo00<000000?ooo`3oool0^`3ooolA00000=h0oooo00<0o`000?ooo`3oool04`3oool00`00
o`00oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3o
ool0^`3ooolA00000=l0oooo00<0o`000?ooo`3oool04@3oool00`00o`00oooo0?ooo`3o0?ooob80
oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000>00oooo
00<0o`000?ooo`3oool03P3oool2003o0?l0oooo9@3oool00`000000oooo0?ooo`0N0?ooo`004`3o
ool00`000000oooo0?ooo`2k0?oooa400000h@3oool00`3o0000oooo0?ooo`0<0?ooo`03003o003o
ool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k
0?oooa400000WP3oool00`00o`00oooo0?ooo`110?ooo`80o`002`3oool00`00o`00oooo0?ooo`3o
0?ooobH0oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA0000
09d0oooo00<00?l00?ooo`3oool0A03oool00`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo
0?l0oooo9`3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa40
0000W03oool00`00o`00oooo0?ooo`160?ooo`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3o
ool0o`3ooolX0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo
4@00002L0?ooo`03003o003oool0oooo04L0oooo00<0o`000?ooo`3oool00P3oool2003o0?l0oooo
:`3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000V`3o
ool00`00o`00oooo0?ooo`190?ooo`040?l0003oool0oooo003o0?l0oooo;@3oool00`000000oooo
0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000VP3oool00`00o`00oooo0?oo
o`1;0?ooo`030?l00000o`00oooo0?l0oooo;@3oool00`000000oooo0?ooo`0N0?ooo`004`3oool0
0`000000oooo0?ooo`2k0?oooa400000V@3oool00`00o`00oooo0?ooo`1<0?ooo`03003o003o0000
oooo0?l0oooo:P3oool400000200oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00002H0?oo
o`03003o003oool0oooo04`0oooo00@00?l00?ooo`3oool0o`00o`3oool]0?ooo`030000003oool0
oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00002H0?ooo`03003o003oool0oooo
04X0oooo0P00o`040?ooo`030?l0003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`0N0?oo
o`004`3oool00`000000oooo0?ooo`2k0?oooa400000U`3oool00`00o`00oooo0?ooo`1:0?ooo`03
003o003oool0oooo00D0oooo00<0o`000?ooo`3oool0o`3ooolY0?ooo`030000003oool0oooo01h0
oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00002F0?ooo`03003o003oool0oooo04X0oooo
00<00?l00?ooo`3oool01`3oool00`3o0000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0
7P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA000009D0oooo00<00?l00?ooo`3oool0BP3o
ool00`00o`00oooo0?ooo`090?ooo`80o`00o`3ooolX0?ooo`030000003oool0oooo01h0oooo000C
0?ooo`030000003oool0oooo0;/0oooo4@00002E0?ooo`03003o003oool0oooo04T0oooo00<00?l0
0?ooo`3oool0303oool00`3o0000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool07P3oool0
01<0oooo00<000000?ooo`3oool0^`3ooolA000009@0oooo00<00?l00?ooo`3oool0B03oool2003o
0100oooo00<0o`000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo01h0oooo000C0?ooo`03
0000003oool0oooo0;/0oooo4@00002C0?ooo`03003o003oool0oooo04P0oooo00<00?l00?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool07P3oool001<0oooo
00<000000?ooo`3oool0^`3ooolA00000=d0oooo00<00?l00?ooo`3oool04`3oool00`3o0000oooo
0?ooo`3o0?ooob80oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3o
oolA00000=`0oooo00<00?l00?ooo`3oool05@3oool00`3o0000oooo0?ooo`3o0?ooob40oooo00<0
00000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000=/0oooo00<00?l0
0?ooo`3oool05`3oool00`3o0000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool07P3oool0
01<0oooo00<000000?ooo`3oool0^`3ooolA00000=T0oooo0P00o`0K0?ooo`030?l0003oool0oooo
0?l0oooo7`3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa40
0000f03oool00`00o`00oooo0?ooo`0L0?ooo`030?l0003oool0oooo0?l0oooo6P3oool500000200
oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003G0?ooo`03003o003oool0oooo01h0oooo
00<0o`000?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003o
ool0oooo0;/0oooo4@00003F0?ooo`03003o003oool0oooo0200oooo00<0o`000?ooo`3oool0o`3o
oolL0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003E
0?ooo`03003o003oool0oooo0280oooo0P3o003o0?oooa`0oooo00<000000?ooo`3oool07P3oool0
01<0oooo00<000000?ooo`3oool0^`3ooolA00000=<0oooo0P00o`0V0?ooo`80o`00o`3ooolK0?oo
o`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00003B0?ooo`03
003o003oool0oooo02L0oooo0P3o003o0?oooaX0oooo00<000000?ooo`3oool07P3oool001<0oooo
00<000000?ooo`3oool0^`3ooolA00000=40oooo00<00?l00?ooo`3oool0:P3oool00`3o0000oooo
0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3o
oolA00000=00oooo00<00?l00?ooo`3oool0;03oool00`3o0000oooo0?ooo`3o0?oooaH0oooo00<0
00000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000<l0oooo00<00?l0
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool07P3oool0
01<0oooo00<000000?ooo`3oool0^`3ooolA00000<d0oooo0P00o`0b0?ooo`030?l0003oool0oooo
0?l0oooo503oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa40
0000R03oool00`00o`00oooo0?ooo`110?ooo`03003o003oool0oooo03<0oooo00<0o`000?ooo`3o
ool0o`3ooolC0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo
4@0000270?ooo`03003o003oool0oooo0440oooo00<00?l00?ooo`3oool0=@3oool00`3o0000oooo
0?ooo`3o0?oooa80oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3o
oolA000008H0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0g0?ooo`030?l0003o
ool0oooo0?l0oooo3P3oool400000200oooo000C0?ooo`030000003oool0oooo04d0oooo10000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool4000000050?ooo`000000
oooo0?ooo`000000103oool00`000000oooo0?ooo`03000000<0oooo0`0000050?ooo`@00000=P3o
oolA000008H0oooo00<00?l00?ooo`3oool0@03oool00`00o`00oooo0?ooo`0i0?ooo`030?l0003o
ool0oooo0?l0oooo403oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0c0?oooa400000Q@3oool00`00o`00oooo0?ooo`100?ooo`03003o
003oool0oooo03/0oooo00<0o`000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo01h0oooo
000C0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03<0oooo4@0000240?ooo`03003o003oool0oooo0400oooo00<00?l00?oo
o`3oool0?@3oool00`3o0000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool07P3oool001<0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0c0?oooa400000P`3o
ool00`00o`00oooo0?ooo`0o0?ooo`800?l0@@3oool00`3o0000oooo0?ooo`3o0?ooo`d0oooo00<0
00000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000`0oooo0`0000020?ooo`040000003oool0oooo000000@0oooo
00@000000?ooo`3oool000000`3oool7000000<0oooo1000000f0?oooa400000PP3oool00`00o`00
oooo0?ooo`0o0?ooo`03003o003oool0oooo0480oooo00<0o`000?ooo`3oool0o`3oool<0?ooo`03
0000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo00P0oooo=`3o000;0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000003`3oool300000080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000>P3ooolA00000880oooo00<00?l00?ooo`3oool0?P3oool00`00o`00oooo0?ooo`14
0?ooo`030?l0003oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000003X0oooo4@0000210?ooo`03
003o003oool0oooo03h0oooo00<00?l00?ooo`3oool0AP3oool00`3o0000oooo0?ooo`3o0?ooo`X0
oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`02000000<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0c0?oooa400000P03oool0
0`00o`00oooo0?ooo`0n0?ooo`03003o003oool0oooo04P0oooo0P3o003o0?ooo`X0oooo00<00000
0?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?oo
o`030000003oool0000000<000002`3oool4000000<0oooo00<000000?ooo`0000000P0000020?oo
o`@000000`3oool3000000D0oooo1000000f0?oooa400000O`3oool00`00o`00oooo0?ooo`0n0?oo
o`03003o003oool0oooo04/0oooo00<0o`000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo
01h0oooo000C0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool0A@3ooolA000007l0oooo00<00?l00?oo
o`3oool0?@3oool00`00o`00oooo0?ooo`1=0?ooo`030?l0003oool0oooo0?l0oooo1P3oool00`00
0000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04D0
oooo4@00001n0?ooo`03003o003oool0oooo03`0oooo0P00o`1A0?ooo`030?l0003oool0oooo0?l0
oooo1@3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`1=0?ooo`@00000
1P3oool200000680oooo4@00001m0?ooo`03003o003oool0oooo03`0oooo00<00?l00?ooo`3oool0
DP3oool00`3o0000oooo0?ooo`3o0?ooo`40oooo1000000P0?ooo`004`3oool00`000000oooo0?oo
o`2k0?oooa400000^`3oool00`00o`00oooo0?ooo`1D0?ooo`030?l0003oool0oooo0?l0oooo0`3o
ool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000^P3oool0
0`00o`00oooo0?ooo`1F0?ooo`030?l0003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0N
0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000^@3oool00`00o`00oooo0?ooo`1H0?oo
o`030?l0003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000
oooo0?ooo`2k0?oooa400000^03oool00`00o`00oooo0?ooo`1J0?ooo`030?l0003oool0oooo0?l0
oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3ooolA00000;H0oooo
0P00o`1N0?ooo`030?l0003oool0oooo0?h0oooo00<000000?ooo`3oool07P3oool001<0oooo00<0
00000?ooo`3oool0^`3ooolA00000;D0oooo00<00?l00?ooo`3oool0G`3oool00`3o0000oooo0?oo
o`3m0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00002d
0?ooo`03003o003oool0oooo0640oooo00<0o`000?ooo`3oool0o03oool00`000000oooo0?ooo`0N
0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000/`3oool00`00o`00oooo0?ooo`1S0?oo
o`030?l0003oool0oooo0?/0oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3o
ool0^`3ooolA00000;80oooo00<00?l00?ooo`3oool0I@3oool00`3o0000oooo0?ooo`3j0?ooo`03
0000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00002`0?ooo`800?l0
J@3oool00`3o0000oooo0?ooo`3i0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003o
ool0oooo0;/0oooo4@00002_0?ooo`03003o003oool0oooo06X0oooo00<0o`000?ooo`3oool0n03o
ool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000[P3oool0
0`00o`00oooo0?ooo`1/0?ooo`030?l0003oool0oooo0?L0oooo00<000000?ooo`3oool07P3oool0
01<0oooo00<000000?ooo`3oool0^`3ooolA00000:d0oooo00<00?l00?ooo`3oool0KP3oool20?l0
0?@0oooo1000000P0?ooo`004`3oool00`000000oooo0?ooo`2k0?oooa400000L@3oool00`00o`00
oooo0?ooo`0h0?ooo`03003o003oool0oooo0700oooo0P3o003f0?ooo`030000003oool0oooo01h0
oooo000C0?ooo`030000003oool0oooo0;/0oooo4@00001`0?ooo`03003o003oool0oooo03L0oooo
0P00o`1e0?ooo`030?l0003oool0oooo0?<0oooo00<000000?ooo`3oool07P3oool001<0oooo00<0
00000?ooo`3oool0^`3oool00`000000oooo0?ooo`1m0?ooo`03003o003oool0oooo03L0oooo00<0
0?l00?ooo`3oool0MP3oool00`3o0000oooo0?ooo`3b0?ooo`030000003oool0oooo01h0oooo000C
0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0O@3oool00`00o`00oooo0?ooo`0f
0?ooo`03003o003oool0oooo07P0oooo00<0o`000?ooo`3oool0l@3oool00`000000oooo0?ooo`0N
0?ooo`004`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo07`0oooo00<00?l00?oo
o`3oool0=P3oool00`00o`00oooo0?ooo`1j0?ooo`030?l0003oool0oooo0?00oooo00<000000?oo
o`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`1k0?ooo`03
003o003oool0oooo03H0oooo00<00?l00?ooo`3oool0O03oool00`3o0000oooo0?ooo`3_0?ooo`03
0000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0
NP3oool00`00o`00oooo0?ooo`0e0?ooo`800?l0P03oool00`3o0000oooo0?ooo`3^0?ooo`030000
003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0N@3o
ool00`00o`00oooo0?ooo`0e0?ooo`03003o003oool0oooo0840oooo00<0o`000?ooo`3oool0k@3o
ool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0
oooo07T0oooo00<00?l00?ooo`3oool0=03oool00`00o`00oooo0?ooo`230?ooo`030?l0003oool0
oooo0>`0oooo00<000000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3oool00`00
0000oooo0?ooo`1h0?ooo`03003o003oool0oooo03@0oooo00<00?l00?ooo`3oool0Q@3oool00`3o
0000oooo0?ooo`3[0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0
oooo00<000000?ooo`3oool0M`3oool00`00o`00oooo0?ooo`0d0?ooo`03003o003oool0oooo08L0
oooo0P3o003[0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo0;/0oooo
00<000000?ooo`3oool0MP3oool00`00o`00oooo0?ooo`0d0?ooo`03003o003oool0oooo08X0oooo
00<0o`000?ooo`3oool0i03oool500000200oooo000C0?ooo`030000003oool0oooo0;/0oooo00<0
00000?ooo`3oool0MP3oool00`00o`00oooo0?ooo`0b0?ooo`800?l0S@3oool20?l00>T0oooo00<0
00000?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`1e
0?ooo`03003o003oool0oooo0380oooo00<00?l00?ooo`3oool0SP3oool20?l00>P0oooo00<00000
0?ooo`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`1d0?oo
o`03003o003oool0oooo0380oooo00<00?l00?ooo`3oool0T03oool20?l00>L0oooo00<000000?oo
o`3oool07P3oool001<0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`2X0?ooo`03
003o003oool0oooo09<0oooo00<0o`000?ooo`3oool0i03oool00`000000oooo0?ooo`0N0?ooo`00
4`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0:L0oooo00<00?l00?ooo`3oool0
U@3oool00`3o0000oooo0?ooo`3S0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003o
ool0oooo0;/0oooo00<000000?ooo`3oool0YP3oool00`00o`00oooo0?ooo`2G0?ooo`030?l0003o
ool0oooo0>80oooo00<000000?ooo`3oool07P3oool001<0oooo_`00002W0?ooo`03003o003oool0
oooo09T0oooo00<0o`000?ooo`3oool0h@3oool00`000000oooo0?ooo`0N0?ooo`00W03oool00`00
0000oooo0?ooo`3H0?ooo`800?l0W@3oool00`3o0000oooo0?ooo`3P0?ooo`030000003oool0oooo
01h0oooo002L0?ooo`030000003oool0oooo0=L0oooo00<00?l00?ooo`3oool0WP3oool20?l00>00
oooo00<000000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool0eP3oool00`00o`00oooo
0?ooo`2P0?ooo`80o`00g`3oool00`000000oooo0?ooo`0N0?ooo`00W03oool00`000000oooo0?oo
o`3E0?ooo`03003o003oool0oooo0:80oooo0P3o003N0?ooo`030000003oool0oooo01h0oooo002L
0?ooo`<00000e03oool00`00o`00oooo0?ooo`2T0?ooo`80o`00fP3oool400000200oooo001]0?oo
o`030;fm_@2<S8`000000080000000<0S8b<0<O7a`3oool09`3oool00`000000oooo0?ooo`3C0?oo
o`03003o003oool0oooo0:H0oooo0P3o003L0?ooo`030000003oool0oooo01h0oooo001[0?ooo`03
0=3@d01=CDd0000000H0000000<0CDe=0>WYj@3oool09@3oool00`000000oooo0?ooo`3B0?ooo`03
003o003oool0oooo0:P0oooo00<0o`000?ooo`3oool0fP3oool00`000000oooo0?ooo`0N0?ooo`00
JP3oool01@3`l?0000000000002JVYX0hN7Q00<0oooo00D0fMWI08b<S0000000CDe=0?3`l00U0?oo
o`030000003oool0oooo0=00oooo0P00o`2/0?ooo`030?l0003oool0oooo0=T0oooo00<000000?oo
o`3oool07P3oool006X0oooo00<0YjNW0000002JVYX01`3oool00`2JVYX000000:NWY`0U0?ooo`03
0000003oool0oooo0<l0oooo00<00?l00?ooo`3oool0[@3oool00`3o0000oooo0?ooo`3H0?ooo`03
0000003oool0oooo01h0oooo001Z0?ooo`0304e=C@000000l?3`00L0oooo00<0l?3`0000001=CDd0
9@3oool00`000000oooo0?ooo`3>0?ooo`03003o003oool0oooo0:l0oooo0P3o003H0?ooo`030000
003oool0oooo01h0oooo001Z0?ooo`8000002@3oool2000002D0oooo00<000000?ooo`3oool0WP3o
ool00`00o`00oooo0?ooo`0/0?ooo`03003o003oool0oooo0;80oooo00<0o`000?ooo`3oool0e@3o
ool00`000000oooo0?ooo`0N0?ooo`00JP3oool00`1lO7`000000?3`l0070?ooo`030?3`l0000000
VYZJ02D0oooo00<000000?ooo`3oool0W@3oool00`00o`00oooo0?ooo`0/0?ooo`03003o003oool0
oooo0;@0oooo00<0o`000?ooo`3oool0e03oool00`000000oooo0?ooo`0N0?ooo`00JP3oool00`3Y
jNT0000009ZJVP070?ooo`0309ZJVP000000hN7Q02D0oooo00<000000?ooo`3oool0W03oool00`00
o`00oooo0?ooo`0[0?ooo`800?l0^03oool00`3o0000oooo0?ooo`3C0?ooo`030000003oool0oooo
01h0oooo001[0?ooo`040<O7a`000000S8b<0=WIf@<0oooo00@0hN7Q09ZJVP000000d=3@9P3oool0
0`000000oooo0?ooo`2K0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0^@3oool0
0`3o0000oooo0?ooo`3B0?ooo`030000003oool0oooo01h0oooo001U0?oooa8000009@3oool00`00
0000oooo0?ooo`2J0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0^`3oool00`3o
0000oooo0?ooo`3A0?ooo`030000003oool0oooo01h0oooo001U0?oooa8000009@3oool00`000000
oooo0?ooo`2J0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0_@3oool00`3o0000
oooo0?ooo`3@0?ooo`030000003oool0oooo01h0oooo002L0?ooo`030000003oool0oooo09T0oooo
00<00?l00?ooo`3oool0:@3oool2003o0<40oooo00<0o`000?ooo`3oool0c`3oool00`000000oooo
0?ooo`0N0?ooo`00W03oool3000009P0oooo00<00?l00?ooo`3oool0:@3oool00`00o`00oooo0?oo
o`320?ooo`030?l0003oool0oooo0</0oooo1000000P0?ooo`00W03oool00`000000oooo0?ooo`2G
0?ooo`03003o003oool0oooo02T0oooo00<00?l00?ooo`3oool0a03oool00`3o0000oooo0?ooo`3=
0?ooo`030000003oool0oooo01h0oooo001]0?ooo`030<O7a`2<S8`000000080000000<0O7al0;fm
_@3oool09`3oool00`000000oooo0?ooo`2G0?ooo`03003o003oool0oooo02P0oooo00<00?l00?oo
o`3oool0aP3oool00`3o0000oooo0?ooo`3<0?ooo`030000003oool0oooo01h0oooo001[0?ooo`03
0>WYj@1XJ6P0000000H0000000<0CDe=0>WYj@3oool09@3oool00`000000oooo0?ooo`2F0?ooo`03
003o003oool0oooo02L0oooo0P00o`3:0?ooo`030?l0003oool0oooo0</0oooo00<000000?ooo`3o
ool07P3oool006/0oooo00@0J6QX0000002WYjL0oooo0P0000001@3oool0fMWI07alO0000000CDe=
02H0oooo00<000000?ooo`3oool0U@3oool00`00o`00oooo0?ooo`0W0?ooo`03003o003oool0oooo
0</0oooo00<0o`000?ooo`3oool0bP3oool00`000000oooo0?ooo`0N0?ooo`00JP3oool00`2m_Kd0
000009ZJVP020?ooo`8000000`3oool00`1lO7`000000;fm_@0U0?ooo`030000003oool0oooo09@0
oooo00<00?l00?ooo`3oool09`3oool00`00o`00oooo0?ooo`3=0?ooo`030?l0003oool0oooo0<T0
oooo00<000000?ooo`3oool07P3oool006X0oooo00<0O7al0000003YjNT00P3oool2000000<0oooo
00<0fMWI0000001lO7`09@3oool00`000000oooo0?ooo`2D0?ooo`03003o003oool0oooo02H0oooo
00<00?l00?ooo`3oool0c`3oool00`3o0000oooo0?ooo`380?ooo`030000003oool0oooo01h0oooo
001Z0?ooo`8000000`3oool2000000@0oooo0P00000U0?ooo`030000003oool0oooo09<0oooo00<0
0?l00?ooo`3oool09@3oool2003o0=<0oooo00<0o`000?ooo`3oool0a`3oool00`000000oooo0?oo
o`0N0?ooo`00JP3oool2000000<0oooo0P0000040?ooo`8000009@3oool00`000000oooo0?ooo`2j
0?ooo`03003o003oool0oooo0=@0oooo0P3o00370?ooo`030000003oool0oooo01h0oooo001Z0?oo
o`0306QXJ0000000jNWY0080oooo0P0000030?ooo`030?3`l0000000CDe=02D0oooo00<000000?oo
o`3oool0^@3oool00`00o`00oooo0?ooo`3F0?ooo`80o`00aP3oool00`000000oooo0?ooo`0N0?oo
o`00JP3oool00`2b/[8000000:NWY`020?ooo`8000000`3oool00`2m_Kd0000009ZJVP0U0?ooo`03
0000003oool0oooo0;P0oooo00<00?l00?ooo`3oool0f03oool20?l00<D0oooo00<000000?ooo`3o
ool07P3oool006/0oooo00@0CDe=0000002m_Kd0oooo0P0000020?ooo`040=3@d000000000000>7Q
hBD0oooo00<000000?ooo`3oool0]P3oool2003o0=`0oooo0P3o00340?ooo`030000003oool0oooo
01h0oooo001[0?ooo`030>WYj@1=CDd0000000<000000P3oool2000000030=3@d03oool0oooo02@0
oooo0`00002e0?ooo`03003o003oool0oooo0=d0oooo0P3o00300?ooo`@00000803oool006d0oooo
00@0_Kfm07alO000000000000P3oool00`2<S8`0hN7Q0?ooo`0V0?ooo`030000003oool0oooo0;@0
oooo00<00?l00?ooo`3oool0g`3oool20?l00<80oooo00<000000?ooo`3oool07P3oool009`0oooo
00<000000?ooo`3oool0/`3oool00`00o`00oooo0?ooo`3Q0?ooo`80o`00`@3oool00`000000oooo
0?ooo`0N0?ooo`00W03oool00`000000oooo0?ooo`2b0?ooo`03003o003oool0oooo0>@0oooo00<0
o`000?ooo`3oool0_P3oool00`000000oooo0?ooo`0N0?ooo`00W03oool00`000000oooo0?ooo`2`
0?ooo`800?l0j03oool00`3o0000oooo0?ooo`2m0?ooo`030000003oool0oooo01h0oooo002L0?oo
o`030000003oool0oooo0:l0oooo00<00?l00?ooo`3oool0j@3oool00`3o0000oooo0?ooo`2l0?oo
o`030000003oool0oooo01h0oooo002L0?ooo`030000003oool0oooo0:h0oooo00<00?l00?ooo`3o
ool0j`3oool00`3o0000oooo0?ooo`2k0?ooo`030000003oool0oooo01h0oooo002=0?ooo`<00000
303oool00`000000oooo0?ooo`2]0?ooo`03003o003oool0oooo0>d0oooo00<0o`000?ooo`3oool0
^P3oool00`000000oooo0?ooo`0N0?ooo`00S03oool01@000000oooo0?ooo`3oool0000000/0oooo
00<000000?ooo`3oool0[03oool00`00o`00oooo0?ooo`3_0?ooo`030?l0003oool0oooo0;T0oooo
00<000000?ooo`3oool07P3oool008/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08L0oooo00<00?l00?ooo`3oool0803oool2003o0?<0oooo00<0
o`000?ooo`3oool0^03oool00`000000oooo0?ooo`0N0?ooo`00R`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0QP3oool00`00o`00oooo0?ooo`0P
0?ooo`03003o003oool0oooo0?@0oooo00<0o`000?ooo`3oool0]`3oool00`000000oooo0?ooo`0N
0?ooo`00R`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0Q@3oool00`00o`00oooo0?ooo`0P0?ooo`03003o003oool0oooo0?H0oooo00<0o`000?oo
o`3oool0]P3oool00`000000oooo0?ooo`0N0?ooo`00JP3oool=000001D0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`D00000P`3oool00`00o`00oooo0?ooo`0O0?ooo`03003o003oool0oooo
0?P0oooo00<0o`000?ooo`3oool0/@3oool500000200oooo001Z0?ooo`d000005P3oool3000000`0
oooo00<000000?ooo`3oool0Q03oool00`00o`00oooo0?ooo`0O0?ooo`03003o003oool0oooo0?X0
oooo00<0o`000?ooo`3oool0]03oool00`000000oooo0?ooo`0N0?ooo`00J`3oool0103@d=000000
0:NWY`3YjNTM0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`230?oo
o`03003o003oool0oooo01h0oooo0P00o`3n0?ooo`030?l0003oool0oooo0;<0oooo00<000000?oo
o`3oool07P3oool006X0oooo00<0fMWI0000002b/[807P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0PP3oool00`00o`00oooo0?ooo`0N0?ooo`03
003o003oool0oooo0?l0oooo00<0o`000?ooo`3oool0/P3oool00`000000oooo0?ooo`0N0?ooo`00
JP3oool00`1lO7`000000?3`l00N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`220?ooo`03003o003oool0oooo01d0oooo00<00?l00?ooo`3oool0
o`3oool20?ooo`030?l0003oool0oooo0;40oooo00<000000?ooo`3oool07P3oool006X0oooo0P00
000P0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`210?ooo`03003o
003oool0oooo01d0oooo00<00?l00?ooo`3oool0o`3oool40?ooo`030?l0003oool0oooo0;00oooo
00<000000?ooo`3oool07P3oool006X0oooo0P0000000`3`l?00oooo0?ooo`0N0?ooo`<00000303o
ool00`000000oooo0?ooo`200?ooo`03003o003oool0oooo01d0oooo00<00?l00?ooo`3oool0o`3o
ool60?ooo`030?l0003oool0oooo0:l0oooo00<000000?ooo`3oool07P3oool006X0oooo00@0O7al
0000001lO7`0jNWY;P3oool00`000000oooo0?ooo`1o0?ooo`03003o003oool0oooo01`0oooo0P00
o`3o0?ooo`X0oooo0P3o002_0?ooo`030000003oool0oooo01h0oooo001Z0?ooo`030>7Qh@000000
000000X000009@3oool00`000000oooo0?ooo`1n0?ooo`03003o003oool0oooo01`0oooo00<00?l0
0?ooo`3oool0o`3oool;0?ooo`80o`00[P3oool00`000000oooo0?ooo`0N0?ooo`00J`3oool00`3Q
hN40CDe=00000009000002D0oooo00<000000?ooo`3oool0OP3oool00`00o`00oooo0?ooo`0K0?oo
o`03003o003oool0oooo0?l0oooo3P3oool00`3o0000oooo0?ooo`2[0?ooo`030000003oool0oooo
01h0oooo001[0?ooo`040:NWY`000000_Kfm0?3`l2d0oooo00<000000?ooo`3oool0O@3oool00`00
o`00oooo0?ooo`0K0?ooo`03003o003oool0oooo0?l0oooo403oool00`3o0000oooo0?ooo`2Z0?oo
o`030000003oool0oooo01h0oooo001Z0?ooo`030=3@d0000000_Kfm02l0oooo00<000000?ooo`3o
ool0O03oool00`00o`00oooo0?ooo`0K0?ooo`03003o003oool0oooo0?l0oooo4P3oool00`3o0000
oooo0?ooo`2Y0?ooo`030000003oool0oooo01h0oooo001Z0?ooo`0307alO0000000l?3`02l0oooo
00<000000?ooo`3oool0V@3oool00`00o`00oooo0?ooo`3o0?oooa@0oooo00<0o`000?ooo`3oool0
Z03oool00`000000oooo0?ooo`0N0?ooo`00JP3oool200000300oooo0`00002G0?ooo`800?l0o`3o
oolH0?ooo`030?l0003oool0oooo0:@0oooo1000000P0?ooo`00JP3oool2000000030?3`l03oool0
oooo02d0oooo00<000000?ooo`3oool0UP3oool00`00o`00oooo0?ooo`3o0?oooaT0oooo00<0o`00
0?ooo`3oool0YP3oool00`000000oooo0?ooo`0N0?ooo`00JP3oool0102<S8`0000007alO03`l?0^
0?ooo`030000003oool0oooo09D0oooo00<00?l00?ooo`3oool0o`3ooolK0?ooo`030?l0003oool0
oooo0:D0oooo00<000000?ooo`3oool07P3oool006X0oooo00<0fMWI0000000000002P00000U0?oo
o`030000003oool0oooo09@0oooo00<00?l00?ooo`3oool0o`3ooolM0?ooo`030?l0003oool0oooo
0:@0oooo00<000000?ooo`3oool07P3oool006/0oooo00<0fMWI08b<S00000002@00000U0?ooo`03
0000003oool0oooo09<0oooo00<00?l00?ooo`3oool0o`3ooolO0?ooo`030?l0003oool0oooo0:<0
oooo00<000000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool0TP3oool00`00o`00oooo
0?ooo`3o0?ooob40oooo0P3o002S0?ooo`030000003oool0oooo01h0oooo002L0?ooo`030000003o
ool0oooo0940oooo00<00?l00?ooo`3oool0o`3ooolT0?ooo`030?l0003oool0oooo0:00oooo00<0
00000?ooo`3oool07P3oool006d0oooo00<0alO708b<S00000000P0000000`1lO7`0_Kfm0?ooo`0W
0?ooo`030000003oool0oooo08l0oooo0P00o`3o0?ooobP0oooo00<0o`000?ooo`3oool0W`3oool0
0`000000oooo0?ooo`0N0?ooo`00J`3oool00`3YjNT0J6QX000000060000000304e=C@3YjNT0oooo
02D0oooo00<000000?ooo`3oool0SP3oool00`00o`00oooo0?ooo`3o0?ooobT0oooo00<0o`000?oo
o`3oool0WP3oool00`000000oooo0?ooo`0N0?ooo`00J`3oool0101XJ6P000000:NWY`3oool20000
00050?ooo`3IfMT0O7al0000001=CDd09P3oool00`000000oooo0?ooo`2=0?ooo`03003o003oool0
oooo0?l0oooo:`3oool00`3o0000oooo0?ooo`2M0?ooo`030000003oool0oooo01h0oooo001Z0?oo
o`030;fm_@000000VYZJ0080oooo0P0000030?ooo`0307alO0000000_Kfm02D0oooo00<000000?oo
o`3oool0S03oool00`00o`00oooo0?ooo`3o0?ooobd0oooo00<0o`000?ooo`3oool0W03oool00`00
0000oooo0?ooo`0N0?ooo`00JP3oool00`1lO7`000000>WYj@020?ooo`8000000`3oool00`3IfMT0
000007alO00U0?ooo`030000003oool0oooo08/0oooo00<00?l00?ooo`3oool0o`3oool_0?ooo`03
0?l0003oool0oooo09/0oooo00<000000?ooo`3oool07P3oool006X0oooo0P0000030?ooo`800000
103oool2000002D0oooo0`00001a0?ooo`03003o003oool0oooo01H0oooo00<00?l00?ooo`3oool0
o`3ooola0?ooo`030?l0003oool0oooo09L0oooo1000000P0?ooo`00JP3oool2000000<0oooo0P00
00040?ooo`8000009@3oool00`000000oooo0?ooo`1`0?ooo`03003o003oool0oooo01H0oooo00<0
0?l00?ooo`3oool0o`3ooolc0?ooo`030?l0003oool0oooo09T0oooo00<000000?ooo`3oool07P3o
ool006X0oooo00<0J6QX0000003YjNT00P3oool2000000<0oooo00<0l?3`0000001=CDd09@3oool0
0`000000oooo0?ooo`1_0?ooo`03003o003oool0oooo01D0oooo0P00o`3o0?ooocL0oooo00<0o`00
0?ooo`3oool0V03oool00`000000oooo0?ooo`0N0?ooo`00JP3oool00`2b/[8000000:NWY`020?oo
o`8000000`3oool00`2m_Kd0000009ZJVP0U0?ooo`030000003oool0oooo06h0oooo00<00?l00?oo
o`3oool05@3oool00`00o`00oooo0?ooo`3o0?ooocP0oooo00<0o`000?ooo`3oool0U`3oool00`00
0000oooo0?ooo`0N0?ooo`00J`3oool0101=CDd000000;fm_@3oool200000080oooo00@0d=3@0000
00000000hN7Q9@3oool00`000000oooo0?ooo`1^0?ooo`03003o003oool0oooo01@0oooo00<00?l0
0?ooo`3oool0o`3ooolj0?ooo`030?l0003oool0oooo09H0oooo00<000000?ooo`3oool07P3oool0
06/0oooo00<0jNWY04e=C@0000000`0000020?ooo`80000000<0d=3@0?ooo`3oool0903oool00`00
0000oooo0?ooo`1]0?ooo`03003o003oool0oooo01@0oooo00<00?l00?ooo`3oool0o`3oooll0?oo
o`030?l0003oool0oooo09D0oooo00<000000?ooo`3oool07P3oool006d0oooo00@0_Kfm07alO000
000000000P3oool00`2<S8`0hN7Q0?ooo`0V0?ooo`030000003oool0oooo06`0oooo00<00?l00?oo
o`3oool0503oool00`00o`00oooo0?ooo`3o0?oooch0oooo00<0o`000?ooo`3oool0U03oool00`00
0000oooo0?ooo`0N0?ooo`00W03oool00`000000oooo0?ooo`1[0?ooo`03003o003oool0oooo01@0
oooo00<00?l00?ooo`3oool0o`3ooom00?ooo`030?l0003oool0oooo09<0oooo00<000000?ooo`3o
ool07P3oool009`0oooo00<000000?ooo`3oool0JP3oool00`00o`00oooo0?ooo`0C0?ooo`800?l0
o`3ooom40?ooo`80o`00T`3oool00`000000oooo0?ooo`0N0?ooo`00W03oool00`000000oooo0?oo
o`1Z0?ooo`03003o003oool0oooo0180oooo00<00?l00?ooo`3oool0o`3ooom50?ooo`80o`00TP3o
ool00`000000oooo0?ooo`0N0?ooo`00JP3oool=000002D0oooo00<000000?ooo`3oool0J@3oool0
0`00o`00oooo0?ooo`0B0?ooo`03003o003oool0oooo0?l0ooooA`3oool20?l00940oooo00<00000
0?ooo`3oool07P3oool006X0oooo3@00000U0?ooo`030000003oool0oooo06P0oooo00<00?l00?oo
o`3oool04P3oool00`00o`00oooo0?ooo`3o0?ooodX0oooo00<0o`000?ooo`3oool0SP3oool00`00
0000oooo0?ooo`0N0?ooo`00JP3oool01@3`l?00S8b<06QXJ03@d=00l?3`02d0oooo0`00001X0?oo
o`03003o003oool0oooo0140oooo00<00?l00?ooo`3oool0o`3ooom<0?ooo`030?l0003oool0oooo
08X0oooo1000000P0?ooo`00JP3oool00`1XJ6P000000?3`l00_0?ooo`030000003oool0oooo06L0
oooo00<00?l00?ooo`3oool0403oool2003o0?l0ooooD03oool00`3o0000oooo0?ooo`2<0?ooo`03
0000003oool0oooo01h0oooo001Z0?ooo`800000<03oool00`000000oooo0?ooo`1W0?ooo`03003o
003oool0oooo00l0oooo00<00?l00?ooo`3oool0o`3ooomA0?ooo`030?l0003oool0oooo08/0oooo
00<000000?ooo`3oool07P3oool006X0oooo00<0S8b<0:NWY`3`l?00;`3oool00`000000oooo0?oo
o`1V0?ooo`03003o003oool0oooo00l0oooo00<00?l00?ooo`3oool0o`3ooomC0?ooo`030?l0003o
ool0oooo08X0oooo00<000000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool0M`3oool0
0`00o`00oooo0?ooo`3o0?oooeD0oooo00<0o`000?ooo`3oool0R@3oool00`000000oooo0?ooo`0N
0?ooo`00K@3oool00`2m_Kd0S8b<000000020000000307alO02b/[80l?3`02L0oooo00<000000?oo
o`3oool0MP3oool00`00o`00oooo0?ooo`3o0?oooeL0oooo00<0o`000?ooo`3oool0R03oool00`00
0000oooo0?ooo`0N0?ooo`00J`3oool00`3YjNT0CDe=000000060000000304e=C@3QhN40oooo02D0
oooo00<000000?ooo`3oool0M03oool2003o0?l0ooooF`3oool00`3o0000oooo0?ooo`270?ooo`03
0000003oool0oooo01h0oooo001Z0?ooo`050?3`l01=CDd0000008b<S03IfMT00`3oool01@3QhN40
VYZJ0000001=CDd0l?3`02D0oooo00<000000?ooo`3oool0L`3oool00`00o`00oooo0?ooo`3o0?oo
oe`0oooo00<0o`000?ooo`3oool0QP3oool00`000000oooo0?ooo`0N0?ooo`00JP3oool00`2b/[80
000008b<S0070?ooo`0309ZJVP000000YjNW00l0oooo00<000000?ooo`3oool0103oool3000000`0
oooo00<000000?ooo`3oool0LP3oool00`00o`00oooo0?ooo`3o0?oooeh0oooo00<0o`000?ooo`3o
ool0Q@3oool00`000000oooo0?ooo`0N0?ooo`00JP3oool00`1XJ6P000000>WYj@070?ooo`030>WY
j@000000J6QX00l0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0
oooo00<000000?ooo`3oool0L@3oool00`00o`00oooo0?ooo`3o0?ooof00oooo00<0o`000?ooo`3o
ool0Q03oool00`000000oooo0?ooo`0N0?ooo`00JP3oool2000000T0oooo0P00000?0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0700oooo00<00?l00?ooo`3oool0o`3ooomR0?ooo`030?l0003oool0oooo08<0oooo
00<000000?ooo`3oool07P3oool006X0oooo0P0000090?ooo`8000003`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1^0?ooo`800?l0o`3ooomV0?ooo`030?l0003oool0oooo0880oooo00<000000?ooo`3oool07P3o
ool006X0oooo00<0J6QX0000003IfMT01`3oool00`2m_Kd0000009ZJVP0?0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo06d0oooo00<00?l00?ooo`3oool0o`3ooomW0?ooo`030?l0003oool0oooo0840oooo00<00000
0?ooo`3oool07P3oool006X0oooo00@0/[:b0000001=CDd0hN7Q103oool01@3`l?00_Kfm00000000
0000hN7Q00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo1@00001Z0?ooo`03003o003oool0oooo0?l0ooooJ@3oool00`3o0000oooo0?oo
o`1l0?ooo`D00000803oool006/0oooo00<0O7al000000000000103oool3000000030=3@d03oool0
oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0J`3oool00`00o`00oooo0?ooo`3o0?ooof/0oooo0P3o0020
0?ooo`030000003oool0oooo01h0oooo001/0?ooo`030;fm_@1XJ6P0oooo00<0oooo00<0CDe=0:NW
Y`3`l?004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1Z0?ooo`03003o003oool0oooo0?l0ooooK@3oool20?l0
07l0oooo00<000000?ooo`3oool07P3oool008<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0J03oool2003o
0?l0ooooLP3oool00`3o0000oooo0?ooo`1l0?ooo`030000003oool0oooo01h0oooo00240?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo05X0oooo00<00?l00?ooo`3oool02P3oool00`00o`00oooo0?ooo`3o0?ooog<0
oooo00<0o`000?ooo`3oool0N`3oool00`000000oooo0?ooo`0N0?ooo`00K03oool00`2m_Kd0J6QX
0?ooo`020?ooo`050=WIf@1XJ6P0000006QXJ03IfMT03`3oool2000000D0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo05T0oooo00<00?l00?ooo`3oool02P3oool00`00
o`00oooo0?ooo`3o0?ooogD0oooo00<0o`000?ooo`3oool0NP3oool00`000000oooo0?ooo`0N0?oo
o`00J`3oool00`2<S8`00000000000020?ooo`030>7Qh@000000000000<0000000<0hN7Q0?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`<00000303oool00`000000oooo0?ooo`1H0?ooo`03
003o003oool0oooo00X0oooo00<00?l00?ooo`3oool0o`3ooomg0?ooo`030?l0003oool0oooo07T0
oooo00<000000?ooo`3oool07P3oool006X0oooo00@0d=3@0000001XJ6P0hN7Q0P3oool01`2<S8`0
00000<O7a`3oool0YjNW0000002JVYX09@3oool00`000000oooo0?ooo`1G0?ooo`03003o003oool0
oooo00X0oooo00<00?l00?ooo`3oool0o`3ooomi0?ooo`030?l0003oool0oooo07P0oooo00<00000
0?ooo`3oool07P3oool006X0oooo00<0VYZJ0000003IfMT00`3oool01@000000CDe=0?ooo`3oool0
l?3`008000009@3oool00`000000oooo0?ooo`1G0?ooo`03003o003oool0oooo00P0oooo0P00o`3o
0?ooogd0oooo00<0o`000?ooo`3oool0M`3oool00`000000oooo0?ooo`0N0?ooo`00JP3oool00`1=
CDd000000?ooo`020?ooo`030>7Qh@000000S8b<00<0oooo0P00000U0?ooo`030000003oool0oooo
05H0oooo00<00?l00?ooo`3oool0203oool00`00o`00oooo0?ooo`3o0?ooogh0oooo00<0o`000?oo
o`3oool0MP3oool00`000000oooo0?ooo`0N0?ooo`00JP3oool2000000<0oooo00<0d=3@0000002W
YjL00`3oool00`000000CDe=0?ooo`0T0?ooo`030000003oool0oooo05D0oooo00<00?l00?ooo`3o
ool0203oool00`00o`00oooo0?ooo`3o0?oooh00oooo00<0o`000?ooo`3oool0M@3oool00`000000
oooo0?ooo`0N0?ooo`00JP3oool2000000<0oooo00<0/[:b00000037alL00P3oool00`3IfMT00000
0:NWY`0U0?ooo`030000003oool0oooo05@0oooo00<00?l00?ooo`3oool0203oool00`00o`00oooo
0?ooo`3o0?oooh80oooo00<0o`000?ooo`3oool0M03oool00`000000oooo0?ooo`0N0?ooo`00JP3o
ool00`1XJ6P000000=WIf@020?ooo`0308b<S0000000hN7Q0080oooo00<0S8b<0000003YjNT09@3o
ool3000005<0oooo00<00?l00?ooo`3oool0203oool00`00o`00oooo0?ooo`3o0?oooh@0oooo00<0
o`000?ooo`3oool0L03oool400000200oooo001Z0?ooo`0<0:NWY`000000O7al0?3`l03oool0CDe=
0000003oool0l?3`0:NWY`000000d=3@9P3oool00`000000oooo0?ooo`1C0?ooo`03003o003oool0
oooo00H0oooo0P00o`3o0?ooohP0oooo0P3o001c0?ooo`030000003oool0oooo01h0oooo001Z0?oo
o`030>WYj@000000000000P0000000<0J6QX0=WIf@3oool0903oool00`000000oooo0?ooo`1B0?oo
o`03003o003oool0oooo00H0oooo00<00?l00?ooo`3oool0o`3ooon90?ooo`80o`00LP3oool00`00
0000oooo0?ooo`0N0?ooo`00J`3oool00`3QhN40O7al00000009000002D0oooo00<000000?ooo`3o
ool0D@3oool00`00o`00oooo0?ooo`060?ooo`03003o003oool0oooo0?l0ooooS03oool00`3o0000
oooo0?ooo`1_0?ooo`030000003oool0oooo01h0oooo001d0?ooo`030?3`l03IfMT0S8b<02D0oooo
00<000000?ooo`3oool0D03oool00`00o`00oooo0?ooo`060?ooo`03003o003oool0oooo0?l0oooo
SP3oool00`3o0000oooo0?ooo`1^0?ooo`030000003oool0oooo01h0oooo002L0?ooo`030000003o
ool0oooo0500oooo00<00?l00?ooo`3oool01@3oool00`00o`00oooo0?ooo`3o0?oooi00oooo00<0
o`000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N0?ooo`00W03oool00`000000oooo0?ooo`1?
0?ooo`03003o003oool0oooo00@0oooo0P00o`3o0?oooi@0oooo00<0o`000?ooo`3oool0K03oool0
0`000000oooo0?ooo`0N0?ooo`00K@3oool00`2m_Kd0S8b<000000020000000308b<S037alL0oooo
02L0oooo00<000000?ooo`3oool0E@3oool00`00o`00oooo0?ooo`3o0?oooiD0oooo00<0o`000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0N0?ooo`00J`3oool00`3@d=00CDe=0000000600000003
04e=C@3YjNT0oooo02D0oooo00<000000?ooo`3oool0E03oool00`00o`00oooo0?ooo`3o0?oooiL0
oooo00<0o`000?ooo`3oool0JP3oool00`000000oooo0?ooo`0N0?ooo`00JP3oool01@3`l?000000
0000002JVYX0hN7Q00<0oooo00D0fMWI08b<S0000000CDe=0?3`l00U0?ooo`030000003oool0oooo
05<0oooo00<00?l00?ooo`3oool0o`3ooonI0?ooo`030?l0003oool0oooo06T0oooo00<000000?oo
o`3oool07P3oool006X0oooo00<0YjNW0000002JVYX01`3oool00`2JVYX000000:NWY`0U0?ooo`03
0000003oool0oooo0580oooo00<00?l00?ooo`3oool0o`3ooonK0?ooo`030?l0003oool0oooo06P0
oooo00<000000?ooo`3oool07P3oool006X0oooo00<0CDe=0000003`l?001`3oool00`3`l?000000
04e=C@0U0?ooo`030000003oool0oooo0540oooo00<00?l00?ooo`3oool0o`3ooonM0?ooo`030?l0
003oool0oooo06L0oooo00<000000?ooo`3oool07P3oool006X0oooo0P0000090?ooo`8000009@3o
ool3000004l0oooo0P00o`3o0?oooj40oooo00<0o`000?ooo`3oool0H`3oool400000200oooo001Z
0?ooo`0307alO0000000l?3`00L0oooo00<0l?3`0000002JVYX09@3oool00`000000oooo0?ooo`1>
0?ooo`03003o003oool0oooo0?l0ooooXP3oool20?l006H0oooo00<000000?ooo`3oool07P3oool0
06X0oooo00<0jNWY0000002JVYX01`3oool00`2JVYX000000>7Qh@0U0?ooo`030000003oool0oooo
04d0oooo00<00?l00?ooo`3oool0o`3ooonU0?ooo`030?l0003oool0oooo06<0oooo00<000000?oo
o`3oool07P3oool006/0oooo00@0alO70000002<S8`0fMWI0`3oool0103QhN40VYZJ0000003@d=0V
0?ooo`030000003oool0oooo04`0oooo00<00?l00?ooo`3oool0o`3ooonW0?ooo`030?l0003oool0
oooo0680oooo00<000000?ooo`3oool07P3oool006D0oooo4P00000U0?ooo`030000003oool0oooo
04/0oooo00<00?l00?ooo`3oool0o`3ooonY0?ooo`030?l0003oool0oooo0640oooo00<000000?oo
o`3oool07P3oool006D0oooo4P00000U0?ooo`030000003oool0oooo04X0oooo00<00?l00?ooo`3o
ool0o`3ooon[0?ooo`030?l0003oool0oooo0600oooo00<000000?ooo`3oool07P3oool009`0oooo
00<000000?ooo`3oool0B@3oool00`00o`00oooo0?ooo`3o0?ooojd0oooo00<0o`000?ooo`3oool0
G`3oool00`000000oooo0?ooo`0N0?ooo`00W03oool00`000000oooo0?ooo`170?ooo`800?l0o`3o
oona0?ooo`030?l0003oool0oooo05h0oooo00<000000?ooo`3oool07P3oool009`0oooo00<00000
0?ooo`3oool0A03oool00`00o`00oooo003o003o0?oook@0oooo00<0o`000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0N0?ooo`00K@3oool00`2m_Kd0S8b<000000030000000309ZJVP3QhN40oooo
02H0oooo00<000000?ooo`3oool0@`3oool00`00o`00oooo003o003o0?oookH0oooo00<0o`000?oo
o`3oool0G03oool00`000000oooo0?ooo`0N0?ooo`00J`3oool00`3YjNT0CDe=0000000700000003
0=3@d03oool0oooo02@0oooo00<000000?ooo`3oool0@P3oool00`00o`00oooo003o003o0?oookP0
oooo00<0o`000?ooo`3oool0F`3oool00`000000oooo0?ooo`0N0?ooo`00J`3oool0101=CDd00000
07alO03IfMT30?ooo`050=WIf@1lO7`0000004e=C@3`l?009@3oool00`000000oooo0?ooo`120?oo
o`800?l0o`3ooonj0?ooo`030?l0003oool0oooo05X0oooo00<000000?ooo`3oool07P3oool006X0
oooo00<0_Kfm0000001lO7`01`3oool00`1lO7`000000;:b/P0U0?ooo`030000003oool0oooo0440
oooo0P00o`3o0?oook`0oooo0P3o001J0?ooo`030000003oool0oooo01h0oooo001Z0?ooo`0307al
O0000000fMWI00L0oooo00<0fMWI0000001XJ6P09@3oool300000400oooo0P00o`3o0?oookh0oooo
0P3o001F0?ooo`@00000803oool006X0oooo0P0000090?ooo`8000009@3oool00`000000oooo0?oo
o`0o0?ooo`800?l0o`3oooo00?ooo`80o`00F03oool00`000000oooo0?ooo`0N0?ooo`00JP3oool2
000000T0oooo0P00000U0?ooo`030000003oool0oooo03h0oooo00<00?l00?ooo`3oool0o`3oooo1
0?ooo`80o`00E`3oool00`000000oooo0?ooo`0N0?ooo`00JP3oool00`1XJ6P000000=WIf@070?oo
o`030=WIf@000000CDe=02D0oooo00<000000?ooo`3oool0?@3oool2003o0?l0ooooa@3oool00`3o
0000oooo0?ooo`1D0?ooo`030000003oool0oooo01h0oooo001Z0?ooo`030;:b/P000000O7al00L0
oooo00<0O7al0000002WYjL09@3oool00`000000oooo0?ooo`0l0?ooo`800?l0o`3oooo70?ooo`03
0?l0003oool0oooo05<0oooo00<000000?ooo`3oool07P3oool006X0oooo00D0l?3`04e=C@000000
O7al0=WIf@030?ooo`050=WIf@1lO7`0000004e=C@3`l?009@3oool00`000000oooo0?ooo`0k0?oo
o`800?l0o`3oooo90?ooo`030?l0003oool0oooo0580oooo00<000000?ooo`3oool07P3oool006/0
oooo00<0fMWI04e=C@0000001P0000000`1=CDd0jNWY0?ooo`0U0?ooo`030000003oool0oooo03X0
oooo0P00o`3o0?oool/0oooo00<0o`000?ooo`3oool0D@3oool00`000000oooo0?ooo`0N0?ooo`00
K03oool00`3YjNT0YjNW04e=C@030000000308b<S02m_Kd0oooo0140oooo00<000000?ooo`3oool0
0P3oool7000000X0oooo00<000000?ooo`3oool0>03oool2003o00030?ooo`00o`00oooo0?l0oooo
b`3oool00`3o0000oooo0?ooo`1@0?ooo`030000003oool0oooo01h0oooo00260?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0g0?ooo`04003o003o
ool0oooo003o0?l0oooocP3oool00`3o0000oooo0?ooo`1?0?ooo`030000003oool0oooo01h0oooo
00260?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0f0?ooo`05003o003oool0oooo0?ooo`00o`00o`3oooo?0?ooo`030?l0003oool0oooo04h0oooo
00<000000?ooo`3oool07P3oool008H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo03D0oooo00D00?l00?ooo`3oool0oooo003o003o0?ooom40oooo
00<0o`000?ooo`3oool0C@3oool00`000000oooo0?ooo`0N0?ooo`00QP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=03oool00`00o`00oooo0?oo
o`3o0?ooomD0oooo00<0o`000?ooo`3oool0C03oool00`000000oooo0?ooo`0N0?ooo`00QP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo1@00000`0?ooo`800?l0o`3ooooI
0?ooo`030?l0003oool0oooo04L0oooo1@00000P0?ooo`00QP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<@3oool00`00o`00oooo0?ooo`3o0?oo
omX0oooo00<0o`000?ooo`3oool0BP3oool00`000000oooo0?ooo`0N0?ooo`00QP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<03oool00`00o`00
oooo0?ooo`3o0?ooom`0oooo00<0o`000?ooo`3oool0B@3oool00`000000oooo0?ooo`0N0?ooo`00
P`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0;`3oool00`00o`00oooo0?ooo`3o0?ooomh0oooo00<0o`000?ooo`3oool0B03oool00`000000
oooo0?ooo`0N0?ooo`00Q03oool00`000000oooo000000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0^0?ooo`03003o003oool0oooo0?l0oooo
h03oool20?l004P0oooo00<000000?ooo`3oool07P3oool008D0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0/0?ooo`800?l0o`3ooooT0?ooo`80o`00
A`3oool00`000000oooo0?ooo`0N0?ooo`00QP3oool00`000000oooo0?ooo`040?ooo`@000002`3o
ool00`000000oooo0?ooo`0[0?ooo`03003o003oool0oooo0?l0ooooi@3oool20?l004H0oooo00<0
00000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool0:P3oool00`00o`00oooo0?ooo`3o
0?ooonL0oooo0P3o00150?ooo`030000003oool0oooo01h0oooo002L0?ooo`030000003oool0oooo
02T0oooo00<00?l00?ooo`3oool0o`3ooooY0?ooo`80o`00A03oool00`000000oooo0?ooo`0N0?oo
o`00W03oool00`000000oooo0?ooo`0X0?ooo`03003o003oool0oooo0?l0ooook03oool00`3o0000
oooo0?ooo`110?ooo`030000003oool0oooo01h0oooo002L0?ooo`030000003oool0oooo02H0oooo
0P00o`3o0?oooo00oooo00<0o`000?ooo`3oool0@03oool00`000000oooo0?ooo`0N0?ooo`00W03o
ool00`000000oooo0?ooo`0U0?ooo`03003o003oool0oooo0?l0ooool@3oool00`3o0000oooo0?oo
o`0o0?ooo`030000003oool0oooo01h0oooo002L0?ooo`<00000903oool00`00o`00oooo0?ooo`06
0?ooo`03003o003oool0oooo0?l0oooojP3oool00`3o0000oooo0?ooo`0k0?ooo`@00000803oool0
09`0oooo00<000000?ooo`3oool08`3oool00`00o`00oooo0?ooo`060?ooo`03003o003oool0oooo
0?l0ooook03oool00`3o0000oooo0?ooo`0m0?ooo`030000003oool0oooo01h0oooo002L0?ooo`03
0000003oool0oooo0280oooo00<00?l00?ooo`3oool01P3oool00`00o`00oooo0?ooo`3o0?ooonh0
oooo00<0o`000?ooo`3oool0?03oool00`000000oooo0?ooo`0N0?ooo`00W03oool00`000000oooo
0?ooo`0Q0?ooo`03003o003oool0oooo00L0oooo00<00?l00?ooo`3oool0o`3oooo_0?ooo`030?l0
003oool0oooo03/0oooo00<000000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool07`3o
ool2003o00T0oooo00<00?l00?ooo`3oool0o`3ooooa0?ooo`030?l0003oool0oooo03X0oooo00<0
00000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool07P3oool00`00o`00oooo0?ooo`08
0?ooo`03003o003oool0oooo0?l0ooool`3oool00`3o0000oooo0?ooo`0i0?ooo`030000003oool0
oooo01h0oooo002L0?ooo`030000003oool0oooo01d0oooo00<00?l00?ooo`3oool0203oool00`00
o`00oooo0?ooo`3o0?ooooD0oooo00<0o`000?ooo`3oool0>03oool00`000000oooo0?ooo`0N0?oo
o`00W03oool00`000000oooo0?ooo`0L0?ooo`03003o003oool0oooo00T0oooo00<00?l00?ooo`3o
ool0o`3oooof0?ooo`030?l0003oool0oooo03L0oooo00<000000?ooo`3oool07P3oool009`0oooo
00<000000?ooo`3oool06`3oool00`00o`00oooo0?ooo`090?ooo`03003o003oool0oooo0?l0oooo
n03oool00`3o0000oooo0?ooo`0f0?ooo`030000003oool0oooo01h0oooo002L0?ooo`030000003o
ool0oooo01X0oooo00<00?l00?ooo`3oool02@3oool00`00o`00oooo0?ooo`3o0?ooooX0oooo0P3o
000f0?ooo`030000003oool0oooo01h0oooo002L0?ooo`030000003oool0oooo01T0oooo00<00?l0
0?ooo`3oool02@3oool00`00o`00oooo0?ooo`3o0?ooood0oooo00<0o`000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0N0?ooo`00W03oool00`000000oooo0?ooo`0G0?ooo`800?l0303oool00`00
o`00oooo0?ooo`3o0?ooooh0oooo00<0o`000?ooo`3oool0<P3oool00`000000oooo0?ooo`0N0?oo
o`00W03oool00`000000oooo0?ooo`0F0?ooo`03003o003oool0oooo00/0oooo00<00?l00?ooo`3o
ool0o`3ooooo0?ooo`40oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0N0?ooo`00
W03oool3000001D0oooo00<00?l00?ooo`3oool02`3oool00`00o`00oooo0?ooo`3o0?ooool0oooo
0`3oool00`3o0000oooo0?ooo`0]0?ooo`@00000803oool009`0oooo00<000000?ooo`3oool0503o
ool00`00o`00oooo0?ooo`0;0?ooo`03003o003oool0oooo0?l0ooooo`3oool50?ooo`030?l0003o
ool0oooo02l0oooo00<000000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool04`3oool0
0`00o`00oooo0?ooo`3o0?ooool0oooo503oool20?l00300oooo00<000000?ooo`3oool07P3oool0
09`0oooo00<000000?ooo`3oool04P3oool00`00o`00oooo0?ooo`3o0?ooool0oooo5P3oool20?l0
02l0oooo00<000000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool04@3oool00`00o`00
oooo0?ooo`3o0?ooool0oooo603oool20?l002h0oooo00<000000?ooo`3oool07P3oool009`0oooo
00<000000?ooo`3oool03`3oool2003o0?l0ooooo`3ooolL0?ooo`80o`00;@3oool00`000000oooo
0?ooo`0N0?ooo`00W03oool00`000000oooo0?ooo`0>0?ooo`03003o003oool0oooo0?l0ooooo`3o
oolN0?ooo`030?l0003oool0oooo02X0oooo00<000000?ooo`3oool07P3oool009`0oooo00<00000
0?ooo`3oool03@3oool00`00o`00oooo0?ooo`3o0?ooool0oooo803oool20?l002X0oooo00<00000
0?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool0303oool00`00o`00oooo0?ooo`3o0?oo
ool0oooo8P3oool20?l002T0oooo00<000000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooc80oooo0P3o000X0?ooo`030000003oool0oooo01h0oooo002L0?ooo`030000
003oool0oooo0?l0ooooo`3ooolc0?ooo`80o`009`3oool00`000000oooo0?ooo`0N0?ooo`00W03o
ool00`000000oooo0?ooo`3o0?ooool0oooo=@3oool00`3o0000oooo0?ooo`0T0?ooo`030000003o
ool0oooo01h0oooo002L0?ooo`<00000o`3ooooo0?ooocH0oooo00<0o`000?ooo`3oool0803oool4
00000200oooo002L0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030?l0003oool0oooo
0280oooo00<000000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool0o`3ooooo0?ooocP0
oooo00<0o`000?ooo`3oool08@3oool00`000000oooo0?ooo`0N0?ooo`00W03oool00`000000oooo
0?ooo`0G0?ooo`03003o003oool0oooo0?l0ooooo`3ooolO0?ooo`030?l0003oool0oooo0200oooo
00<000000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool05P3oool00`00o`00oooo0?oo
o`3o0?ooool0oooo8@3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo002L
0?ooo`030000003oool0oooo01D0oooo00<00?l00?ooo`3oool0o`3ooooo0?ooob<0oooo00<0o`00
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`00W03oool00`000000oooo0?ooo`0E0?oo
o`03003o003oool0oooo0?l0ooooo`3ooolT0?ooo`030?l0003oool0oooo01d0oooo00<000000?oo
o`3oool07P3oool008H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01@0oooo00<00?l00?ooo`3oool0o`3ooooo0?ooobH0oooo00<0o`000?ooo`3o
ool0703oool00`000000oooo0?ooo`0N0?ooo`00QP3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`00o`00oooo0?ooo`3o0?ooool0oooo
:03oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo00260?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`03003o003o
ool0oooo0?l0ooooo`3ooolZ0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool07P3o
ool008H0oooo00@000000?ooo`3oool0oooo2000000:0?ooo`030000003oool0oooo0140oooo00<0
0?l00?ooo`3oool0o`3ooooo0?ooob`0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?oo
o`0N0?ooo`00QP3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0A0?ooo`03003o003oool0oooo0?l0ooooo`3oool]0?ooo`030?l0003o
ool0oooo01P0oooo00<000000?ooo`3oool07P3oool008H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo1@00000>0?ooo`03003o003oool0
oooo0?l0ooooo`3oool_0?ooo`80o`00503oool500000200oooo00260?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00l0oooo00<00?l0
0?ooo`3oool0o`3ooooo0?oooc80oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0N
0?ooo`00QP3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool03P3oool00`00o`00oooo0?ooo`3o0?ooool0oooo=03oool00`3o0000oooo0?ooo`0D
0?ooo`030000003oool0oooo01h0oooo00230?ooo`040000003oool0oooo000000H0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0>0?ooo`03003o003oool0oooo0?l0ooooo`3o
oold0?ooo`80o`005@3oool00`000000oooo0?ooo`0N0?ooo`00Q03oool00`000000oooo00000007
0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool03@3oool00`00o`00oooo0?ooo`3o
0?ooool0oooo=P3oool20?l001@0oooo00<000000?ooo`3oool07P3oool008D0oooo0P0000080?oo
o`8000002`3oool00`000000oooo0?ooo`0<0?ooo`03003o003oool0oooo0?l0ooooo`3ooolh0?oo
o`80o`004`3oool00`000000oooo0?ooo`0N0?ooo`00QP3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo0P3o000B0?ooo`03
0000003oool0oooo01h0oooo002L0?ooo`030000003oool0oooo0?l0ooooo`3ooom90?ooo`80o`00
4@3oool00`000000oooo0?ooo`0N0?ooo`00W03oool00`000000oooo0?ooo`3o0?ooool0ooooB`3o
ool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo002L0?ooo`030000003oool0
oooo0?l0ooooo`3ooom<0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool07P3oool0
09`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodd0oooo00<0o`000?ooo`3oool0303oool00`00
0000oooo0?ooo`0N0?ooo`00W03oool00`000000oooo0?ooo`3o0?ooool0ooooG03oool00`000000
oooo0?ooo`0N0?ooo`00W03oool300000?l0ooooo`3ooomI0?ooo`@00000803oool009`0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooe`0oooo00<000000?ooo`3oool07P3oool009`0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooe`0oooo00<000000?ooo`3oool07P3oool009`0oooo00<000000?oo
o`3oool0o`3ooooo0?oooe`0oooo00<000000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooe`0oooo00<000000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool0
o`3ooooo0?oooe`0oooo00<000000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool0o`3o
oooo0?oooe`0oooo00<000000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe`0oooo00<000000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oe`0oooo00<000000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0
oooo00<000000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo
00<000000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo00<0
00000?ooo`3oool07P3oool009`0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo00<00000
0?ooo`3oool07P3oool009`0oooo0`00000<0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0U0?ooo`@00000803oool009`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0N0?ooo`00W03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01h0oooo002L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07P3o
ool009`0ooooo`00003o000006000000803oool00?l0ooooo`3ooooo0?oooad0oooo003o0?ooool0
ooooo`3ooolM0?ooo`00o`3ooooo0?ooool0oooo7@3oool00?l0ooooo`3ooooo0?oooad0oooo003o
0?ooool0ooooo`3ooolM0?ooo`00o`3ooooo0?ooool0oooo7@3oool00?l0ooooo`3ooooo0?oooad0
oooo003o0?ooool0ooooo`3ooolM0?ooo`00o`3ooooo0?ooool0oooo7@3oool00?l0ooooo`3ooooo
0?oooad0oooo003o0?ooool0ooooo`3ooolM0?ooo`00o`3ooooo0?ooool0oooo7@3oool00001\
\>"],
  ImageRangeCache->{{{0, 793.125}, {535.438, 0}} -> {-1.25568, -0.905194, \
0.00291425, 0.00291425}, {{87.6875, 774}, {436.875, 12.75}} -> {-1563.57, \
-6.05188, 9.13745, 0.0405839}, {{19.0625, 209.625}, {505.5, 231}} -> \
{-0.436141, -0.627891, 0.0176323, 0.0176323}, {{29.25, 85.9375}, {495.25, \
438.563}} -> {-0.566797, -4.10784, 0.0185228, 0.059941}, {{29.25, 85.9375}, \
{429.5, 372.75}} -> {-0.566797, -8.05083, 0.0185228, 0.059941}, {{29.25, \
85.9375}, {363.688, 307}} -> {-0.566797, -11.9938, 0.0185228, 0.059941}, \
{{29.25, 85.9375}, {297.875, 241.188}} -> {-0.566797, -15.9387, 0.0185228, \
0.059941}}],

Cell[BoxData["\<\"\\!\\(\\* \
StyleBox[\\\"Equilibrio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\\
!\\(\\* StyleBox[\\\" \
\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"antes\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>"], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]2630.0395256916995`\
\[InvisibleSpace]"; p = "\[InvisibleSpace]3.458498023715415`\),
      SequenceForm[ "q = ", 2630.0395256916995, "; p = ", 3.458498023715415],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: \
"\[InvisibleSpace]0.3155996393146979`\[InvisibleSpace]";  Elasticidad de la \
demanda: "\[InvisibleSpace]\(-0.34978960024045685`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", .31559963931469792, 
        ";  Elasticidad de la demanda: ", -.34978960024045685],
      Editable->False]], "Print"],

Cell[BoxData["\<\"\\!\\(\\* \
StyleBox[\\\"Equilibrio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\\
!\\(\\* StyleBox[\\\" \
\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"despues\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \"\
\>"], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]2219.138755980862`\
\[InvisibleSpace]"; p = "\[InvisibleSpace]1.7464114832535909`\),
      SequenceForm[ "q = ", 2219.1387559808618, "; p = ", 1.7464114832535909],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: \
"\[InvisibleSpace]0.1888745148771024`\[InvisibleSpace]";  Elasticidad de la \
demanda: "\[InvisibleSpace]\(-0.1400819318671843`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", .18887451487710241, 
        ";  Elasticidad de la demanda: ", -.14008193186718429],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(\\* StyleBox[\\\"Diferencia\\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* StyleBox[\\\" \\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"en\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\" \\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"cantidad\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>", "\[InvisibleSpace]", "2219.138755980862`", 
        "\[InvisibleSpace]", "\<\" - \"\>", "\[InvisibleSpace]", 
        "2630.0395256916995`", "\[InvisibleSpace]", "\<\" = \"\>", 
        "\[InvisibleSpace]", \(-410.9007697108377`\)}],
      SequenceForm[ 
      "\!\(\* StyleBox[\"Diferencia\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"en\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"cantidad\",\n\
FontVariations->{\"Underline\"->True}]\): ", 2219.1387559808618, " - ", 
        2630.0395256916995, " = ", -410.90076971083772],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(\\* StyleBox[\\\"Diferencia\\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* StyleBox[\\\" \\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"en\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\" \\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"precio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>", "\[InvisibleSpace]", "1.7464114832535909`", 
        "\[InvisibleSpace]", "\<\" - \"\>", "\[InvisibleSpace]", 
        "3.458498023715415`", "\[InvisibleSpace]", "\<\" = \"\>", 
        "\[InvisibleSpace]", \(-1.7120865404618242`\)}],
      SequenceForm[ 
      "\!\(\* StyleBox[\"Diferencia\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"en\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"precio\",\n\
FontVariations->{\"Underline\"->True}]\): ", 1.7464114832535909, " - ", 
        3.458498023715415, " = ", -1.7120865404618242],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<Cantidad de trigo que deber\[IAcute]a comprar: \>", \ 
        Solve[nuevaDemandaTotal[3] + x \[Equal] ofertaInterior[3], 
          x]];\)\), "\[IndentingNewLine]", 
    \(\(\(Print["\<Le costar\[IAcute]a p*q = 3*524 = \>", \ 
        524*3];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Print["\<Si se cierran las fronteras (sin mercado exterior)\>"];\)\), \
"\[IndentingNewLine]", 
    \(\(Print["\<Cantidad de trigo que deber\[IAcute]a comprar: \>", \ 
        Solve[demandaInterior[3] + x \[Equal] ofertaInterior[3], 
          x]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Le costar\[IAcute]a p*q = 3*1658 = \>", \ 
        1658*3];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Cantidad de trigo que deber\[IAcute]a comprar: "\
\[InvisibleSpace]{{x \[Rule] 524.`}}\),
      SequenceForm[ 
      "Cantidad de trigo que deber\[IAcute]a comprar: ", {{x -> 524.0}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Le costar\[IAcute]a p*q = 3*524 = \
"\[InvisibleSpace]1572\),
      SequenceForm[ "Le costar\[IAcute]a p*q = 3*524 = ", 1572],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Si se cierran las fronteras (sin mercado exterior)"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Cantidad de trigo que deber\[IAcute]a comprar: "\
\[InvisibleSpace]{{x \[Rule] 1658}}\),
      SequenceForm[ 
      "Cantidad de trigo que deber\[IAcute]a comprar: ", {{x -> 1658}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Le costar\[IAcute]a p*q = 3*1658 = \
"\[InvisibleSpace]4974\),
      SequenceForm[ "Le costar\[IAcute]a p*q = 3*1658 = ", 4974],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 2 Examen de Sept 2006", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\( (*Demanda\ total\ a\ corto\ plazo*) \), 
      StyleBox["\[IndentingNewLine]",
        FontSize->14], \(CantidadPrecioElasticidad[18, 
          4, \(-0.05\)];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0503905 -1.46367e-017 0.0071781 [
[.02381 -0.0125 -7 -23 ]
[.02381 -0.0125 7 0 ]
[.14979 -0.0125 -14.5 -23 ]
[.14979 -0.0125 14.5 0 ]
[.27576 -0.0125 -7 -23 ]
[.27576 -0.0125 7 0 ]
[.40174 -0.0125 -14.5 -23 ]
[.40174 -0.0125 14.5 0 ]
[.52771 -0.0125 -12 -23 ]
[.52771 -0.0125 12 0 ]
[.65369 -0.0125 -19.5 -23 ]
[.65369 -0.0125 19.5 0 ]
[.77967 -0.0125 -12 -23 ]
[.77967 -0.0125 12 0 ]
[.90564 -0.0125 -19.5 -23 ]
[.90564 -0.0125 19.5 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -136 -47 ]
[.5 -0.0125 136 -23 ]
[-0.0125 .14356 -24 -11.5 ]
[-0.0125 .14356 0 11.5 ]
[-0.0125 .28712 -24 -11.5 ]
[-0.0125 .28712 0 11.5 ]
[-0.0125 .43069 -24 -11.5 ]
[-0.0125 .43069 0 11.5 ]
[-0.0125 .57425 -24 -11.5 ]
[-0.0125 .57425 0 11.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -48 -108.5 ]
[-0.01875 .30902 -24 108.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -113.5 0 ]
[.5 .63053 113.5 25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.14979 0 m
.14979 .00625 L
s
gsave
.14979 -0.0125 -75.5 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.27576 0 m
.27576 .00625 L
s
gsave
.27576 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.40174 0 m
.40174 .00625 L
s
gsave
.40174 -0.0125 -75.5 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
.52771 0 m
.52771 .00625 L
s
gsave
.52771 -0.0125 -73 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.65369 0 m
.65369 .00625 L
s
gsave
.65369 -0.0125 -80.5 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
1.000 setlinewidth
grestore
.77967 0 m
.77967 .00625 L
s
gsave
.77967 -0.0125 -73 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.90564 0 m
.90564 .00625 L
s
gsave
.90564 -0.0125 -80.5 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(17.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.049 0 m
.049 .00375 L
s
.0742 0 m
.0742 .00375 L
s
.0994 0 m
.0994 .00375 L
s
.12459 0 m
.12459 .00375 L
s
.17498 0 m
.17498 .00375 L
s
.20018 0 m
.20018 .00375 L
s
.22537 0 m
.22537 .00375 L
s
.25057 0 m
.25057 .00375 L
s
.30096 0 m
.30096 .00375 L
s
.32615 0 m
.32615 .00375 L
s
.35135 0 m
.35135 .00375 L
s
.37654 0 m
.37654 .00375 L
s
.42693 0 m
.42693 .00375 L
s
.45213 0 m
.45213 .00375 L
s
.47732 0 m
.47732 .00375 L
s
.50252 0 m
.50252 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.57811 0 m
.57811 .00375 L
s
.6033 0 m
.6033 .00375 L
s
.6285 0 m
.6285 .00375 L
s
.67889 0 m
.67889 .00375 L
s
.70408 0 m
.70408 .00375 L
s
.72928 0 m
.72928 .00375 L
s
.75447 0 m
.75447 .00375 L
s
.80486 0 m
.80486 .00375 L
s
.83006 0 m
.83006 .00375 L
s
.85525 0 m
.85525 .00375 L
s
.88045 0 m
.88045 .00375 L
s
.93084 0 m
.93084 .00375 L
s
.95603 0 m
.95603 .00375 L
s
.98123 0 m
.98123 .00375 L
s
0 0 0 r
.25 Mabswid
0 0 m
1 0 L
s
0 g
gsave
.5 -0.0125 -197 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cantidad) show
171.000 23.000 moveto
(intercambiada) show
331.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .14356 m
.00625 .14356 L
s
gsave
-0.0125 .14356 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .28712 m
.00625 .28712 L
s
gsave
-0.0125 .28712 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .43069 m
.00625 .43069 L
s
gsave
-0.0125 .43069 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
0 .57425 m
.00625 .57425 L
s
gsave
-0.0125 .57425 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03589 m
.00375 .03589 L
s
0 .07178 m
.00375 .07178 L
s
0 .10767 m
.00375 .10767 L
s
0 .17945 m
.00375 .17945 L
s
0 .21534 m
.00375 .21534 L
s
0 .25123 m
.00375 .25123 L
s
0 .32301 m
.00375 .32301 L
s
0 .3589 m
.00375 .3589 L
s
0 .3948 m
.00375 .3948 L
s
0 .46658 m
.00375 .46658 L
s
0 .50247 m
.00375 .50247 L
s
0 .53836 m
.00375 .53836 L
s
0 .61014 m
.00375 .61014 L
s
0 0 0 r
.25 Mabswid
0 0 m
0 .61803 L
s
0 g
gsave
-0.01875 .30902 -205.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
169.5 16 translate
90 rotate
-169.5 -16 translate
0 32 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Precio) show
142.000 23.000 moveto
(de) show
177.000 23.000 moveto
(mercado) show
276.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.14979 .61178 m
.14979 .61803 L
s
.27576 .61178 m
.27576 .61803 L
s
.40174 .61178 m
.40174 .61803 L
s
.52771 .61178 m
.52771 .61803 L
s
.65369 .61178 m
.65369 .61803 L
s
.77967 .61178 m
.77967 .61803 L
s
.90564 .61178 m
.90564 .61803 L
s
.125 Mabswid
.049 .61428 m
.049 .61803 L
s
.0742 .61428 m
.0742 .61803 L
s
.0994 .61428 m
.0994 .61803 L
s
.12459 .61428 m
.12459 .61803 L
s
.17498 .61428 m
.17498 .61803 L
s
.20018 .61428 m
.20018 .61803 L
s
.22537 .61428 m
.22537 .61803 L
s
.25057 .61428 m
.25057 .61803 L
s
.30096 .61428 m
.30096 .61803 L
s
.32615 .61428 m
.32615 .61803 L
s
.35135 .61428 m
.35135 .61803 L
s
.37654 .61428 m
.37654 .61803 L
s
.42693 .61428 m
.42693 .61803 L
s
.45213 .61428 m
.45213 .61803 L
s
.47732 .61428 m
.47732 .61803 L
s
.50252 .61428 m
.50252 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.57811 .61428 m
.57811 .61803 L
s
.6033 .61428 m
.6033 .61803 L
s
.6285 .61428 m
.6285 .61803 L
s
.67889 .61428 m
.67889 .61803 L
s
.70408 .61428 m
.70408 .61803 L
s
.72928 .61428 m
.72928 .61803 L
s
.75447 .61428 m
.75447 .61803 L
s
.80486 .61428 m
.80486 .61803 L
s
.83006 .61428 m
.83006 .61803 L
s
.85525 .61428 m
.85525 .61803 L
s
.88045 .61428 m
.88045 .61803 L
s
.93084 .61428 m
.93084 .61803 L
s
.95603 .61428 m
.95603 .61803 L
s
.98123 .61428 m
.98123 .61803 L
s
0 0 0 r
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 g
.99375 0 m
1 0 L
s
.99375 .14356 m
1 .14356 L
s
.99375 .28712 m
1 .28712 L
s
.99375 .43069 m
1 .43069 L
s
.99375 .57425 m
1 .57425 L
s
.125 Mabswid
.99625 .03589 m
1 .03589 L
s
.99625 .07178 m
1 .07178 L
s
.99625 .10767 m
1 .10767 L
s
.99625 .17945 m
1 .17945 L
s
.99625 .21534 m
1 .21534 L
s
.99625 .25123 m
1 .25123 L
s
.99625 .32301 m
1 .32301 L
s
.99625 .3589 m
1 .3589 L
s
.99625 .3948 m
1 .3948 L
s
.99625 .46658 m
1 .46658 L
s
.99625 .50247 m
1 .50247 L
s
.99625 .53836 m
1 .53836 L
s
.99625 .61014 m
1 .61014 L
s
0 0 0 r
.25 Mabswid
1 0 m
1 .61803 L
s
0 g
gsave
.5 .63053 -174.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 33 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
84.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
107.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(18.9) show
163.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
186.000 23.000 moveto
(-) show
202.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.225) show
272.000 23.000 moveto
(p) show
286.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .60296 m
.06244 .5785 L
.10458 .55182 L
.14415 .52677 L
.18221 .50268 L
.22272 .47703 L
.26171 .45234 L
.30316 .4261 L
.34309 .40082 L
.3815 .3765 L
.42237 .35063 L
.46172 .32572 L
.49955 .30176 L
.53984 .27626 L
.57861 .25171 L
.61984 .22561 L
.65954 .20047 L
.69774 .17629 L
.73838 .15056 L
.77751 .12578 L
.81909 .09946 L
.85916 .07409 L
.89771 .04969 L
.93871 .02373 L
.97619 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{539.563, 333.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008K0001CB000`400?l00000o`00003oo`3ooooo
0?oooad0oooo003o0?ooool0oooo7@3oool00?l0ooooo`3ooolM0?ooo`00o`3ooooo0?oooad0oooo
003o0?ooool0oooo7@3oool00?l0ooooo`3ooolM0?ooo`00Z03oool00`3QhN40YjNW07alO0030000
000308b<S037alL0oooo00H0oooo00/0hN7Q09ZJVP000000000004e=C@2WYjL0jNWY0?ooo`3IfMT0
000008b<S0030?ooo`8000001P3oool2000000@0oooo00D0jNWY09ZJVP000000000004e=C@020?oo
o`8000001@3oool01`3`l?00YjNW04e=C@000000VYZJ0>7Qh@3oool00P0000040?ooo`0;0>7Qh@2J
VYX000000000001=CDd0YjNW0>WYj@3oool0fMWI0000002<S8`0103oool01`3`l?00YjNW04e=C@00
0000VYZJ0>7Qh@3oool00P00000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`050>WY
j@2JVYX000000000001=CDd0103oool01`2m_Kd0O7al000000000000CDe=09ZJVP3QhN401@3oool2
000000L0oooo00<0l?3`0:NWY`1XJ6P00P0000000`2JVYX0hN7Q0?ooo`040?ooo`0;0>7Qh@2JVYX0
00000000001=CDd0YjNW0>WYj@3oool0fMWI0000002<S8`00`3oool2000000H0oooo0P0000060?oo
o`800000103oool2000000070?ooo`3`l?00YjNW0000001=CDd0YjNW0?3`l0050?ooo`800000103o
ool02`3QhN40VYZJ000000000000CDe=0:NWY`3YjNT0oooo0=WIf@000000S8b<00@0oooo00L0l?3`
0:NWY`1=CDd0000009ZJVP3QhN40oooo00800000103oool02`3QhN40VYZJ000000000000CDe=0:NW
Y`3YjNT0oooo0=WIf@000000S8b<06d0oooo002W0?ooo`0309ZJVP000000000000H0000000<0CDe=
0=3@d03oool00`3oool00`3IfMT0000000000005000000040=3@d01XJ6P000000=WIf@<0oooo0P00
00060?ooo`800000103oool00`2<S8`000000000000200000080oooo0P0000040?ooo`030>WYj@1=
CDd0000000@0000000<0d=3@0000000000000`3oool00`3IfMT0000000000005000000040=3@d01X
J6P000000=WIf@<0oooo00<0jNWY04e=C@000000100000000`3@d=0000000000000;0?ooo`800000
103oool2000000H0oooo0P0000040?ooo`0308b<S00000000000008000000P3oool00`3YjNT0CDe=
00000006000000030=3@d03oool0oooo0080oooo0P0000060?ooo`030>7Qh@1=CDd0000000D00000
00D0d=3@0?ooo`3oool0oooo0=WIf@07000000040=3@d01XJ6P000000=WIf@<0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo0P0000000`3@d=000000000000030000000304e=C@3YjNT0oooo
00<0oooo0P0000030?ooo`030=WIf@000000000000D0000000@0d=3@06QXJ0000000fMWI0`3oool0
0`3YjNT0CDe=00000004000000030=3@d0000000000000<0oooo00<0fMWI0000000000001@000000
103@d=00J6QX0000003IfMU]0?ooo`00YP3oool01@1lO7`0000004e=C@2b/[80hN7Q00<0oooo00D0
d=3@07alO000000000000=3@d0030?ooo`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI08b<S000
00000P000000103`l?00oooo0?ooo`3oool2000000H0oooo0P0000040?ooo`80000000<0fMWI0?oo
o`3oool00P3oool2000000@0oooo00L0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<000000`3o
ool0101XJ6P000000:NWY`3`l?020?ooo`030=WIf@2<S8`000000080000000/0l?3`0?ooo`3oool0
oooo04e=C@000000VYZJ0?3`l03oool0l?3`09ZJVP03000000/0oooo0P0000040?ooo`8000001P3o
ool2000000@0oooo0P0000000`3IfMT0oooo0?ooo`020?ooo`0404e=C@000000O7al0=WIf@80oooo
00D0l?3`0;fm_@00000000000>7Qh@030?ooo`8000001@3oool01@3`l?00CDe=0000002JVYX0jNWY
0080oooo00@0_Kfm000000000000l?3`0P3oool0101XJ6P000000:NWY`3`l?020?ooo`030=WIf@2<
S8`000000080000000@0l?3`0?ooo`3oool0oooo0P0000060?ooo`8000001P3oool2000000@0oooo
0`0000001`2WYjL0l?3`0?ooo`3YjNT0VYZJ0000001=CDd0103oool2000000<0oooo00@0J6QX0000
002WYjL0l?3`0P3oool00`3IfMT0S8b<000000020000000;0?3`l03oool0oooo0?ooo`1=CDd00000
09ZJVP3`l?00oooo0?3`l02JVYX00`0000030?ooo`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI
08b<S00000000P0000000`3`l?00oooo0?ooo`1[0?ooo`00Y@3oool0102m_Kd0000007alO03YjNT7
0?ooo`040:NWY`000000CDe=0?3`l080oooo0P0000060?ooo`030:NWY`000000000000@0oooo0P00
00060?ooo`800000103oool2000000D0oooo0P0000030?ooo`030<O7a`000000S8b<00D0oooo00<0
VYZJ0000000000000`3oool2000000H0oooo00<0YjNW0000000000000`3oool00`37alL0000008b<
S0050?ooo`0309ZJVP000000000000/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`030;fm_@000000O7al00H0oooo00<0d=3@0000002<S8`00`3oool2000000D0oooo00<0
/[:b0000002JVYX01@3oool00`2m_Kd000000:NWY`020?ooo`8000001P3oool00`2WYjL000000000
00040?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`80000000<0VYZJ0?ooo`3oool00`3o
ool00`2<S8`000000<O7a`030?ooo`8000000`3oool2000000H0oooo00<0YjNW0000000000000`3o
ool00`37alL0000008b<S0050?ooo`0309ZJVP000000000000<0oooo0P0000060?ooo`030:NWY`00
0000000006h0oooo002U0?ooo`80000000<0jNWY0?ooo`3oool01`3oool00`2<S8`000000;:b/P02
0?ooo`0306QXJ0000000alO700D0oooo00<0l?3`000000000000103oool2000000H0oooo0P000004
0?ooo`8000001@3oool2000000<0oooo00<0S8b<0000003IfMT01@3oool00`3QhN40000000000003
0?ooo`0306QXJ0000000alO700D0oooo00<0l?3`0000000000000`3oool00`2<S8`000000=WIf@05
0?ooo`030>7Qh@000000000000/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`0307alO0000000fMWI00`0oooo0P0000050?ooo`0307alO0000000hN7Q00D0oooo00<0l?3`
0000001=CDd00P3oool00`1XJ6P000000<O7a`050?ooo`030?3`l0000000000000@0oooo0P000006
0?ooo`8000001P3oool2000000@0oooo0P0000000`3QhN40oooo0?ooo`030?ooo`030=WIf@000000
S8b<00<0oooo0P0000030?ooo`0306QXJ0000000alO700D0oooo00<0l?3`0000000000000`3oool0
0`2<S8`000000=WIf@050?ooo`030>7Qh@000000000000<0oooo00<0J6QX00000037alL01@3oool0
0`3`l?0000000000001^0?ooo`00Y03oool00`37alL000000:NWY`0:0?ooo`030=WIf@000000O7al
0080oooo00T0fMWI000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P0000040?ooo`800000
1P3oool2000000@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo0P0000030?ooo`090=WI
f@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40oooo008000000`3oool2000000L0oooo0P00000;
0?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000103oool2000000d0oooo0P000005
0?ooo`8000002`3oool02@3IfMT000000000001=CDd0S8b<0:NWY`37alL0hN7Q0?ooo`02000000@0
oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000070?ooo`8000000`3oool2000000<0
oooo00T0fMWI000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P0000030?ooo`8000001`3o
ool2000000<0oooo00T0fMWI000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P00001^0?oo
o`00Y03oool00`2JVYX000000=WIf@0;0?ooo`030>7Qh@3oool0oooo0080oooo00<0hN7Q08b<S000
00001`0000040?ooo`8000001P3oool2000000@0oooo0P0000050?ooo`8000000`3oool2000000L0
oooo0P0000040?ooo`030>7Qh@2<S8`0000000L000000`3oool2000000L0oooo0P00000;0?ooo`80
0000103oool2000000H0oooo0P0000040?ooo`800000103oool<000000<0oooo0P0000050?ooo`80
0000303oool00`3QhN40S8b<00000007000000@0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo0P0000070?ooo`8000000`3oool2000000@0oooo00<0hN7Q08b<S00000001`0000030?ooo`80
00001`3oool2000000@0oooo00<0hN7Q08b<S00000001`00001^0?ooo`00Y03oool00`1=CDd00000
0?3`l00C0?ooo`050>7Qh@3@d=00/[:b08b<S01=CDd00P0000040?ooo`8000001P3oool2000000@0
oooo0P0000050?ooo`8000000`3oool2000000L0oooo0P0000070?ooo`050>7Qh@3@d=00/[:b08b<
S01=CDd00P0000030?ooo`8000001`3oool2000000/0oooo0P0000040?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo``000000`3oool2000000D0oooo0P00000?0?ooo`050>7Qh@3@d=00/[:b
08b<S01=CDd00P0000040?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`8000001`3oool2
000000<0oooo0P0000070?ooo`050>7Qh@3@d=00/[:b08b<S01=CDd00P0000030?ooo`8000001`3o
ool2000000L0oooo00D0hN7Q0=3@d02b/[80S8b<04e=C@02000006h0oooo002T0?ooo`8000006@3o
ool2000000@0oooo0P0000000`3YjNT0oooo0?ooo`030?ooo`800000103oool2000000D0oooo0P00
00030?ooo`0308b<S0000000hN7Q00D0oooo00<0fMWI000000000000303oool2000000<0oooo00<0
S8b<0000003QhN401@3oool00`3IfMT000000000000;0?ooo`800000103oool2000000030>WYj@3o
ool0oooo00<0oooo0P0000040?ooo`800000103oool00`2<S8`000000?ooo`070?ooo`030000001l
O7`0oooo0080oooo0P0000000`3`l?00oooo0?ooo`020?ooo`0308b<S0000000fMWI01<0oooo0P00
00040?ooo`80000000<0jNWY0?ooo`3oool00`3oool2000000030?3`l03oool0oooo00<0oooo0P00
00040?ooo`80000000<0fMWI0?ooo`3oool00`3oool00`3IfMT0000007alO0030?ooo`800000303o
ool2000000<0oooo00<0S8b<0000003QhN401@3oool00`3IfMT000000000000<0?ooo`800000KP3o
ool00:@0oooo0P00000@0?ooo`0306QXJ0000000hN7Q00D0oooo00<0l?3`000000000000103oool2
000000030;fm_@3oool0oooo0080oooo00<0hN7Q000000000000103oool2000000D0oooo0P000003
0?ooo`030;fm_@000000VYZJ00D0oooo00<0S8b<0000000000000`3oool00`1XJ6P000000>7Qh@05
0?ooo`030?3`l0000000000000<0oooo00<0_Kfm0000002JVYX01@3oool00`2<S8`000000000000;
0?ooo`800000103oool2000000030;fm_@3oool0oooo0080oooo00<0hN7Q000000000000103oool2
000000@0oooo00<0alO70000002WYjL01P3oool00`2m_Kd000000;fm_@030?ooo`80000000<0d=3@
0?ooo`3oool00P3oool00`2m_Kd0000008b<S0050?ooo`030>7Qh@000000J6QX0080oooo00<0J6QX
0000003QhN401@3oool00`3`l?000000000000040?ooo`80000000<0YjNW0?ooo`3oool00P3oool0
103YjNT000000000002m_Kd40?ooo`030?3`l0000000000000@0oooo0P0000000`2<S8`0oooo0?oo
o`030?ooo`0309ZJVP000000_Kfm00<0oooo0P0000030?ooo`0306QXJ0000000hN7Q00D0oooo00<0
l?3`0000000000000`3oool00`2m_Kd0000009ZJVP050?ooo`0308b<S0000000000000<0oooo00<0
J6QX0000003QhN401@3oool00`3`l?0000000000001^0?ooo`00Y03oool200000100oooo00@0_Kfm
0000001XJ6P0fMWI0`3oool0103IfMT0O7al0000001lO7`40?ooo`<0000000L0VYZJ0>WYj@3oool0
hN7Q07alO0000000VYZJ00@0oooo0P0000050?ooo`800000103oool01`1=CDd0000009ZJVP3`l?00
oooo0?3`l02JVYX00`0000030?ooo`040;fm_@000000J6QX0=WIf@<0oooo00@0fMWI07alO0000000
O7al103oool01`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`00000;0?ooo`800000103oool3
0000000709ZJVP3YjNT0oooo0>7Qh@1lO7`0000009ZJVP040?ooo`8000001@3oool0101XJ6P00000
09ZJVP3YjNT20?ooo`040>WYj@2WYjL0000004e=C@@0oooo0P000000101XJ6P0l?3`0?ooo`3`l?02
0?ooo`0404e=C@000000S8b<0>WYj@80oooo00@0fMWI04e=C@000000_Kfm0P3oool0102m_Kd00000
06QXJ03IfMT30?ooo`040=WIf@1lO7`0000007alO0@0oooo0`0000003`2b/[80l?3`0?ooo`3`l?00
O7al0000001=CDd000000;fm_@3`l?00oooo0?3`l01lO7`0000008b<S0040?ooo`<0000000L0VYZJ
0>WYj@3oool0l?3`09ZJVP000000CDe=00@0oooo0P0000030?ooo`040;fm_@000000J6QX0=WIf@<0
oooo00@0fMWI07alO0000000O7al103oool01`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`00
00030?ooo`040;fm_@000000J6QX0=WIf@<0oooo00@0fMWI07alO0000000O7alKP3oool00:@0oooo
00<0S8b<0000003IfMT0403oool00`2<S8`0000000000006000000030>7Qh@3oool0oooo0080oooo
0P0000000`2m_Kd0000000000004000000030>7Qh@3oool0oooo00L000000P3oool2000000@0oooo
00<0d=3@000000000000100000000`37alL00000000000040?ooo`0308b<S0000000000000H00000
00<0hN7Q0?ooo`3oool00P3oool00`3@d=00000000000004000000030<O7a`000000000000/0oooo
0P0000040?ooo`80000000<0_Kfm000000000000100000000`3QhN40oooo0?ooo`0700000080oooo
00<0jNWY06QXJ00000001@0000000`1=CDd0jNWY0?ooo`030?ooo`80000000@0S8b<000000000000
YjNW0P3oool00`3YjNT0CDe=000000050000000307alO03oool0oooo0080oooo00<0S8b<00000000
00001P0000000`3QhN40oooo0?ooo`020?ooo`80000000<0d=3@000000000000100000000`3QhN40
YjNW00000005000000030=WIf@3oool0oooo0080oooo0P0000000`37alL0CDe=0000000400000003
0=WIf@3oool0oooo0080oooo0P0000040?ooo`0308b<S0000000000000H0000000<0hN7Q0?ooo`3o
ool00P3oool00`3@d=00000000000004000000030<O7a`000000000000@0oooo00<0S8b<00000000
00001P0000000`3QhN40oooo0?ooo`1/0?ooo`00Y03oool00`37alL000000:NWY`0;0?ooo`030;fm
_@3QhN40oooo00<0oooo00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW0>WYj@050?ooo`800000
00<0oooo0=WIf@1lO7`00P0000000`2JVYX0hN7Q0?ooo`020?ooo`L000000P3oool2000000D0oooo
00L0l?3`0:NWY`1=CDd0000007alO03YjNT0oooo008000001@3oool00`3@d=00VYZJ04e=C@020000
000306QXJ02WYjL0jNWY00H0oooo00L0l?3`0:NWY`1=CDd0000007alO03YjNT0oooo008000002`3o
ool2000000@0oooo0P0000000`3oool0fMWI07alO0020000000309ZJVP3QhN40oooo0080oooo1`00
00040?ooo`060;fm_@1lO7`000000000001XJ6P0/[:b1P3oool2000000040?3`l01XJ6P0000008b<
S0<0oooo00<0l?3`0;:b/P1XJ6P00P0000000`1XJ6P0/[:b0?ooo`050?ooo`030=3@d02JVYX0CDe=
0080000000<0J6QX0:NWY`3YjNT01@3oool2000000030?ooo`3IfMT0O7al0080000000H0O7al0>7Q
h@3oool0oooo0=3@d01lO7`20000000308b<S03IfMT0oooo00@0oooo0P0000020?ooo`050;fm_@1=
CDd0CDe=0:NWY`3`l?001@3oool2000000D0oooo00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW
0>WYj@060?ooo`070?3`l02WYjL0CDe=0000001lO7`0jNWY0?ooo`02000000D0oooo00<0d=3@09ZJ
VP1=CDd00P0000000`1XJ6P0YjNW0>WYj@1_0?ooo`00Y03oool0103`l?0000000000003YjNT90?oo
o`030;fm_@000000O7al01l0oooo0P00000C0?ooo`8000006P3oool2000001l0oooo0P00001<0?oo
o`800000:03oool2000007`0oooo002U0?ooo`040;fm_@000000CDe=0>WYj@L0oooo00@0l?3`04e=
C@000000fMWI7`3oool2000001<0oooo0P00000J0?ooo`8000007`3oool2000004`0oooo0P00000X
0?ooo`800000O03oool00:H0oooo00D0YjNW000000000000YjNW0>7Qh@030?ooo`050?3`l03@d=00
J6QX0000002WYjL0803oool2000001<0oooo0P00000J0?ooo`8000007`3oool2000004`0oooo0P00
000X0?ooo`800000O03oool00:L0oooo00<0_Kfm0000000000001`0000000`2b/[80oooo0?ooo`0O
0?ooo`030;fm_@000000oooo00@0oooo0P00000<0?ooo`8000006P3oool2000000/0oooo0P00000B
0?ooo`030;fm_@000000oooo04/0oooo0P00000<0?ooo`8000006P3oool2000007`0oooo002X0?oo
o`030?3`l037alL0S8b<00<0000000<0O7al0:NWY`3`l?008`3oool00`3YjNT0oooo0?ooo`030?oo
o`800000303oool2000001X0oooo0P00000;0?ooo`8000004`3oool00`3YjNT0oooo0?ooo`1:0?oo
o`800000303oool2000001X0oooo0P00001l0?ooo`00o`3ooooo0?oooad0oooo003o0?ooool0oooo
7@3oool00?l0ooooo`3ooolM0?ooo`00o`3ooooo0?oooad0oooo003o0?ooool0oooo7@3oool00?l0
ooooo`3ooolM0?ooo`00I@3oool01P3IfMT0O7al000000000000O7al0=WIfB@0oooo200000030?oo
o`8000000`3oool01P3YjNT0S8b<000000000000YjNW0?3`l2H0oooo00H0jNWY08b<S00000000000
0:NWY`3`l?0V0?ooo`8000001`3oool2000000<0oooo00H0jNWY08b<S000000000000:NWY`3`l?0T
0?ooo`8000001@3oool01P3IfMT0O7al000000000000O7al0=WIfAh0oooo0P0000040?ooo`P00000
0`3oool2000000<0oooo00H0jNWY08b<S000000000000:NWY`3`l?0O0?ooo`8000001@3oool01P3Y
jNT0S8b<000000000000YjNW0?3`l1h0oooo0P0000060?ooo`8000001`3oool2000000<0oooo00H0
jNWY08b<S000000000000:NWY`3`l?0o0?ooo`00I03oool00`3QhN40000000000004000000030?3`
l03oool0oooo0240oooo00<0O7al0000000000001@0000030?ooo`8000000P3oool00`3YjNT0CDe=
000000030000000306QXJ03oool0oooo02<0oooo00<0jNWY04e=C@0000000`0000000`1XJ6P0oooo
0?ooo`0T0?ooo`0306QXJ0000000l?3`00H0oooo0P0000020?ooo`030>WYj@1=CDd0000000<00000
00<0J6QX0?ooo`3oool08P3oool2000000@0oooo00<0hN7Q000000000000100000000`3`l?00oooo
0?ooo`0K0?ooo`800000103oool00`1lO7`0000000000005000000<0oooo0P0000020?ooo`030>WY
j@1=CDd0000000<0000000<0J6QX0?ooo`3oool07@3oool2000000@0oooo00<0jNWY04e=C@000000
0`0000000`1XJ6P0oooo0?ooo`0L0?ooo`8000001P3oool00`1XJ6P000000?3`l0060?ooo`800000
0P3oool00`3YjNT0CDe=000000030000000306QXJ03oool0oooo03d0oooo001T0?ooo`030:NWY`00
0000VYZJ0080oooo00<0VYZJ0000002m_Kd08`3oool00`3IfMT0000007alO00<0?ooo`0309ZJVP00
0000_Kfm0080oooo00<0_Kfm0000002m_Kd0903oool00`2JVYX000000;fm_@020?ooo`030;fm_@00
0000_Kfm02D0oooo00<0S8b<0000003QhN402P3oool00`2JVYX000000;fm_@020?ooo`030;fm_@00
0000_Kfm02<0oooo0P0000040?ooo`030:NWY`000000VYZJ0080oooo00<0VYZJ0000002m_Kd07@3o
ool2000000@0oooo00<0fMWI0000001lO7`0303oool00`2JVYX000000;fm_@020?ooo`030;fm_@00
0000_Kfm01h0oooo0P0000040?ooo`0309ZJVP000000_Kfm0080oooo00<0_Kfm0000002m_Kd07@3o
ool2000000H0oooo00<0S8b<0000003QhN402P3oool00`2JVYX000000;fm_@020?ooo`030;fm_@00
0000_Kfm03h0oooo001T0?ooo`0306QXJ0000000hN7Q0080oooo00<0hN7Q0000002<S8`0903oool0
0`37alL0000008b<S00;0?ooo`0304e=C@000000oooo00<0oooo00<0000006QXJ03oool08`3oool0
0`1=CDd000000?ooo`030?ooo`030000001XJ6P0oooo02@0oooo00<0_Kfm0000002m_Kd02P3oool0
0`1=CDd000000?ooo`030?ooo`030000001XJ6P0oooo0280oooo0P0000040?ooo`0306QXJ0000000
hN7Q0080oooo00<0hN7Q0000002<S8`07@3oool2000000D0oooo00<0alO70000002<S8`02`3oool0
0`1=CDd000000?ooo`030?ooo`030000001XJ6P0oooo01d0oooo0P0000040?ooo`0304e=C@000000
oooo00<0oooo00<0000006QXJ03oool0703oool2000000H0oooo00<0_Kfm0000002m_Kd02P3oool0
0`1=CDd000000?ooo`030?ooo`030000001XJ6P0oooo03d0oooo001T0?ooo`800000103oool00`00
0000CDe=0?ooo`0T0?ooo`030>7Qh@1=CDd0O7al0100oooo0P00000Z0?ooo`8000009@3oool00`3Q
hN40000007alO00@0?ooo`8000008`3oool2000000@0oooo0P0000040?ooo`030000001=CDd0oooo
01`0oooo0P0000060?ooo`030>7Qh@1=CDd0O7al0100oooo0P00000N0?ooo`8000002P3oool20000
01d0oooo0P0000060?ooo`030>7Qh@000000O7al0100oooo0P00000n0?ooo`00I03oool2000000@0
oooo0P00000V0?ooo`030>WYj@1=CDd0O7al00l0oooo0P00000Z0?ooo`8000009P3oool00`1=CDd0
00000?ooo`0?0?ooo`8000008`3oool2000000@0oooo0P0000040?ooo`8000007@3oool2000000L0
oooo00<0jNWY04e=C@1lO7`03`3oool2000001h0oooo0P00000:0?ooo`8000007@3oool2000000L0
oooo00<0CDe=0000003oool03`3oool2000003h0oooo001T0?ooo`800000103oool2000002L0oooo
00<0jNWY04e=C@1lO7`0203oool2000000060=3@d03oool0oooo0;fm_@000000VYZJ903oool20000
00060=3@d03oool0oooo0;fm_@000000VYZJ9P3oool00`2b/[8000000<O7a`090?ooo`80000000H0
d=3@0?ooo`3oool0_Kfm0000002JVYXS0?ooo`800000103oool2000000@0oooo0P00000M0?ooo`80
0000203oool00`3YjNT0CDe=07alO0080?ooo`80000000H0d=3@0?ooo`3oool0_Kfm0000002JVYXN
0?ooo`800000103oool2000000060=3@d03oool0oooo0;fm_@000000VYZJ7@3oool2000000L0oooo
00<0/[:b00000037alL02@3oool2000000060=3@d03oool0oooo0;fm_@000000VYZJ?P3oool006@0
oooo0P0000040?ooo`800000:03oool00`3@d=0000000;fm_@070?ooo`0308b<S0000000000000@0
000000<0jNWY0?ooo`3oool08P3oool00`2<S8`0000000000004000000030>WYj@3oool0oooo02@0
oooo00<0l?3`0000001XJ6P02@3oool00`2<S8`0000000000004000000030>WYj@3oool0oooo0240
oooo0P0000040?ooo`800000103oool2000001d0oooo0P0000090?ooo`030=3@d0000000_Kfm00L0
oooo00<0S8b<000000000000100000000`3YjNT0oooo0?ooo`0L0?ooo`800000103oool00`2<S8`0
000000000004000000030>WYj@3oool0oooo01/0oooo0P0000070?ooo`030?3`l0000000J6QX00T0
oooo00<0S8b<000000000000100000000`3YjNT0oooo0?ooo`0l0?ooo`00I03oool00`1=CDd00000
0?ooo`030?ooo`800000:@3oool00`000000J6QX0?ooo`060?ooo`0709ZJVP000000d=3@08b<S000
0000J6QX0>7Qh@0U0?ooo`0709ZJVP000000d=3@08b<S0000000J6QX0>7Qh@0X0?ooo`030:NWY`00
0000d=3@00P0oooo00L0VYZJ0000003@d=00S8b<0000001XJ6P0hN7Q0240oooo00<0YjNW0?ooo`3o
ool00P0000040?ooo`0304e=C@000000oooo00<0oooo0P00000J0?ooo`030:NWY`3oool0oooo0080
00002P3oool00`000000J6QX0?ooo`060?ooo`0709ZJVP000000d=3@08b<S0000000J6QX0>7Qh@0L
0?ooo`030:NWY`3oool0oooo00800000103oool01`2JVYX000000=3@d02<S8`0000006QXJ03QhN40
6`3oool00`2WYjL0oooo0?ooo`02000000P0oooo00<0YjNW0000003@d=00203oool01`2JVYX00000
0=3@d02<S8`0000006QXJ03QhN40?`3oool006@0oooo00<0S8b<0000003QhN400P3oool00`3QhN40
000008b<S00S0?ooo`0304e=C@000000oooo00<0oooo0P0000070?ooo`030;fm_@000000alO702T0
oooo00<0_Kfm00000037alL0;@3oool00`1=CDd0J6QX0?ooo`070?ooo`030;fm_@000000alO702D0
oooo0P1=CDd00`3IfMT00000000000040?ooo`0308b<S0000000hN7Q0080oooo00<0hN7Q0000002<
S8`06P3oool204e=C@030=WIf@000000000000@0oooo00<0CDe=0000003oool00`3oool2000000L0
oooo00<0_Kfm00000037alL0803oool204e=C@030=WIf@000000000000@0oooo00<0_Kfm00000037
alL07`3oool204e=C@030=WIf@000000000000T0oooo00<0CDe=06QXJ03oool01`3oool00`2m_Kd0
00000<O7a`130?ooo`00I03oool00`2m_Kd000000:NWY`020?ooo`0309ZJVP000000/[:b02<0oooo
00<0VYZJ0000002WYjL00P3oool00`2WYjL0000006QXJ0070?ooo`030=3@d0000000YjNW02T0oooo
00<0d=3@0000002WYjL0;@3oool00`3@d=0000000<O7a`070?ooo`030=3@d0000000YjNW02H0oooo
00@0VYZJ0000000000000000103oool00`2m_Kd000000:NWY`020?ooo`0309ZJVP000000/[:b01/0
oooo00@0VYZJ0000000000000000103oool00`2JVYX000000:NWY`020?ooo`030:NWY`000000J6QX
00L0oooo00<0d=3@0000002WYjL08@3oool0102JVYX000000000000000040?ooo`030=3@d0000000
YjNW0200oooo00@0VYZJ00000000000000002@3oool00`3@d=0000000<O7a`070?ooo`030=3@d000
0000YjNW04<0oooo001T0?ooo`030?3`l0000000000000@0000000<0hN7Q0?ooo`3oool08@3oool0
0`3YjNT0000000000004000000030=WIf@3oool0oooo00D0oooo00<0hN7Q0000000000001000000U
0?ooo`030>7Qh@000000000000@00000903oool70000000304e=C@3oool0oooo00D0oooo00<0hN7Q
0000000000001000000S0?ooo`030:NWY`000000000000@0oooo00<0l?3`00000000000010000000
0`3QhN40oooo0?ooo`0J0?ooo`030:NWY`000000000000@0oooo00<0jNWY00000000000010000000
0`3IfMT0oooo0?ooo`050?ooo`030>7Qh@000000000000@000007P3oool00`2WYjL0000000000004
0?ooo`030>7Qh@000000000000@000007@3oool00`2WYjL00000000000040?ooo`L0000000<0CDe=
0?ooo`3oool01@3oool00`3QhN40000000000004000003l0oooo001U0?ooo`060=WIf@1lO7`00000
0000002<S8`0fMWI9@3oool01P3YjNT0VYZJ000000000000O7al0=WIf@T0oooo1P00000V0?ooo`H0
0000903oool8000000P0oooo1P00000T0?ooo`030:NWY`000000oooo00@0oooo00H0fMWI07alO000
0000000008b<S03IfMTN0?ooo`030:NWY`000000oooo00@0oooo00H0jNWY09ZJVP000000000007al
O03IfMT90?ooo`H000007`3oool00`2WYjL000000?ooo`040?ooo`H000007P3oool00`2WYjL00000
0?ooo`030?ooo`P00000203oool6000003l0oooo003o0?ooool0oooo7@3oool00?l0ooooo`3ooolM
0?ooo`00o`3ooooo0?oooad0oooo003o0?ooool0oooo7@3oool00?l0ooooo`3ooolM0?ooo`00o`3o
oooo0?oooad0oooo003o0?ooool0oooo7@3oool00?l0ooooo`3ooolM0?ooo`00o`3ooooo0?oooad0
oooo001N0?ooool00000U`00000W0?ooo`00GP3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool20?l00080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo01@0oooo0P3o000=0?ooo`030000003oool0oooo
02D0oooo001N0?ooo`030000003oool0oooo0?l0ooooP`3oool00`3o0000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02D0oooo001N0?ooo`030000003oool0oooo0?l0ooooP@3oool20?l00100oooo
00<000000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool0o`3ooon00?ooo`030?l0003o
ool0oooo0100oooo00<000000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool0o`3ooomn
0?ooo`80o`004`3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`3o0?oo
ogd0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000
oooo0?ooo`3o0?ooog/0oooo0P3o000F0?ooo`030000003oool0oooo02D0oooo001N0?ooo`030000
003oool0oooo0?l0ooooNP3oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo02D0oooo
001N0?ooo`030000003oool0oooo0?l0ooooN03oool20?l001T0oooo00<000000?ooo`3oool09@3o
ool005h0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`030?l0003oool0oooo01T0oooo00<00000
0?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool0o`3ooome0?ooo`80o`00703oool00`00
0000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`3o0?ooog<0oooo0P3o000N0?ooo`03
0000003oool0oooo02D0oooo001N0?ooo`800000o`3ooomc0?ooo`030?l0003oool0oooo01d0oooo
0P00000W0?ooo`00GP3oool00`000000oooo0?ooo`3o0?ooog00oooo0P3o000Q0?ooo`030000003o
ool0oooo02D0oooo001N0?ooo`030000003oool0oooo0?l0ooooK`3oool00`3o0000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02D0oooo001N0?ooo`030000003oool0oooo0?l0ooooK@3oool20?l0
02@0oooo00<000000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`80
o`009P3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`3o0?ooofX0oooo
00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?oo
o`3o0?ooofP0oooo0P3o000Y0?ooo`030000003oool0oooo02D0oooo000W0?oooa8000009@3oool0
0`000000oooo0?ooo`3o0?ooofL0oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U
0?ooo`009`3ooolB000002D0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`80o`00;03oool00`00
0000oooo0?ooo`0U0?ooo`009`3oool2000000L0oooo0P00000/0?ooo`030000003oool0oooo0?l0
ooooH`3oool20?l002h0oooo00<000000?ooo`3oool09@3oool002L0oooo0P0000070?ooo`800000
;03oool00`000000oooo0?ooo`3o0?ooof80oooo00<0o`000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0U0?ooo`009`3oool2000000L0oooo0P00000/0?ooo`030000003oool0oooo0?l0ooooH03o
ool20?l00340oooo00<000000?ooo`3oool09@3oool002L0oooo0P0000070?ooo`800000;03oool0
0`000000oooo0?ooo`3o0?oooel0oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0U
0?ooo`009`3oool2000000L0oooo0P00000/0?ooo`030000003oool0oooo0?l0ooooG@3oool20?l0
03@0oooo00<000000?ooo`3oool09@3oool002L0oooo0P0000070?ooo`800000;03oool200000?l0
ooooG03oool20?l003D0oooo0P00000W0?ooo`009`3oool2000000L0oooo0P00000/0?ooo`030000
003oool0oooo0?l0ooooFP3oool00`3o0000oooo0?ooo`0f0?ooo`030000003oool0oooo02D0oooo
000W0?ooo`0306QXJ0000000l?3`00D0oooo00<0hN7Q0000002<S8`0;03oool00`000000oooo0?oo
o`3o0?oooeP0oooo0P3o000i0?ooo`030000003oool0oooo02D0oooo000W0?ooo`030:NWY`000000
_Kfm00D0oooo00<0VYZJ0000002b/[80;03oool00`000000oooo0?ooo`3o0?oooeL0oooo00<0o`00
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0U0?ooo`009`3oool02`3QhN4000000000002m_Kd0
l?3`0?ooo`3`l?00YjNW0000001=CDd0l?3`02`0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`80
o`00?03oool00`000000oooo0?ooo`0U0?ooo`00:03oool00`2m_Kd00000000000040000000304e=
C@3@d=00oooo02`0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`80o`00?P3oool00`000000oooo
0?ooo`0U0?ooo`00:@3oool01`3QhN40VYZJ000000000000CDe=0:NWY`3`l?00;P3oool00`000000
oooo0?ooo`3o0?oooe80oooo00<0o`000?ooo`3oool0?P3oool00`000000oooo0?ooo`0U0?ooo`00
GP3oool00`000000oooo0?ooo`3o0?oooe00oooo0P3o00110?ooo`030000003oool0oooo02D0oooo
001N0?ooo`030000003oool0oooo0?l0ooooC`3oool00`3o0000oooo0?ooo`110?ooo`030000003o
ool0oooo02D0oooo001N0?ooo`030000003oool0oooo0?l0ooooC@3oool20?l004@0oooo00<00000
0?ooo`3oool09@3oool002`0oooo3@00000U0?ooo`030000003oool0oooo0?l0ooooB`3oool20?l0
04H0oooo00<000000?ooo`3oool09@3oool002`0oooo3@00000U0?ooo`030000003oool0oooo0?l0
ooooBP3oool00`3o0000oooo0?ooo`160?ooo`030000003oool0oooo02D0oooo000/0?ooo`050?3`
l02<S8`0J6QX0=3@d03`l?00;@3oool00`000000oooo0?ooo`3o0?ooodP0oooo0P3o00190?ooo`03
0000003oool0oooo02D0oooo000/0?ooo`0306QXJ0000000l?3`02l0oooo00<000000?ooo`3oool0
o`3ooom70?ooo`030?l0003oool0oooo04T0oooo00<000000?ooo`3oool09@3oool002`0oooo0P00
000`0?ooo`030000003oool0oooo0?l0ooooA@3oool20?l004`0oooo00<000000?ooo`3oool09@3o
ool002`0oooo00<0S8b<0:NWY`3`l?00;`3oool200000?l0ooooA@3oool00`3o0000oooo0?ooo`1;
0?ooo`8000009`3oool005h0oooo00<000000?ooo`3oool0o`3ooom20?ooo`80o`00C`3oool00`00
0000oooo0?ooo`0U0?ooo`00;`3oool00`37alL0S8b<000000020000000307alO02m_Kd0oooo02L0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`80o`00D@3oool00`000000oooo0?ooo`0U0?ooo`00
;@3oool00`3YjNT0J6QX000000060000000304e=C@3YjNT0oooo02D0oooo00<000000?ooo`3oool0
o`3ooolo0?ooo`030?l0003oool0oooo0540oooo00<000000?ooo`3oool09@3oool002d0oooo00@0
J6QX0000002WYjL0oooo0P0000001@3oool0fMWI07alO0000000CDe=02H0oooo00<000000?ooo`3o
ool0o`3ooolm0?ooo`80o`00E03oool00`000000oooo0?ooo`0U0?ooo`00;03oool00`2m_Kd00000
09ZJVP020?ooo`8000000`3oool00`1lO7`000000;fm_@0U0?ooo`030000003oool0oooo0?l0oooo
?03oool00`3o0000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo000/0?ooo`0307alO000
0000jNWY0080oooo0P0000030?ooo`030=WIf@000000O7al02D0oooo00<000000?ooo`3oool0o`3o
oolj0?ooo`80o`00E`3oool00`000000oooo0?ooo`0U0?ooo`00;03oool2000000<0oooo0P000004
0?ooo`8000009@3oool00`000000oooo0?ooo`3o0?ooocT0oooo00<0o`000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`0U0?ooo`00;03oool2000000<0oooo0P0000040?ooo`8000009@3oool00`00
0000oooo0?ooo`3o0?ooocL0oooo0P3o001J0?ooo`030000003oool0oooo02D0oooo000/0?ooo`03
06QXJ0000000jNWY0080oooo0P0000030?ooo`030?3`l0000000CDe=00/0oooo200000030?ooo`06
0=WIf@1lO7`000000000001lO7`0fMWI2@3oool00`000000oooo0?ooo`3o0?ooocH0oooo00<0o`00
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0U0?ooo`00;03oool00`2b/[8000000:NWY`020?oo
o`8000000`3oool00`2m_Kd0000009ZJVP0;0?ooo`0307alO0000000000000D000000P3oool00`3Q
hN40000000000004000000030?3`l03oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooold0?oo
o`80o`00G@3oool00`000000oooo0?ooo`0U0?ooo`00;@3oool0101=CDd000000;fm_@3oool20000
0080oooo00@0d=3@000000000000hN7Q2`3oool00`3IfMT0000007alO0070?ooo`030:NWY`000000
VYZJ0080oooo00<0VYZJ0000002m_Kd0203oool00`000000oooo0?ooo`3o0?oooc80oooo0P3o001O
0?ooo`030000003oool0oooo02D0oooo000]0?ooo`030>WYj@1=CDd0000000<000000P3oool20000
00030=3@d03oool0oooo00/0oooo00<0alO70000002<S8`01P3oool00`1XJ6P000000>7Qh@020?oo
o`030>7Qh@000000S8b<00P0oooo00<000000?ooo`3oool0o`3ooola0?ooo`030?l0003oool0oooo
05l0oooo00<000000?ooo`3oool09@3oool002l0oooo00@0_Kfm07alO000000000000P3oool00`2<
S8`0hN7Q0?ooo`0>0?ooo`030>7Qh@1=CDd0O7al00D0oooo0P0000040?ooo`030000001=CDd0oooo
00L0oooo00<000000?ooo`3oool0o`3oool_0?ooo`80o`00HP3oool00`000000oooo0?ooo`0U0?oo
o`00A`3oool00`3YjNT0CDe=07alO0040?ooo`800000103oool2000000P0oooo0`00003o0?ooobh0
oooo00<0o`000?ooo`3oool0H03oool3000002L0oooo00180?ooo`030>WYj@1=CDd0O7al00<0oooo
0P0000040?ooo`800000203oool00`000000oooo0?ooo`3o0?ooob`0oooo0P3o001U0?ooo`030000
003oool0oooo02D0oooo000_0?ooo`030;fm_@2<S8`000000080000000<0O7al0;:b/P3`l?004P3o
ool00`3@d=0000000;fm_@020?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0o`3o
oolZ0?ooo`80o`00I`3oool00`000000oooo0?ooo`0U0?ooo`00;@3oool00`3YjNT0CDe=00000006
0000000304e=C@3QhN40oooo0140oooo00H0000006QXJ03oool0oooo04e=C@0000040?ooo`800000
203oool00`000000oooo0?ooo`3o0?ooobT0oooo00<0o`000?ooo`3oool0I`3oool00`000000oooo
0?ooo`0U0?ooo`00;03oool01@3`l?00CDe=0000002<S8`0fMWI00<0oooo00D0hN7Q09ZJVP000000
CDe=0?3`l00;0?ooo`0304e=C@000000oooo00<0oooo0P0000020?ooo`0308b<S0000000hN7Q0080
oooo00<0hN7Q0000002<S8`0203oool00`000000oooo0?ooo`3o0?ooobL0oooo0P3o001Z0?ooo`03
0000003oool0oooo02D0oooo000/0?ooo`030;:b/P000000S8b<00L0oooo00<0VYZJ0000002WYjL0
2`3oool00`2JVYX000000:NWY`020?ooo`030:NWY`000000J6QX0080oooo00<0_Kfm0000002WYjL0
0P3oool00`2JVYX000000;:b/P080?ooo`030000003oool0oooo0?l0oooo9P3oool00`3o0000oooo
0?ooo`1Z0?ooo`030000003oool0oooo02D0oooo000/0?ooo`0306QXJ0000000jNWY00L0oooo00<0
jNWY0000001XJ6P02`3oool00`3YjNT0000000000004000000040=WIf@3oool0oooo0?3`l0H00000
00<0hN7Q0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooob@0oooo0P3o001]0?ooo`030000
003oool0oooo02D0oooo000/0?ooo`8000002@3oool2000000`0oooo00H0jNWY09ZJVP0000000000
07alO03IfMT40?ooo`060=WIf@1lO7`000000000002<S8`0fMWI2@3oool00`000000oooo0?ooo`3o
0?ooob80oooo0P3o001_0?ooo`030000003oool0oooo02D0oooo000/0?ooo`8000002@3oool20000
02D0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030?l0003oool0oooo06l0oooo00<000000?oo
o`3oool09@3oool002`0oooo00<0J6QX0000003IfMT01`3oool00`2m_Kd0000009ZJVP0U0?ooo`03
0000003oool0oooo0?l0oooo7`3oool20?l00780oooo00<000000?ooo`3oool09@3oool002`0oooo
00@0/[:b0000001=CDd0hN7Q103oool01@3`l?00_Kfm000000000000hN7Q02D0oooo00<000000?oo
o`3oool0o`3ooolN0?ooo`030?l0003oool0oooo0780oooo00<000000?ooo`3oool09@3oool002d0
oooo00<0O7al000000000000103oool3000000030=3@d03oool0oooo02@0oooo00<000000?ooo`3o
ool0o`3ooolL0?ooo`80o`00M@3oool00`000000oooo0?ooo`0U0?ooo`00;P3oool00`2m_Kd0J6QX
0?ooo`030?ooo`0304e=C@2WYjL0l?3`02L0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`80o`00
M`3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<0
o`000?ooo`3oool0M`3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`3o
0?oooaL0oooo0P3o001j0?ooo`030000003oool0oooo02D0oooo001N0?ooo`800000o`3ooolG0?oo
o`030?l0003oool0oooo07T0oooo0P00000W0?ooo`009`3oool2000000<0oooo3@00000U0?ooo`03
0000003oool0oooo0?l0oooo503oool20?l007d0oooo00<000000?ooo`3oool09@3oool002L0oooo
0P0000030?ooo`d000009@3oool00`000000oooo0?ooo`3o0?oooa80oooo0P3o001o0?ooo`030000
003oool0oooo02D0oooo001N0?ooo`030000003oool0oooo0?l0oooo4@3oool00`3o0000oooo0?oo
o`1o0?ooo`030000003oool0oooo02D0oooo001N0?ooo`030000003oool0oooo0?l0oooo3`3oool2
0?l00880oooo00<000000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool0o`3oool>0?oo
o`030?l0003oool0oooo0880oooo00<000000?ooo`3oool09@3oool002l0oooo00<0_Kfm08b<S000
00000`0000000`2JVYX0hN7Q0?ooo`0V0?ooo`030000003oool0oooo0?l0oooo303oool20?l008D0
oooo00<000000?ooo`3oool09@3oool002d0oooo00<0jNWY04e=C@0000001`0000000`3@d=00oooo
0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo2P3oool20?l008L0oooo00<000000?ooo`3oool0
9@3oool002d0oooo00@0CDe=0000001lO7`0fMWI0`3oool01@3IfMT0O7al0000001=CDd0l?3`02D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`030?l0003oool0oooo08L0oooo00<000000?ooo`3o
ool09@3oool002`0oooo00<0_Kfm0000001lO7`01`3oool00`1lO7`000000;:b/P0U0?ooo`030000
003oool0oooo0?l0oooo1`3oool20?l008X0oooo00<000000?ooo`3oool09@3oool002`0oooo00<0
O7al0000003IfMT01`3oool00`3IfMT0000006QXJ00U0?ooo`030000003oool0oooo0?l0oooo1P3o
ool00`3o0000oooo0?ooo`2:0?ooo`030000003oool0oooo02D0oooo000/0?ooo`8000002@3oool2
000002D0oooo00<000000?ooo`3oool0o`3oool40?ooo`80o`00S@3oool00`000000oooo0?ooo`0U
0?ooo`00;03oool2000000T0oooo0P00000U0?ooo`030000003oool0oooo0?l0oooo0P3oool20?l0
08l0oooo00<000000?ooo`3oool09@3oool002`0oooo00<0J6QX0000003IfMT01`3oool00`3IfMT0
000004e=C@0U0?ooo`030000003oool0oooo0?l0oooo0@3oool00`3o0000oooo0?ooo`2?0?ooo`03
0000003oool0oooo02D0oooo000/0?ooo`030;:b/P000000O7al00L0oooo00<0O7al0000002WYjL0
9@3oool200000?l0oooo0P3o002A0?ooo`8000009`3oool002`0oooo00D0l?3`04e=C@000000O7al
0=WIf@030?ooo`050=WIf@1lO7`0000004e=C@3`l?009@3oool00`000000oooo0?ooo`3m0?ooo`03
0?l0003oool0oooo0980oooo00<000000?ooo`3oool09@3oool002d0oooo00<0fMWI04e=C@000000
1P0000000`1=CDd0jNWY0?ooo`0U0?ooo`030000003oool0oooo0?/0oooo0P3o002E0?ooo`030000
003oool0oooo02D0oooo000^0?ooo`030>WYj@2WYjL0CDe=00<0000000<0S8b<0;fm_@3oool09`3o
ool00`000000oooo0?ooo`3i0?ooo`80o`00U`3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool0
0`000000oooo0?ooo`3h0?ooo`030?l0003oool0oooo09L0oooo00<000000?ooo`3oool09@3oool0
05h0oooo00<000000?ooo`3oool0mP3oool20?l009X0oooo00<000000?ooo`3oool09@3oool005h0
oooo00<000000?ooo`3oool0m@3oool00`3o0000oooo0?ooo`2J0?ooo`030000003oool0oooo02D0
oooo001N0?ooo`030000003oool0oooo0?<0oooo0P3o002M0?ooo`030000003oool0oooo02D0oooo
001N0?ooo`030000003oool0oooo0?80oooo00<0o`000?ooo`3oool0W@3oool00`000000oooo0?oo
o`0U0?ooo`00GP3oool00`000000oooo0?ooo`3`0?ooo`80o`00X03oool00`000000oooo0?ooo`0U
0?ooo`00GP3oool00`000000oooo0?ooo`3^0?ooo`80o`00XP3oool00`000000oooo0?ooo`0U0?oo
o`00GP3oool00`000000oooo0?ooo`3]0?ooo`030?l0003oool0oooo0:80oooo00<000000?ooo`3o
ool09@3oool005h0oooo00<000000?ooo`3oool0j`3oool20?l00:D0oooo00<000000?ooo`3oool0
9@3oool002l0oooo00<0_Kfm08b<S00000000P0000000`2<S8`0alO70?ooo`0W0?ooo`030000003o
ool0oooo0>X0oooo00<0o`000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0U0?ooo`00;@3oool0
0`3@d=00CDe=000000060000000304e=C@3YjNT0oooo02D0oooo00<000000?ooo`3oool0j03oool2
0?l00:P0oooo00<000000?ooo`3oool09@3oool002`0oooo00D0l?3`000000000000VYZJ0>7Qh@03
0?ooo`050=WIf@2<S8`0000004e=C@3`l?009@3oool200000>P0oooo00<0o`000?ooo`3oool0Y`3o
ool2000002L0oooo000/0?ooo`030:NWY`000000VYZJ00L0oooo00<0VYZJ0000002WYjL09@3oool0
0`000000oooo0?ooo`3U0?ooo`80o`00Z`3oool00`000000oooo0?ooo`0U0?ooo`00;03oool00`1=
CDd000000?3`l0070?ooo`030?3`l0000000CDe=02D0oooo00<000000?ooo`3oool0i03oool00`3o
0000oooo0?ooo`2[0?ooo`030000003oool0oooo02D0oooo000/0?ooo`8000002@3oool2000002D0
oooo00<000000?ooo`3oool0hP3oool20?l00:h0oooo00<000000?ooo`3oool09@3oool002`0oooo
00<0O7al0000003`l?001`3oool00`3`l?00000009ZJVP0U0?ooo`030000003oool0oooo0>40oooo
00<0o`000?ooo`3oool0[P3oool00`000000oooo0?ooo`0U0?ooo`00;03oool00`3YjNT0000009ZJ
VP070?ooo`0309ZJVP000000hN7Q02D0oooo00<000000?ooo`3oool0g`3oool20?l00;40oooo00<0
00000?ooo`3oool09@3oool002d0oooo00@0alO70000002<S8`0fMWI0`3oool0103QhN40VYZJ0000
003@d=0V0?ooo`030000003oool0oooo0=h0oooo00<0o`000?ooo`3oool0/@3oool00`000000oooo
0?ooo`0U0?ooo`009`3ooolB000002D0oooo00<000000?ooo`3oool0g03oool20?l00;@0oooo00<0
00000?ooo`3oool09@3oool002L0oooo4P00000U0?ooo`030000003oool0oooo0=/0oooo00<0o`00
0?ooo`3oool0]03oool00`000000oooo0?ooo`0U0?ooo`00B03oool2000000D0oooo00H0fMWI07al
O0000000000007alO03IfMT90?ooo`030000003oool0oooo0=T0oooo0P3o002g0?ooo`030000003o
ool0oooo02D0oooo00180?ooo`800000103oool00`3QhN40000000000004000000030?3`l03oool0
oooo00H0oooo00<000000?ooo`3oool0f03oool00`3o0000oooo0?ooo`2g0?ooo`030000003oool0
oooo02D0oooo00180?ooo`800000103oool00`2WYjL0000009ZJVP020?ooo`0309ZJVP000000_Kfm
00P0oooo00<000000?ooo`3oool0eP3oool20?l00;X0oooo00<000000?ooo`3oool09@3oool002l0
oooo00<0alO708b<S00000000P0000000`1lO7`0_Kfm0?ooo`0<0?ooo`T000000P3oool00`1XJ6P0
00000>7Qh@020?ooo`030>7Qh@000000S8b<00P0oooo00<000000?ooo`3oool0e03oool20?l00;`0
oooo00<000000?ooo`3oool09@3oool002d0oooo00<0jNWY06QXJ00000001P0000000`1=CDd0jNWY
0?ooo`0:0?ooo`T000000P3oool2000000@0oooo00<0000004e=C@3oool01`3oool00`000000oooo
0?ooo`3C0?ooo`030?l0003oool0oooo0;`0oooo00<000000?ooo`3oool09@3oool002d0oooo00@0
J6QX0000002WYjL0oooo0P0000001@3oool0fMWI07alO0000000CDe=00/0oooo00<0VYZJ0000003@
d=000P3oool2000000@0oooo0P0000040?ooo`800000203oool300000=40oooo0P3o002m0?ooo`<0
00009`3oool002`0oooo00<0_Kfm0000002JVYX00P3oool2000000<0oooo00<0O7al0000002m_Kd0
2`3oool204e=C@040?3`l03oool00000000000@0oooo0P0000040?ooo`800000203oool00`000000
oooo0?ooo`3?0?ooo`80o`00`@3oool00`000000oooo0?ooo`0U0?ooo`00;03oool00`1lO7`00000
0>WYj@020?ooo`8000000`3oool00`3IfMT0000007alO00;0?ooo`040>7Qh@000000S8b<0?ooo`80
0000103oool2000000@0oooo0P0000080?ooo`030000003oool0oooo0<d0oooo0P3o00330?ooo`03
0000003oool0oooo02D0oooo000/0?ooo`8000000`3oool2000000@0oooo0P00000<0?ooo`030;:b
/P000000alO700800000103oool00`1=CDd000000?ooo`030?ooo`800000203oool00`000000oooo
0?ooo`3<0?ooo`030?l0003oool0oooo0<<0oooo00<000000?ooo`3oool09@3oool002`0oooo0P00
00030?ooo`800000103oool2000000d0oooo00@0J6QX04e=C@0000000000103oool00`2<S8`00000
0>7Qh@020?ooo`030>7Qh@000000S8b<00P0oooo00<000000?ooo`3oool0bP3oool20?l00<H0oooo
00<000000?ooo`3oool09@3oool002`0oooo00<0J6QX0000003YjNT00P3oool2000000<0oooo00<0
l?3`0000001=CDd03@3oool0103QhN4000000000000000040?ooo`030;fm_@000000YjNW0080oooo
00<0VYZJ0000002b/[80203oool00`000000oooo0?ooo`380?ooo`80o`00b03oool00`000000oooo
0?ooo`0U0?ooo`00;03oool00`2b/[8000000:NWY`020?ooo`8000000`3oool00`2m_Kd0000009ZJ
VP0>0?ooo`030;fm_@000000000000@0oooo00<0l?3`000000000000100000000`3QhN40oooo0?oo
o`060?ooo`030000003oool0oooo0<L0oooo00<0o`000?ooo`3oool0b03oool00`000000oooo0?oo
o`0U0?ooo`00;@3oool0101=CDd000000;fm_@3oool200000080oooo00@0d=3@000000000000hN7Q
3`3oool00`1lO7`000000?ooo`040?ooo`060=WIf@1lO7`000000000002<S8`0fMWI2@3oool00`00
0000oooo0?ooo`350?ooo`80o`00b`3oool00`000000oooo0?ooo`0U0?ooo`00;@3oool00`3YjNT0
CDe=0000000300000080oooo0P0000000`3@d=00oooo0?ooo`0T0?ooo`030000003oool0oooo0<@0
oooo00<0o`000?ooo`3oool0b`3oool00`000000oooo0?ooo`0U0?ooo`00;`3oool0102m_Kd0O7al
0000000000020?ooo`0308b<S03QhN40oooo02H0oooo00<000000?ooo`3oool0`P3oool20?l00<h0
oooo00<000000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool0`@3oool00`3o0000oooo
0?ooo`3>0?ooo`030000003oool0oooo02D0oooo001N0?ooo`030000003oool0oooo0;l0oooo0P3o
003A0?ooo`030000003oool0oooo02D0oooo001N0?ooo`030000003oool0oooo0;h0oooo00<0o`00
0?ooo`3oool0d@3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`2l0?oo
o`80o`00e03oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`2k0?ooo`03
0?l0003oool0oooo0=@0oooo00<000000?ooo`3oool09@3oool005h0oooo0P00002j0?ooo`80o`00
eP3oool2000002L0oooo001N0?ooo`030000003oool0oooo0;P0oooo00<0o`000?ooo`3oool0e`3o
ool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`2f0?ooo`80o`00fP3oool0
0`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`2e0?ooo`030?l0003oool0oooo
0=X0oooo00<000000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool0/`3oool20?l00=d0
oooo00<000000?ooo`3oool09@3oool002`0oooo3@00000U0?ooo`030000003oool0oooo0;40oooo
0P3o003O0?ooo`030000003oool0oooo02D0oooo000/0?ooo`d000009@3oool00`000000oooo0?oo
o`2`0?ooo`030?l0003oool0oooo0=l0oooo00<000000?ooo`3oool09@3oool002d0oooo00@0d=3@
0000002WYjL0jNWY;@3oool00`000000oooo0?ooo`2^0?ooo`80o`00hP3oool00`000000oooo0?oo
o`0U0?ooo`00;03oool00`3IfMT000000;:b/P0_0?ooo`030000003oool0oooo0:d0oooo00<0o`00
0?ooo`3oool0hP3oool00`000000oooo0?ooo`0U0?ooo`00;03oool00`1lO7`000000?3`l00_0?oo
o`030000003oool0oooo0:/0oooo0P3o003U0?ooo`030000003oool0oooo02D0oooo000/0?ooo`80
0000<03oool00`000000oooo0?ooo`2Y0?ooo`80o`00i`3oool00`000000oooo0?ooo`0U0?ooo`00
;03oool2000000030?3`l03oool0oooo02d0oooo00<000000?ooo`3oool0Z03oool00`3o0000oooo
0?ooo`3W0?ooo`030000003oool0oooo02D0oooo000/0?ooo`0407alO0000000O7al0>WYjBh0oooo
00<000000?ooo`3oool0YP3oool20?l00>X0oooo00<000000?ooo`3oool09@3oool002`0oooo00<0
hN7Q0000000000002P00000U0?ooo`030000003oool0oooo0:D0oooo00<0o`000?ooo`3oool0jP3o
ool00`000000oooo0?ooo`0U0?ooo`00;@3oool00`3QhN40CDe=00000009000002D0oooo0P00002T
0?ooo`80o`00k03oool2000002L0oooo000]0?ooo`040:NWY`000000_Kfm0?3`l2d0oooo00<00000
0?ooo`3oool0XP3oool00`3o0000oooo0?ooo`3]0?ooo`030000003oool0oooo02D0oooo000/0?oo
o`030=3@d0000000_Kfm02l0oooo00<000000?ooo`3oool0X@3oool00`3o0000oooo0?ooo`3^0?oo
o`030000003oool0oooo02D0oooo000/0?ooo`0307alO0000000l?3`02l0oooo00<000000?ooo`3o
ool0W`3oool20?l00?40oooo00<000000?ooo`3oool09@3oool002`0oooo0P00000`0?ooo`030000
003oool0oooo09h0oooo00<0o`000?ooo`3oool0l@3oool00`000000oooo0?ooo`0U0?ooo`00;03o
ool2000000030?3`l03oool0oooo02d0oooo00<000000?ooo`3oool0W03oool20?l00?@0oooo00<0
00000?ooo`3oool09@3oool002`0oooo00@0S8b<0000001lO7`0l?3`;P3oool00`000000oooo0?oo
o`2K0?ooo`030?l0003oool0oooo0?@0oooo00<000000?ooo`3oool09@3oool002`0oooo00<0fMWI
0000000000002P00000U0?ooo`030000003oool0oooo09T0oooo0P3o003g0?ooo`030000003oool0
oooo02D0oooo000]0?ooo`030=WIf@2<S8`0000000T000009@3oool00`000000oooo0?ooo`2H0?oo
o`030?l0003oool0oooo0?L0oooo00<000000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3o
ool0UP3oool20?l00?X0oooo00<000000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool0
U03oool20?l00?`0oooo00<000000?ooo`3oool09@3oool002l0oooo00<0alO708b<S00000000P00
00000`1lO7`0_Kfm0?ooo`0W0?ooo`030000003oool0oooo0980oooo0P3o003n0?ooo`030000003o
ool0oooo02D0oooo000]0?ooo`030>WYj@1XJ6P0000000H0000000<0CDe=0>WYj@3oool09@3oool0
0`000000oooo0?ooo`2A0?ooo`030?l0003oool0oooo0?h0oooo00<000000?ooo`3oool09@3oool0
02d0oooo00@0J6QX0000002WYjL0oooo0P0000001@3oool0fMWI07alO0000000CDe=02H0oooo00<0
00000?ooo`3oool0S`3oool20?l00?l0oooo0P3oool00`000000oooo0?ooo`0U0?ooo`00;03oool0
0`2m_Kd0000009ZJVP020?ooo`8000000`3oool00`1lO7`000000;fm_@0U0?ooo`030000003oool0
oooo08d0oooo0P3o003o0?ooo`@0oooo00<000000?ooo`3oool09@3oool002`0oooo00<0O7al0000
003YjNT00P3oool2000000<0oooo00<0fMWI0000001lO7`09@3oool2000008`0oooo0P3o003o0?oo
o`D0oooo0P00000W0?ooo`00;03oool2000000<0oooo0P0000040?ooo`8000009@3oool00`000000
oooo0?ooo`290?ooo`80o`00o`3oool80?ooo`030000003oool0oooo02D0oooo000/0?ooo`800000
0`3oool2000000@0oooo0P00000U0?ooo`030000003oool0oooo08P0oooo00<0o`000?ooo`3oool0
o`3oool80?ooo`030000003oool0oooo02D0oooo000/0?ooo`0306QXJ0000000jNWY0080oooo0P00
00030?ooo`030?3`l0000000CDe=02D0oooo00<000000?ooo`3oool0QP3oool20?l00?l0oooo2`3o
ool00`000000oooo0?ooo`0U0?ooo`00;03oool00`2b/[8000000:NWY`020?ooo`8000000`3oool0
0`2m_Kd0000009ZJVP0U0?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool0o`3oool;
0?ooo`030000003oool0oooo02D0oooo000]0?ooo`0404e=C@000000_Kfm0?ooo`8000000P3oool0
103@d=0000000000003QhN4U0?ooo`030000003oool0oooo08<0oooo0P3o003o0?ooo`h0oooo00<0
00000?ooo`3oool09@3oool002d0oooo00<0jNWY04e=C@0000000`0000020?ooo`80000000<0d=3@
0?ooo`3oool0903oool00`000000oooo0?ooo`220?ooo`030?l0003oool0oooo0?l0oooo3P3oool0
0`000000oooo0?ooo`0U0?ooo`00;`3oool0102m_Kd0O7al0000000000020?ooo`0308b<S03QhN40
oooo02H0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0?ooo`3o0?ooo`l0oooo00<00000
0?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool0O`3oool20?l00?l0oooo4P3oool00`00
0000oooo0?ooo`0U0?ooo`00AP3oool01@2WYjL0CDe=0000001lO7`0hN7Q00@0oooo00H0fMWI07al
O0000000000007alO03IfMT90?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0o`3o
oolB0?ooo`030000003oool0oooo02D0oooo00150?ooo`0307alO0000000000000<0000000@0jNWY
0?ooo`3oool0hN7Q1P0000000`3`l?00oooo0?ooo`060?ooo`030000003oool0oooo07`0oooo0P3o
003o0?oooaD0oooo00<000000?ooo`3oool09@3oool002`0oooo3@00000;0?ooo`030<O7a`000000
YjNW0080oooo00<0_Kfm0000002JVYX00P3oool00`2WYjL0000009ZJVP020?ooo`0309ZJVP000000
_Kfm00P0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`3o0?oooaD0oooo00<00000
0?ooo`3oool09@3oool002`0oooo3@00000;0?ooo`0308b<S0000000oooo00<0oooo0P0000020?oo
o`0306QXJ0000000hN7Q0080oooo00<0hN7Q0000002<S8`0203oool00`000000oooo0?ooo`1i0?oo
o`80o`00o`3ooolH0?ooo`030000003oool0oooo02D0oooo000/0?ooo`050?3`l02<S8`0J6QX0=3@
d03`l?004`3oool00`1=CDd000000?ooo`030?ooo`8000000P3oool2000000@0oooo00<0000004e=
C@3oool01`3oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0oooo0?l0oooo603oool00`00
0000oooo0?ooo`0U0?ooo`00;03oool00`1XJ6P000000?3`l00E0?ooo`80000000H0YjNW0?ooo`3o
ool0_Kfm0000001lO7`20?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0MP3oool2
0?l00?l0oooo6`3oool00`000000oooo0?ooo`0U0?ooo`00;03oool2000001H0oooo0P0000000`1l
O7`0000000000002000000030=WIf@3oool0oooo00800000103oool2000000P0oooo0`00001d0?oo
o`80o`00o`3ooolK0?ooo`<000009`3oool002`0oooo00<0S8b<0:NWY`3`l?005@3oool200000005
0?ooo`2<S8`0000006QXJ03@d=000`3oool2000000@0oooo0P0000080?ooo`030000003oool0oooo
07<0oooo00<0o`000?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo02D0oooo00140?ooo`03
07alO0000000jNWY00L0oooo00<0CDe=0000003oool00`3oool2000000P0oooo00<000000?ooo`3o
ool0L@3oool20?l00?l0oooo803oool00`000000oooo0?ooo`0U0?ooo`00;`3oool00`2m_Kd0S8b<
000000020000000307alO02b/[80l?3`00d0oooo00<0YjNW00000037alL01`3oool00`2<S8`00000
0>7Qh@020?ooo`030>7Qh@000000S8b<00P0oooo00<000000?ooo`3oool0K`3oool20?l00?l0oooo
8P3oool00`000000oooo0?ooo`0U0?ooo`00;@3oool00`3YjNT0CDe=000000060000000304e=C@3Q
hN40oooo00/0oooo00P0hN7Q0000001lO7`0l?3`0?ooo`37alL0000006QXJ080oooo00<0_Kfm0000
002WYjL00P3oool00`2JVYX000000;:b/P080?ooo`030000003oool0oooo06d0oooo0P3o003o0?oo
ob@0oooo00<000000?ooo`3oool09@3oool002`0oooo00D0l?3`04e=C@000000S8b<0=WIf@030?oo
o`050>7Qh@2JVYX0000004e=C@3`l?00303oool00`2JVYX0000000000003000000040;fm_@3oool0
oooo0?3`l0H0000000<0hN7Q0?ooo`3oool01P3oool00`000000oooo0?ooo`1/0?ooo`030?l0003o
ool0oooo0?l0oooo903oool00`000000oooo0?ooo`0U0?ooo`00;03oool00`2b/[80000008b<S007
0?ooo`0309ZJVP000000YjNW00d0oooo00D0_Kfm06QXJ0000000J6QX0;fm_@040?ooo`060=WIf@1l
O7`000000000002<S8`0fMWI2@3oool00`000000oooo0?ooo`1Z0?ooo`80o`00o`3ooolW0?ooo`03
0000003oool0oooo02D0oooo000/0?ooo`0306QXJ0000000jNWY00L0oooo00<0jNWY0000001XJ6P0
9@3oool00`000000oooo0?ooo`1X0?ooo`80o`00o`3ooolY0?ooo`030000003oool0oooo02D0oooo
000/0?ooo`8000002@3oool2000002D0oooo00<000000?ooo`3oool0I`3oool00`3o0000oooo0?oo
o`3o0?ooobT0oooo00<000000?ooo`3oool09@3oool002`0oooo0P0000090?ooo`8000009@3oool0
0`000000oooo0?ooo`1U0?ooo`80o`00o`3oool/0?ooo`030000003oool0oooo02D0oooo000/0?oo
o`0306QXJ0000000fMWI00L0oooo00<0_Kfm0000002JVYX09@3oool00`000000oooo0?ooo`1T0?oo
o`030?l0003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`0U0?ooo`00;03oool0102b/[80
000004e=C@3QhN440?ooo`050?3`l02m_Kd000000000003QhN409@3oool00`000000oooo0?ooo`1R
0?ooo`80o`00o`3oool_0?ooo`030000003oool0oooo02D0oooo000]0?ooo`0307alO00000000000
00@0oooo0`0000000`3@d=00oooo0?ooo`0T0?ooo`030000003oool0oooo0600oooo0P3o003o0?oo
oc40oooo00<000000?ooo`3oool09@3oool002h0oooo00<0_Kfm06QXJ03oool00`3oool00`1=CDd0
YjNW0?3`l00W0?ooo`030000003oool0oooo05l0oooo00<0o`000?ooo`3oool0o`3ooola0?ooo`03
0000003oool0oooo02D0oooo001N0?ooo`800000GP3oool20?l00?l0oooo<`3oool2000002L0oooo
001N0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0o`3ooold0?ooo`030000003o
ool0oooo02D0oooo000^0?ooo`030;fm_@1XJ6P0oooo0080oooo00D0fMWI06QXJ0000000J6QX0=WI
f@0V0?ooo`030000003oool0oooo05X0oooo0P3o003o0?ooocL0oooo00<000000?ooo`3oool09@3o
ool002d0oooo00<0S8b<0000000000000P3oool00`3QhN40000000000003000000030>7Qh@3oool0
oooo02<0oooo00<000000?ooo`3oool0F03oool20?l00?l0oooo>@3oool00`000000oooo0?ooo`0U
0?ooo`00;03oool0103@d=00000006QXJ03QhN420?ooo`0708b<S0000000alO70?ooo`2WYjL00000
09ZJVP0U0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0o`3oooli0?ooo`030000
003oool0oooo02D0oooo000/0?ooo`0309ZJVP000000fMWI00<0oooo00D0000004e=C@3oool0oooo
0?3`l002000002D0oooo00<000000?ooo`3oool0E@3oool20?l00?l0oooo?03oool00`000000oooo
0?ooo`0U0?ooo`00;03oool00`1=CDd000000?ooo`020?ooo`030>7Qh@000000S8b<00<0oooo0P00
000U0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0o`3oooll0?ooo`030000003o
ool0oooo02D0oooo000/0?ooo`8000000`3oool00`3@d=0000000:NWY`030?ooo`030000001=CDd0
oooo02@0oooo00<000000?ooo`3oool0DP3oool20?l00?l0oooo?`3oool00`000000oooo0?ooo`0U
0?ooo`00;03oool2000000<0oooo00<0/[:b00000037alL00P3oool00`3IfMT000000:NWY`0U0?oo
o`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo
02D0oooo000/0?ooo`0306QXJ0000000fMWI0080oooo00<0S8b<0000003QhN400P3oool00`2<S8`0
00000>WYj@0U0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0o`3ooom00?ooo`03
0000003oool0oooo02D0oooo000/0?ooo`0<0:NWY`000000O7al0?3`l03oool0CDe=0000003oool0
l?3`0:NWY`000000d=3@9P3oool00`000000oooo0?ooo`1>0?ooo`80o`00o`3ooom30?ooo`030000
003oool0oooo02D0oooo000/0?ooo`030>WYj@000000000000P0000000<0J6QX0=WIf@3oool0903o
ool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo0?l0oooo@`3oool00`000000oooo0?oo
o`0U0?ooo`00;@3oool00`3QhN40O7al00000009000002D0oooo00<000000?ooo`3oool0B`3oool2
0?l00?l0ooooAP3oool00`000000oooo0?ooo`0U0?ooo`00=P3oool00`3`l?00fMWI08b<S00U0?oo
o`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo
02D0oooo001N0?ooo`030000003oool0oooo04P0oooo0P3o003o0?ooodT0oooo00<000000?ooo`3o
ool09@3oool005h0oooo0P0000180?ooo`030?l0003oool0oooo0?l0ooooB03oool2000002L0oooo
000_0?ooo`030;fm_@2<S8`000000080000000<0S8b<0<O7a`3oool09`3oool00`000000oooo0?oo
o`150?ooo`80o`00o`3ooom<0?ooo`030000003oool0oooo02D0oooo000]0?ooo`030=3@d01=CDd0
000000H0000000<0CDe=0>WYj@3oool09@3oool00`000000oooo0?ooo`130?ooo`80o`00o`3ooom>
0?ooo`030000003oool0oooo02D0oooo000/0?ooo`050?3`l0000000000009ZJVP3QhN400`3oool0
1@3IfMT0S8b<0000001=CDd0l?3`02D0oooo00<000000?ooo`3oool0@@3oool20?l00?l0ooooD03o
ool00`000000oooo0?ooo`0U0?ooo`00;03oool00`2WYjL0000009ZJVP070?ooo`0309ZJVP000000
YjNW02D0oooo00<000000?ooo`3oool0@03oool00`3o0000oooo0?ooo`3o0?oooe00oooo00<00000
0?ooo`3oool09@3oool002`0oooo00<0CDe=0000003`l?001`3oool00`3`l?00000004e=C@0U0?oo
o`030000003oool0oooo03h0oooo0P3o003o0?oooe<0oooo00<000000?ooo`3oool09@3oool002`0
oooo0P0000090?ooo`8000009@3oool00`000000oooo0?ooo`0l0?ooo`80o`00o`3ooomE0?ooo`03
0000003oool0oooo02D0oooo000/0?ooo`0307alO0000000l?3`00L0oooo00<0l?3`0000002JVYX0
9@3oool00`000000oooo0?ooo`0j0?ooo`80o`00o`3ooomG0?ooo`030000003oool0oooo02D0oooo
000/0?ooo`030>WYj@000000VYZJ00L0oooo00<0VYZJ0000003QhN409@3oool00`000000oooo0?oo
o`0h0?ooo`80o`00o`3ooomI0?ooo`030000003oool0oooo02D0oooo000]0?ooo`040<O7a`000000
S8b<0=WIf@<0oooo00@0hN7Q09ZJVP000000d=3@9P3oool00`000000oooo0?ooo`0g0?ooo`030?l0
003oool0oooo0?l0ooooF@3oool00`000000oooo0?ooo`0U0?ooo`009`3ooolB000002D0oooo00<0
00000?ooo`3oool0=@3oool20?l00?l0ooooG03oool00`000000oooo0?ooo`0U0?ooo`009`3ooolB
000002D0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`3o0?oooe`0oooo00<00000
0?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool0<P3oool20?l00?l0ooooG`3oool00`00
0000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0?l0
ooooG`3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool200000340oooo00<0o`000?ooo`3oool0
o`3ooomO0?ooo`8000009`3oool002l0oooo00<0_Kfm08b<S00000000`0000000`2JVYX0hN7Q0?oo
o`0V0?ooo`030000003oool0oooo02h0oooo0P3o003o0?ooof<0oooo00<000000?ooo`3oool09@3o
ool002d0oooo00<0jNWY04e=C@0000001`0000000`3@d=00oooo0?ooo`0T0?ooo`030000003oool0
oooo02d0oooo00<0o`000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo02D0oooo000]0?oo
o`0404e=C@000000O7al0=WIf@<0oooo00D0fMWI07alO0000000CDe=0?3`l00U0?ooo`030000003o
ool0oooo02/0oooo0P3o003o0?ooofH0oooo00<000000?ooo`3oool09@3oool002`0oooo00<0_Kfm
0000001lO7`01`3oool00`1lO7`000000;:b/P0U0?ooo`030000003oool0oooo02X0oooo00<0o`00
0?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo02D0oooo000/0?ooo`0307alO0000000fMWI
00L0oooo00<0fMWI0000001XJ6P09@3oool00`000000oooo0?ooo`0X0?ooo`80o`00o`3ooomY0?oo
o`030000003oool0oooo02D0oooo000/0?ooo`8000002@3oool2000002D0oooo00<000000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool09@3oool002`0oooo
0P0000090?ooo`8000009@3oool00`000000oooo0?ooo`0U0?ooo`80o`00o`3ooom/0?ooo`030000
003oool0oooo02D0oooo000/0?ooo`0306QXJ0000000fMWI00L0oooo00<0fMWI0000001=CDd09@3o
ool00`000000oooo0?ooo`0S0?ooo`80o`00o`3ooom^0?ooo`030000003oool0oooo02D0oooo000/
0?ooo`030;:b/P000000O7al00L0oooo00<0O7al0000002WYjL0303oool01P3QhN40S8b<00000000
0000S8b<0>7Qh@@0oooo00H0fMWI07alO0000000000007alO03IfMT90?ooo`030000003oool0oooo
0280oooo00<0o`000?ooo`3oool0o`3ooom^0?ooo`030000003oool0oooo02D0oooo000/0?ooo`05
0?3`l01=CDd0000007alO03IfMT00`3oool01@3IfMT0O7al0000001=CDd0l?3`00/0oooo00<0hN7Q
00000000000010000000103QhN40oooo0?ooo`3QhN46000000030?3`l03oool0oooo00H0oooo00<0
00000?ooo`3oool0803oool20?l00?l0ooooL@3oool00`000000oooo0?ooo`0U0?ooo`00;@3oool0
0`3IfMT0CDe=000000060000000304e=C@3YjNT0oooo00/0oooo00<0S8b<00000037alL00P3oool0
0`2m_Kd0000007alO0020?ooo`030:NWY`000000VYZJ0080oooo00<0VYZJ0000002m_Kd0203oool0
0`000000oooo0?ooo`0N0?ooo`80o`00o`3ooomc0?ooo`030000003oool0oooo02D0oooo000^0?oo
o`030>WYj@2WYjL0CDe=00<0000000<0S8b<0;fm_@3oool03@3oool2000000@0oooo0P0000020?oo
o`0306QXJ0000000hN7Q0080oooo00<0hN7Q0000002<S8`0203oool00`000000oooo0?ooo`0L0?oo
o`80o`00o`3ooome0?ooo`030000003oool0oooo02D0oooo00140?ooo`800000103oool010000000
CDe=0?ooo`3oool2000000@0oooo00<0000004e=C@3oool01`3oool00`000000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`0U0?ooo`00A03oool00`2WYjL0
00000;fm_@020?ooo`030;fm_@000000YjNW0080oooo0P0000040?ooo`800000203oool00`000000
oooo0?ooo`0I0?ooo`80o`00o`3ooomh0?ooo`030000003oool0oooo02D0oooo00150?ooo`0308b<
S000000000000080000000@0S8b<0?ooo`3oool0oooo0P0000040?ooo`800000203oool3000001L0
oooo0P3o003o0?ooogP0oooo0`00000W0?ooo`00A@3oool00`2WYjL0000000000002000000040:NW
Y`3oool0oooo0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`3o0?ooogX0oooo00<000000?ooo`3oool09@3oool004@0oooo00<0S8b<0000003IfMT0
0P3oool00`3IfMT0000008b<S0020?ooo`0304e=C@000000oooo00<0oooo0P0000080?ooo`030000
003oool0oooo01@0oooo0P3o003o0?ooogd0oooo00<000000?ooo`3oool09@3oool004@0oooo0P00
00040?ooo`8000000P3oool00`2<S8`000000>7Qh@020?ooo`030>7Qh@000000S8b<00P0oooo00<0
00000?ooo`3oool04`3oool00`3o0000oooo0?ooo`3o0?ooogd0oooo00<000000?ooo`3oool09@3o
ool004@0oooo00<0J6QX0000003IfMT00P3oool00`3IfMT0000006QXJ0020?ooo`030;fm_@000000
YjNW0080oooo00<0VYZJ0000002b/[80203oool00`000000oooo0?ooo`0A0?ooo`80o`00o`3ooon0
0?ooo`030000003oool0oooo02D0oooo00140?ooo`030=3@d0000000000000@0000000@0d=3@0?oo
o`3oool0l?3`1P0000000`3QhN40oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<0o`00
0?ooo`3oool0o`3ooon00?ooo`030000003oool0oooo02D0oooo00150?ooo`060=WIf@1lO7`00000
0000001lO7`0fMWI103oool01P3IfMT0O7al000000000000S8b<0=WIf@T0oooo00<000000?ooo`3o
ool03P3oool20?l00?l0ooooP`3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo0?l0ooooP`3oool00`000000oooo0?ooo`0U0?ooo`00GP3o
ool00`000000oooo0?ooo`0;0?ooo`80o`00o`3ooon60?ooo`030000003oool0oooo02D0oooo001N
0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0o`3ooon60?ooo`030000003oool0
oooo02D0oooo001N0?ooo`030000003oool0oooo00P0oooo0P3o003o0?ooohT0oooo00<000000?oo
o`3oool09@3oool005h0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`3o0?ooohT0
oooo00<000000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`030000
003oool0oooo02D0oooo001N0?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000oooo0?oo
o`0U0?ooo`00GP3oool200000?l0ooooT`3oool2000002L0oooo001N0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02D0oooo001N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool005h0oooo
o`00002G000002L0oooo003o0?ooool0oooo7@3oool00?l0ooooo`3ooolM0?ooo`00o`3ooooo0?oo
oad0oooo003o0?ooool0oooo7@3oool00?l0ooooo`3ooolM0?ooo`00o`3ooooo0?oooad0oooo0033
0?ooo`800000a`3oool2000008d0oooo00330?ooo`800000a`3oool2000008d0oooo00330?ooo`80
0000a`3oool2000008d0oooo00330?ooo`800000a`3oool2000008d0oooo00330?ooo`800000a`3o
ool2000008d0oooo002m0?ooo`060;:b/P1XJ6P0000006QXJ03IfMT0oooo0P00000W0?ooo`800000
203oool00`3`l?00YjNW06QXJ0020000000306QXJ02WYjL0l?3`00D0oooo0P0000060?ooo`070=WI
f@2JVYX000000000001=CDd0YjNW0>WYj@0B0?ooo`030000003oool0oooo0200oooo00<0l?3`0:NW
Y`1XJ6P00P0000000`1XJ6P0YjNW0?3`l0050?ooo`800000103oool<00000080oooo300000040?oo
o`030?3`l02WYjL0J6QX0080000000<0O7al0<O7a`3oool0303oool2000000060?ooo`3YjNT0J6QX
0000001XJ6P0/[:bQ`3oool00;/0oooo00<0jNWY04e=C@000000100000000`2m_Kd000000000000W
0?ooo`8000001`3oool00`3@d=00CDe=000000050000000304e=C@3@d=00oooo00<0oooo0P000005
0?ooo`030<O7a`000000000000D0000000<0d=3@0?ooo`3oool03`3oool00`000000oooo0?ooo`0O
0?ooo`030=WIf@000000000000D0000000<0CDe=0>WYj@3oool00`3oool2000000@0oooo00<0YjNW
0000000000002@0000020?ooo`030:NWY`000000000000T000000`3oool00`3@d=00000000000005
0000000307alO03oool0oooo00X0oooo0P0000000`37alL00000000000030000000304e=C@3YjNT0
oooo08@0oooo002k0?ooo`0706QXJ0000000VYZJ0>WYj@3oool0l?3`09ZJVP03000002L0oooo0P00
00060?ooo`050?3`l01=CDd000000;:b/P3YjNT00P3oool01@3`l?00_Kfm0000001=CDd0l?3`00T0
oooo00@0hN7Q000000000000_Kfm0P3oool01@3`l?00d=3@06QXJ0000000fMWI0100oooo00<00000
0?ooo`3oool07`3oool0101XJ6P0000007alO03IfMT20?ooo`040=WIf@1lO7`0000006QXJ0X0oooo
00@0l?3`04e=C@1=CDd0hN7Q2P3oool0103`l?00CDe=04e=C@3QhN4:0?ooo`050>WYj@0000000000
0<O7a`3`l?000P3oool0103YjNT0/[:b0000001lO7`;0?ooo`<0000000L0VYZJ0?3`l03oool0l?3`
09ZJVP000000J6QX08D0oooo002j0?ooo`030<O7a`000000S8b<00D0oooo00<0VYZJ000000000000
9`3oool2000000H0oooo00<0YjNW00000037alL01P3oool00`2m_Kd000000:NWY`090?ooo`0309ZJ
VP000000_Kfm00H0oooo0P1=CDd@0?ooo`030000003oool0oooo01h0oooo00<0jNWY0000001XJ6P0
1P3oool00`1XJ6P000000>7Qh@0:0?ooo`040>WYj@1=CDd000000<O7a`X0oooo00@0jNWY04e=C@00
0000alO72@3oool00`2JVYX000000;fm_@060?ooo`030:NWY`000000d=3@00X0oooo0P0000000`2J
VYX0oooo0?ooo`030?ooo`0308b<S0000000alO708@0oooo002j0?ooo`0308b<S0000000fMWI00D0
oooo00<0hN7Q0000000000002`3oool<00000100oooo0P0000060?ooo`0304e=C@000000oooo00H0
oooo00<0l?3`0000001=CDd02@3oool00`1=CDd000000?3`l0060?ooo`030:NWY`000000d=3@00l0
oooo00<000000?ooo`3oool07P3oool00`2m_Kd000000<O7a`060?ooo`030<O7a`000000/[:b00/0
oooo00@0l?3`07alO0000000YjNW2P3oool0103`l?00O7al0000002WYjL80?ooo`0304e=C@000000
l?3`00H0oooo00<0jNWY0000002<S8`02P3oool2000000030>7Qh@3oool0oooo00<0oooo00<0fMWI
0000002<S8`0Q03oool00;X0oooo0P0000070?ooo`8000009`3oool2000000H0oooo0P0000080?oo
o`8000004P3oool00`3IfMT000000:NWY`0?0?ooo`030000003oool0oooo01h0oooo00<0S8b<0000
003QhN401P3oool00`3QhN40000008b<S00=0?ooo`030;fm_@000000O7al00/0oooo00<0_Kfm0000
001lO7`04@3oool2000000X0oooo0P0000070?ooo`800000Q03oool00;X0oooo0P0000070?ooo`80
00009`3oool2000000H0oooo00<0CDe=0000003`l?001P3oool00`3`l?00000004e=C@0;0?ooo`0:
0?3`l02WYjL0CDe=0000001=CDd0YjNW0?3`l03oool0000008b<S0T0oooo3@00000;0?ooo``00000
0`3oool00`1XJ6P000000?ooo`070?ooo`030000001XJ6P0oooo00d0oooo00@0d=3@0000001lO7`0
jNWY2P3oool0103@d=00000007alO03YjNT?0?ooo`8000002P3oool2000000L0oooo0P0000240?oo
o`00^P3oool2000000L0oooo0P00000W0?ooo`8000001P3oool00`2WYjL000000;fm_@060?ooo`03
0;fm_@000000YjNW00X0oooo00<0fMWI04e=C@00000010000000101=CDd0d=3@00000000000?0?oo
o`030000003oool0oooo01h0oooo0P0000080?ooo`8000003`3oool0103@d=00000004e=C@3YjNT:
0?ooo`040=3@d0000000CDe=0>WYj@d0oooo00<0l?3`0000001XJ6P02P3oool2000000L0oooo0P00
00240?ooo`00^P3oool00`1lO7`000000>7Qh@050?ooo`030=WIf@000000000002L0oooo0P000006
0?ooo`050?3`l01=CDd000000;fm_@3`l?000P3oool0103YjNT0_Kfm0000001=CDd:0?ooo`050?3`
l01=CDd000000;:b/P3YjNT00P3oool00`3YjNT0S8b<04e=C@02000000l0oooo00<000000?ooo`3o
ool07P3oool2000000P0oooo0P00000@0?ooo`030=3@d0000000J6QX00/0oooo00<0d=3@0000001X
J6P03@3oool00`2m_Kd000000:NWY`0:0?ooo`80000000<0fMWI0?ooo`3oool00`3oool00`3IfMT0
000008b<S0240?ooo`00^P3oool00`2b/[80000009ZJVP050?ooo`0307alO0000000000000/0oooo
3000000@0?ooo`8000001`3oool00`3YjNT0S8b<000000050000000309ZJVP3oool0oooo00T0oooo
00<0YjNW0000002WYjL01P3oool00`2JVYX000000000000?0?ooo`030000003oool0oooo01h0oooo
0P0000080?ooo`8000004@3oool00`3@d=00000007alO00;0?ooo`030=3@d0000000O7al00<0oooo
00@0J6QX0000002JVYX0jNWY0`3oool01@3YjNT0_Kfm0000001=CDd0l?3`00X0oooo0P0000000`1l
O7`0oooo0?ooo`030?ooo`0308b<S0000000_Kfm08@0oooo002j0?ooo`080?3`l01=CDd0000009ZJ
VP3`l?00oooo0>WYj@2<S8`3000002L0oooo0P0000080?ooo`030<O7a`1=CDd0000000<0000000<0
CDe=0;fm_@3oool02P3oool00`1XJ6P000000?3`l0060?ooo`030>WYj@000000000000l0oooo00<0
00000?ooo`3oool07P3oool2000000P0oooo00<0J6QX0000003oool04@3oool00`2JVYX000000=3@
d00;0?ooo`0309ZJVP000000d=3@0080oooo00<0VYZJ0000000000001P0000000`1=CDd0jNWY0?oo
o`0:0?ooo`<0000000L0O7al0>WYj@3oool0l?3`09ZJVP000000CDe=08D0oooo002k0?ooo`030=3@
d0000000000000@0000000<0d=3@0000000000008P3oool00`37alL0oooo0?ooo`020?ooo`800000
1`3oool01037alL0000007alO03YjNT20?ooo`040>WYj@1lO7`000000<O7a`X0oooo0P0000080?oo
o`030000001=CDd0oooo00h0oooo00<000000?ooo`3oool07P3oool00`1XJ6P000000?ooo`070?oo
o`0307alO0000000oooo0140oooo00<0jNWY0000001lO7`02`3oool00`3YjNT0000007alO0020?oo
o`050<O7a`000000S8b<0=3@d01lO7`00P0000000`1lO7`0_Kfm0?ooo`0<0?ooo`80000000<0_Kfm
000000000000100000000`3@d=00oooo0?ooo`230?ooo`00_03oool01`3YjNT0VYZJ04e=C@000000
O7al0=WIf@3oool00P00000R0?ooo`030000001=CDd0_Kfm0080oooo0P0000070?ooo`0306QXJ000
0000l?3`00@0oooo00<0l?3`0000001XJ6P02P3oool2000000P0oooo00<0000008b<S03oool03P3o
ool00`000000oooo0?ooo`0N0?ooo`0308b<S0000000hN7Q00L0oooo00<0000008b<S03oool04P3o
ool2000000`0oooo0P0000020?ooo`030>7Qh@000000CDe=01<0oooo0P0000001`3oool0alO706QX
J0000000CDe=09ZJVP3YjNT0QP3oool00>L0oooo00D0S8b<000000000000CDe=0=WIf@02000000L0
oooo0P0000060?ooo`8000002P3oool00`1lO7`000000=WIf@060?ooo`030>WYj@000000/[:b0300
oooo00<0/[:b00000037alL01P3oool00`3YjNT000000:NWY`090?ooo`0304e=C@000000oooo00L0
oooo0P0000020?ooo`0304e=C@000000oooo00L0oooo0P0000030?ooo`80000000<0l?3`0?ooo`3o
ool0W`3oool00>P0oooo00<0hN7Q07alO00000000`0000070?ooo`0304e=C@000000l?3`00@0oooo
00<0jNWY0000001XJ6P02P3oool00`2b/[80000008b<S0060?ooo`030:NWY`000000jNWY0300oooo
00<0hN7Q0000001XJ6P01P3oool00`2JVYX000000=3@d0090?ooo`0309ZJVP000000alO700H0oooo
00<0/[:b0000002<S8`00P3oool00`2JVYX000000<O7a`060?ooo`030;:b/P000000S8b<00<0oooo
00<0S8b<0000003QhN40X@3oool00>X0oooo00@0YjNW00000000000000001`3oool0102m_Kd00000
07alO03YjNT20?ooo`040>WYj@1lO7`000000;fm_@/0oooo00@0CDe=0000002JVYX0jNWY0P3oool0
103`l?00/[:b0000002b/[8b0?ooo`0406QXJ0000000O7al0=WIf@80oooo00@0fMWI08b<S0000000
CDe=2P3oool01@3QhN4000000000002WYjL0jNWY0080oooo00D0jNWY09ZJVP00000000000=WIf@02
0?ooo`050>7Qh@00000000000:NWY`3YjNT00P3oool01@3YjNT0VYZJ000000000000fMWI00<0oooo
00<0/[:b0000002m_Kd0X@3oool00>/0oooo00<0d=3@000000000000203oool00`1lO7`000000000
00040000000307alO03oool0oooo00X0oooo00<0jNWY04e=C@0000001@0000000`2JVYX0oooo0?oo
o`0a0?ooo`030>WYj@1=CDd0000000D0000000<0CDe=0=WIf@3oool02P3oool00`3@d=0000000000
0006000000030=3@d03oool0oooo0080oooo00<0d=3@0000000000001P0000000`3@d=00oooo0?oo
o`020?ooo`030=WIf@000000000000L00000VP3oool00>`0oooo00<0YjNW0000003oool0203oool0
1P2m_Kd0O7al000000000000O7al0;fm_@h0oooo00<0l?3`0:NWY`1XJ6P00P0000000`2JVYX0d=3@
0?ooo`0d0?ooo`030?3`l02WYjL0J6QX0080000000<0O7al0;:b/P3`l?003@3oool00`3`l?00YjNW
06QXJ0020000000306QXJ02WYjL0hN7Q00H0oooo00<0l?3`0:NWY`1XJ6P00P0000000`1XJ6P0YjNW
0>7Qh@050?ooo`030?3`l0000000000000L00000VP3oool00?l0ooooo`3ooolM0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 538.563}, {332.5, 0}} -> {-5.09989, -17.9046, \
0.0489868, 0.343889}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Demanda\ total\ a\ largo\ \
plazo*) \)\(\[IndentingNewLine]\)\(CantidadPrecioElasticidad[18, 
        4, \(-0.4\)];\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0377929 -2.49366e-018 0.0430686 [
[.02381 -0.0125 -7 -23 ]
[.02381 -0.0125 7 0 ]
[.21277 -0.0125 -7 -23 ]
[.21277 -0.0125 7 0 ]
[.40174 -0.0125 -12 -23 ]
[.40174 -0.0125 12 0 ]
[.5907 -0.0125 -12 -23 ]
[.5907 -0.0125 12 0 ]
[.77967 -0.0125 -12 -23 ]
[.77967 -0.0125 12 0 ]
[.96863 -0.0125 -12 -23 ]
[.96863 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -136 -47 ]
[.5 -0.0125 136 -23 ]
[-0.0125 .08614 -14 -11.5 ]
[-0.0125 .08614 0 11.5 ]
[-0.0125 .17227 -14 -11.5 ]
[-0.0125 .17227 0 11.5 ]
[-0.0125 .25841 -14 -11.5 ]
[-0.0125 .25841 0 11.5 ]
[-0.0125 .34455 -14 -11.5 ]
[-0.0125 .34455 0 11.5 ]
[-0.0125 .43069 -24 -11.5 ]
[-0.0125 .43069 0 11.5 ]
[-0.0125 .51682 -24 -11.5 ]
[-0.0125 .51682 0 11.5 ]
[-0.0125 .60296 -24 -11.5 ]
[-0.0125 .60296 0 11.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -48 -108.5 ]
[-0.01875 .30902 -24 108.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -99.5 0 ]
[.5 .63053 99.5 25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21277 0 m
.21277 .00625 L
s
gsave
.21277 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.40174 0 m
.40174 .00625 L
s
gsave
.40174 -0.0125 -73 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.5907 0 m
.5907 .00625 L
s
gsave
.5907 -0.0125 -73 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.77967 0 m
.77967 .00625 L
s
gsave
.77967 -0.0125 -73 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.96863 0 m
.96863 .00625 L
s
gsave
.96863 -0.0125 -73 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.125 Mabswid
.0616 0 m
.0616 .00375 L
s
.0994 0 m
.0994 .00375 L
s
.13719 0 m
.13719 .00375 L
s
.17498 0 m
.17498 .00375 L
s
.25057 0 m
.25057 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.32615 0 m
.32615 .00375 L
s
.36395 0 m
.36395 .00375 L
s
.43953 0 m
.43953 .00375 L
s
.47732 0 m
.47732 .00375 L
s
.51512 0 m
.51512 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.6285 0 m
.6285 .00375 L
s
.66629 0 m
.66629 .00375 L
s
.70408 0 m
.70408 .00375 L
s
.74187 0 m
.74187 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.85525 0 m
.85525 .00375 L
s
.89305 0 m
.89305 .00375 L
s
.93084 0 m
.93084 .00375 L
s
0 0 0 r
.25 Mabswid
0 0 m
1 0 L
s
0 g
gsave
.5 -0.0125 -197 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cantidad) show
171.000 23.000 moveto
(intercambiada) show
331.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08614 m
.00625 .08614 L
s
gsave
-0.0125 .08614 -75 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .17227 m
.00625 .17227 L
s
gsave
-0.0125 .17227 -75 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .25841 m
.00625 .25841 L
s
gsave
-0.0125 .25841 -75 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .34455 m
.00625 .34455 L
s
gsave
-0.0125 .34455 -75 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .43069 m
.00625 .43069 L
s
gsave
-0.0125 .43069 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .51682 m
.00625 .51682 L
s
gsave
-0.0125 .51682 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
0 .60296 m
.00625 .60296 L
s
gsave
-0.0125 .60296 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02153 m
.00375 .02153 L
s
0 .04307 m
.00375 .04307 L
s
0 .0646 m
.00375 .0646 L
s
0 .10767 m
.00375 .10767 L
s
0 .12921 m
.00375 .12921 L
s
0 .15074 m
.00375 .15074 L
s
0 .19381 m
.00375 .19381 L
s
0 .21534 m
.00375 .21534 L
s
0 .23688 m
.00375 .23688 L
s
0 .27995 m
.00375 .27995 L
s
0 .30148 m
.00375 .30148 L
s
0 .32301 m
.00375 .32301 L
s
0 .36608 m
.00375 .36608 L
s
0 .38762 m
.00375 .38762 L
s
0 .40915 m
.00375 .40915 L
s
0 .45222 m
.00375 .45222 L
s
0 .47375 m
.00375 .47375 L
s
0 .49529 m
.00375 .49529 L
s
0 .53836 m
.00375 .53836 L
s
0 .55989 m
.00375 .55989 L
s
0 .58143 m
.00375 .58143 L
s
0 0 0 r
.25 Mabswid
0 0 m
0 .61803 L
s
0 g
gsave
-0.01875 .30902 -205.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
169.5 16 translate
90 rotate
-169.5 -16 translate
0 32 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Precio) show
142.000 23.000 moveto
(de) show
177.000 23.000 moveto
(mercado) show
276.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.21277 .61178 m
.21277 .61803 L
s
.40174 .61178 m
.40174 .61803 L
s
.5907 .61178 m
.5907 .61803 L
s
.77967 .61178 m
.77967 .61803 L
s
.96863 .61178 m
.96863 .61803 L
s
.125 Mabswid
.0616 .61428 m
.0616 .61803 L
s
.0994 .61428 m
.0994 .61803 L
s
.13719 .61428 m
.13719 .61803 L
s
.17498 .61428 m
.17498 .61803 L
s
.25057 .61428 m
.25057 .61803 L
s
.28836 .61428 m
.28836 .61803 L
s
.32615 .61428 m
.32615 .61803 L
s
.36395 .61428 m
.36395 .61803 L
s
.43953 .61428 m
.43953 .61803 L
s
.47732 .61428 m
.47732 .61803 L
s
.51512 .61428 m
.51512 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.6285 .61428 m
.6285 .61803 L
s
.66629 .61428 m
.66629 .61803 L
s
.70408 .61428 m
.70408 .61803 L
s
.74187 .61428 m
.74187 .61803 L
s
.81746 .61428 m
.81746 .61803 L
s
.85525 .61428 m
.85525 .61803 L
s
.89305 .61428 m
.89305 .61803 L
s
.93084 .61428 m
.93084 .61803 L
s
0 0 0 r
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 g
.99375 0 m
1 0 L
s
.99375 .08614 m
1 .08614 L
s
.99375 .17227 m
1 .17227 L
s
.99375 .25841 m
1 .25841 L
s
.99375 .34455 m
1 .34455 L
s
.99375 .43069 m
1 .43069 L
s
.99375 .51682 m
1 .51682 L
s
.99375 .60296 m
1 .60296 L
s
.125 Mabswid
.99625 .02153 m
1 .02153 L
s
.99625 .04307 m
1 .04307 L
s
.99625 .0646 m
1 .0646 L
s
.99625 .10767 m
1 .10767 L
s
.99625 .12921 m
1 .12921 L
s
.99625 .15074 m
1 .15074 L
s
.99625 .19381 m
1 .19381 L
s
.99625 .21534 m
1 .21534 L
s
.99625 .23688 m
1 .23688 L
s
.99625 .27995 m
1 .27995 L
s
.99625 .30148 m
1 .30148 L
s
.99625 .32301 m
1 .32301 L
s
.99625 .36608 m
1 .36608 L
s
.99625 .38762 m
1 .38762 L
s
.99625 .40915 m
1 .40915 L
s
.99625 .45222 m
1 .45222 L
s
.99625 .47375 m
1 .47375 L
s
.99625 .49529 m
1 .49529 L
s
.99625 .53836 m
1 .53836 L
s
.99625 .55989 m
1 .55989 L
s
.99625 .58143 m
1 .58143 L
s
0 0 0 r
.25 Mabswid
1 0 m
1 .61803 L
s
0 g
gsave
.5 .63053 -160.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 33 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
84.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
107.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25.2) show
163.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
186.000 23.000 moveto
(-) show
202.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.8) show
244.000 23.000 moveto
(p) show
258.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .60296 m
.06244 .5785 L
.10458 .55182 L
.14415 .52677 L
.18221 .50268 L
.22272 .47703 L
.26171 .45234 L
.30316 .4261 L
.34309 .40082 L
.3815 .3765 L
.42237 .35063 L
.46172 .32572 L
.49955 .30176 L
.53984 .27626 L
.57861 .25171 L
.61984 .22561 L
.65954 .20047 L
.69774 .17629 L
.73838 .15056 L
.77751 .12578 L
.81909 .09946 L
.85916 .07409 L
.89771 .04969 L
.93871 .02373 L
.97619 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{533.5, 329.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008E0001BB000`400?l00000o`00003oo`3ooooo
0?oooaL0oooo003o0?ooool0oooo5`3oool00?l0ooooo`3ooolG0?ooo`00o`3ooooo0?oooaL0oooo
003o0?ooool0oooo5`3oool00?l0ooooo`3ooolG0?ooo`00Y03oool00`3QhN40YjNW07alO0030000
000308b<S037alL0oooo00H0oooo00/0hN7Q09ZJVP000000000004e=C@2WYjL0jNWY0?ooo`3IfMT0
000008b<S0030?ooo`8000001P3oool2000000@0oooo00D0jNWY09ZJVP000000000004e=C@020?oo
o`8000001@3oool01`3`l?00YjNW04e=C@000000VYZJ0>7Qh@3oool00P0000040?ooo`0;0>7Qh@2J
VYX000000000001=CDd0YjNW0>WYj@3oool0fMWI0000002<S8`0103oool01`3`l?00YjNW04e=C@00
0000VYZJ0>7Qh@3oool00P00000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`050>WY
j@2JVYX000000000001=CDd0103oool01`2m_Kd0O7al000000000000CDe=09ZJVP3QhN401@3oool2
000000L0oooo00<0l?3`0:NWY`1XJ6P00P0000000`2JVYX0hN7Q0?ooo`040?ooo`0;0>7Qh@2JVYX0
00000000001=CDd0YjNW0>WYj@3oool0fMWI0000002<S8`00`3oool2000000H0oooo0P0000060?oo
o`800000103oool2000000070?ooo`3`l?00YjNW0000001=CDd0YjNW0?3`l0050?ooo`800000103o
ool02`3QhN40VYZJ000000000000CDe=0:NWY`3YjNT0oooo0=WIf@000000S8b<00@0oooo00L0l?3`
0:NWY`1=CDd0000009ZJVP3QhN40oooo00800000103oool02`3QhN40VYZJ000000000000CDe=0:NW
Y`3YjNT0oooo0=WIf@000000S8b<06/0oooo002S0?ooo`0309ZJVP000000000000H0000000<0CDe=
0=3@d03oool00`3oool00`3IfMT0000000000005000000040=3@d01XJ6P000000=WIf@<0oooo0P00
00060?ooo`800000103oool00`2<S8`000000000000200000080oooo0P0000040?ooo`030>WYj@1=
CDd0000000@0000000<0d=3@0000000000000`3oool00`3IfMT0000000000005000000040=3@d01X
J6P000000=WIf@<0oooo00<0jNWY04e=C@000000100000000`3@d=0000000000000;0?ooo`800000
103oool2000000H0oooo0P0000040?ooo`0308b<S00000000000008000000P3oool00`3YjNT0CDe=
00000006000000030=3@d03oool0oooo0080oooo0P0000060?ooo`030>7Qh@1=CDd0000000D00000
00D0d=3@0?ooo`3oool0oooo0=WIf@07000000040=3@d01XJ6P000000=WIf@<0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo0P0000000`3@d=000000000000030000000304e=C@3YjNT0oooo
00<0oooo0P0000030?ooo`030=WIf@000000000000D0000000@0d=3@06QXJ0000000fMWI0`3oool0
0`3YjNT0CDe=00000004000000030=3@d0000000000000<0oooo00<0fMWI0000000000001@000000
103@d=00J6QX0000003IfMU[0?ooo`00XP3oool01@1lO7`0000004e=C@2b/[80hN7Q00<0oooo00D0
d=3@07alO000000000000=3@d0030?ooo`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI08b<S000
00000P000000103`l?00oooo0?ooo`3oool2000000H0oooo0P0000040?ooo`80000000<0fMWI0?oo
o`3oool00P3oool2000000@0oooo00L0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<000000`3o
ool0101XJ6P000000:NWY`3`l?020?ooo`030=WIf@2<S8`000000080000000/0l?3`0?ooo`3oool0
oooo04e=C@000000VYZJ0?3`l03oool0l?3`09ZJVP03000000/0oooo0P0000040?ooo`8000001P3o
ool2000000@0oooo0P0000000`3IfMT0oooo0?ooo`020?ooo`0404e=C@000000O7al0=WIf@80oooo
00D0l?3`0;fm_@00000000000>7Qh@030?ooo`8000001@3oool01@3`l?00CDe=0000002JVYX0jNWY
0080oooo00@0_Kfm000000000000l?3`0P3oool0101XJ6P000000:NWY`3`l?020?ooo`030=WIf@2<
S8`000000080000000@0l?3`0?ooo`3oool0oooo0P0000060?ooo`8000001P3oool2000000@0oooo
0`0000001`2WYjL0l?3`0?ooo`3YjNT0VYZJ0000001=CDd0103oool2000000<0oooo00@0J6QX0000
002WYjL0l?3`0P3oool00`3IfMT0S8b<000000020000000;0?3`l03oool0oooo0?ooo`1=CDd00000
09ZJVP3`l?00oooo0?3`l02JVYX00`0000030?ooo`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI
08b<S00000000P0000000`3`l?00oooo0?ooo`1Y0?ooo`00X@3oool0102m_Kd0000007alO03YjNT7
0?ooo`040:NWY`000000CDe=0?3`l080oooo0P0000060?ooo`030:NWY`000000000000@0oooo0P00
00060?ooo`800000103oool2000000D0oooo0P0000030?ooo`030<O7a`000000S8b<00D0oooo00<0
VYZJ0000000000000`3oool2000000H0oooo00<0YjNW0000000000000`3oool00`37alL0000008b<
S0050?ooo`0309ZJVP000000000000/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`030;fm_@000000O7al00H0oooo00<0d=3@0000002<S8`00`3oool2000000D0oooo00<0
/[:b0000002JVYX01@3oool00`2m_Kd000000:NWY`020?ooo`8000001P3oool00`2WYjL000000000
00040?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`80000000<0VYZJ0?ooo`3oool00`3o
ool00`2<S8`000000<O7a`030?ooo`8000000`3oool2000000H0oooo00<0YjNW0000000000000`3o
ool00`37alL0000008b<S0050?ooo`0309ZJVP000000000000<0oooo0P0000060?ooo`030:NWY`00
0000000006`0oooo002Q0?ooo`80000000<0jNWY0?ooo`3oool01`3oool00`2<S8`000000;:b/P02
0?ooo`0306QXJ0000000alO700D0oooo00<0l?3`000000000000103oool2000000H0oooo0P000004
0?ooo`8000001@3oool2000000<0oooo00<0S8b<0000003IfMT01@3oool00`3QhN40000000000003
0?ooo`0306QXJ0000000alO700D0oooo00<0l?3`0000000000000`3oool00`2<S8`000000=WIf@05
0?ooo`030>7Qh@000000000000/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`0307alO0000000fMWI00`0oooo0P0000050?ooo`0307alO0000000hN7Q00D0oooo00<0l?3`
0000001=CDd00P3oool00`1XJ6P000000<O7a`050?ooo`030?3`l0000000000000@0oooo0P000006
0?ooo`8000001P3oool2000000@0oooo0P0000000`3QhN40oooo0?ooo`030?ooo`030=WIf@000000
S8b<00<0oooo0P0000030?ooo`0306QXJ0000000alO700D0oooo00<0l?3`0000000000000`3oool0
0`2<S8`000000=WIf@050?ooo`030>7Qh@000000000000<0oooo00<0J6QX00000037alL01@3oool0
0`3`l?0000000000001/0?ooo`00X03oool00`37alL000000:NWY`0:0?ooo`030=WIf@000000O7al
0080oooo00T0fMWI000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P0000040?ooo`800000
1P3oool2000000@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo0P0000030?ooo`090=WI
f@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40oooo008000000`3oool2000000L0oooo0P00000;
0?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000103oool2000000d0oooo0P000005
0?ooo`8000002`3oool02@3IfMT000000000001=CDd0S8b<0:NWY`37alL0hN7Q0?ooo`02000000@0
oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000070?ooo`8000000`3oool2000000<0
oooo00T0fMWI000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P0000030?ooo`8000001`3o
ool2000000<0oooo00T0fMWI000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P00001/0?oo
o`00X03oool00`2JVYX000000=WIf@0;0?ooo`030>7Qh@3oool0oooo0080oooo00<0hN7Q08b<S000
00001`0000040?ooo`8000001P3oool2000000@0oooo0P0000050?ooo`8000000`3oool2000000L0
oooo0P0000040?ooo`030>7Qh@2<S8`0000000L000000`3oool2000000L0oooo0P00000;0?ooo`80
0000103oool2000000H0oooo0P0000040?ooo`800000103oool<000000<0oooo0P0000050?ooo`80
0000303oool00`3QhN40S8b<00000007000000@0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo0P0000070?ooo`8000000`3oool2000000@0oooo00<0hN7Q08b<S00000001`0000030?ooo`80
00001`3oool2000000@0oooo00<0hN7Q08b<S00000001`00001/0?ooo`00X03oool00`1=CDd00000
0?3`l00C0?ooo`050>7Qh@3@d=00/[:b08b<S01=CDd00P0000040?ooo`8000001P3oool2000000@0
oooo0P0000050?ooo`8000000`3oool2000000L0oooo0P0000070?ooo`050>7Qh@3@d=00/[:b08b<
S01=CDd00P0000030?ooo`8000001`3oool2000000/0oooo0P0000040?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo``000000`3oool2000000D0oooo0P00000?0?ooo`050>7Qh@3@d=00/[:b
08b<S01=CDd00P0000040?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`8000001`3oool2
000000<0oooo0P0000070?ooo`050>7Qh@3@d=00/[:b08b<S01=CDd00P0000030?ooo`8000001`3o
ool2000000L0oooo00D0hN7Q0=3@d02b/[80S8b<04e=C@02000006`0oooo002P0?ooo`8000006@3o
ool2000000@0oooo0P0000000`3YjNT0oooo0?ooo`030?ooo`800000103oool2000000D0oooo0P00
00030?ooo`0308b<S0000000hN7Q00D0oooo00<0fMWI000000000000303oool2000000<0oooo00<0
S8b<0000003QhN401@3oool00`3IfMT000000000000;0?ooo`800000103oool2000000030>WYj@3o
ool0oooo00<0oooo0P0000040?ooo`800000103oool00`2<S8`000000?ooo`070?ooo`030000001l
O7`0oooo0080oooo0P0000000`3`l?00oooo0?ooo`020?ooo`0308b<S0000000fMWI01<0oooo0P00
00040?ooo`80000000<0jNWY0?ooo`3oool00`3oool2000000030?3`l03oool0oooo00<0oooo0P00
00040?ooo`80000000<0fMWI0?ooo`3oool00`3oool00`3IfMT0000007alO0030?ooo`800000303o
ool2000000<0oooo00<0S8b<0000003QhN401@3oool00`3IfMT000000000000<0?ooo`800000K03o
ool00:00oooo0P00000@0?ooo`0306QXJ0000000hN7Q00D0oooo00<0l?3`000000000000103oool2
000000030;fm_@3oool0oooo0080oooo00<0hN7Q000000000000103oool2000000D0oooo0P000003
0?ooo`030;fm_@000000VYZJ00D0oooo00<0S8b<0000000000000`3oool00`1XJ6P000000>7Qh@05
0?ooo`030?3`l0000000000000<0oooo00<0_Kfm0000002JVYX01@3oool00`2<S8`000000000000;
0?ooo`800000103oool2000000030;fm_@3oool0oooo0080oooo00<0hN7Q000000000000103oool2
000000@0oooo00<0alO70000002WYjL01P3oool00`2m_Kd000000;fm_@030?ooo`80000000<0d=3@
0?ooo`3oool00P3oool00`2m_Kd0000008b<S0050?ooo`030>7Qh@000000J6QX0080oooo00<0J6QX
0000003QhN401@3oool00`3`l?000000000000040?ooo`80000000<0YjNW0?ooo`3oool00P3oool0
103YjNT000000000002m_Kd40?ooo`030?3`l0000000000000@0oooo0P0000000`2<S8`0oooo0?oo
o`030?ooo`0309ZJVP000000_Kfm00<0oooo0P0000030?ooo`0306QXJ0000000hN7Q00D0oooo00<0
l?3`0000000000000`3oool00`2m_Kd0000009ZJVP050?ooo`0308b<S0000000000000<0oooo00<0
J6QX0000003QhN401@3oool00`3`l?0000000000001/0?ooo`00X03oool200000100oooo00@0_Kfm
0000001XJ6P0fMWI0`3oool0103IfMT0O7al0000001lO7`40?ooo`<0000000L0VYZJ0>WYj@3oool0
hN7Q07alO0000000VYZJ00@0oooo0P0000050?ooo`800000103oool01`1=CDd0000009ZJVP3`l?00
oooo0?3`l02JVYX00`0000030?ooo`040;fm_@000000J6QX0=WIf@<0oooo00@0fMWI07alO0000000
O7al103oool01`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`00000;0?ooo`800000103oool3
0000000709ZJVP3YjNT0oooo0>7Qh@1lO7`0000009ZJVP040?ooo`8000001@3oool0101XJ6P00000
09ZJVP3YjNT20?ooo`040>WYj@2WYjL0000004e=C@@0oooo0P000000101XJ6P0l?3`0?ooo`3`l?02
0?ooo`0404e=C@000000S8b<0>WYj@80oooo00@0fMWI04e=C@000000_Kfm0P3oool0102m_Kd00000
06QXJ03IfMT30?ooo`040=WIf@1lO7`0000007alO0@0oooo0`0000003`2b/[80l?3`0?ooo`3`l?00
O7al0000001=CDd000000;fm_@3`l?00oooo0?3`l01lO7`0000008b<S0040?ooo`<0000000L0VYZJ
0>WYj@3oool0l?3`09ZJVP000000CDe=00@0oooo0P0000030?ooo`040;fm_@000000J6QX0=WIf@<0
oooo00@0fMWI07alO0000000O7al103oool01`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`00
00030?ooo`040;fm_@000000J6QX0=WIf@<0oooo00@0fMWI07alO0000000O7alK03oool00:00oooo
00<0S8b<0000003IfMT0403oool00`2<S8`0000000000006000000030>7Qh@3oool0oooo0080oooo
0P0000000`2m_Kd0000000000004000000030>7Qh@3oool0oooo00L000000P3oool2000000@0oooo
00<0d=3@000000000000100000000`37alL00000000000040?ooo`0308b<S0000000000000H00000
00<0hN7Q0?ooo`3oool00P3oool00`3@d=00000000000004000000030<O7a`000000000000/0oooo
0P0000040?ooo`80000000<0_Kfm000000000000100000000`3QhN40oooo0?ooo`0700000080oooo
00<0jNWY06QXJ00000001@0000000`1=CDd0jNWY0?ooo`030?ooo`80000000@0S8b<000000000000
YjNW0P3oool00`3YjNT0CDe=000000050000000307alO03oool0oooo0080oooo00<0S8b<00000000
00001P0000000`3QhN40oooo0?ooo`020?ooo`80000000<0d=3@000000000000100000000`3QhN40
YjNW00000005000000030=WIf@3oool0oooo0080oooo0P0000000`37alL0CDe=0000000400000003
0=WIf@3oool0oooo0080oooo0P0000040?ooo`0308b<S0000000000000H0000000<0hN7Q0?ooo`3o
ool00P3oool00`3@d=00000000000004000000030<O7a`000000000000@0oooo00<0S8b<00000000
00001P0000000`3QhN40oooo0?ooo`1Z0?ooo`00X03oool00`37alL000000:NWY`0;0?ooo`030;fm
_@3QhN40oooo00<0oooo00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW0>WYj@050?ooo`800000
00<0oooo0=WIf@1lO7`00P0000000`2JVYX0hN7Q0?ooo`020?ooo`L000000P3oool2000000D0oooo
00L0l?3`0:NWY`1=CDd0000007alO03YjNT0oooo008000001@3oool00`3@d=00VYZJ04e=C@020000
000306QXJ02WYjL0jNWY00H0oooo00L0l?3`0:NWY`1=CDd0000007alO03YjNT0oooo008000002`3o
ool2000000@0oooo0P0000000`3oool0fMWI07alO0020000000309ZJVP3QhN40oooo0080oooo1`00
00040?ooo`060;fm_@1lO7`000000000001XJ6P0/[:b1P3oool2000000040?3`l01XJ6P0000008b<
S0<0oooo00<0l?3`0;:b/P1XJ6P00P0000000`1XJ6P0/[:b0?ooo`050?ooo`030=3@d02JVYX0CDe=
0080000000<0J6QX0:NWY`3YjNT01@3oool2000000030?ooo`3IfMT0O7al0080000000H0O7al0>7Q
h@3oool0oooo0=3@d01lO7`20000000308b<S03IfMT0oooo00@0oooo0P0000020?ooo`050;fm_@1=
CDd0CDe=0:NWY`3`l?001@3oool2000000D0oooo00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW
0>WYj@060?ooo`070?3`l02WYjL0CDe=0000001lO7`0jNWY0?ooo`02000000D0oooo00<0d=3@09ZJ
VP1=CDd00P0000000`1XJ6P0YjNW0>WYj@1]0?ooo`00X03oool0103`l?0000000000003YjNT90?oo
o`030;fm_@000000O7al01l0oooo0P00000C0?ooo`8000006P3oool2000001l0oooo0P00001<0?oo
o`800000:03oool2000007X0oooo002Q0?ooo`040;fm_@000000CDe=0>WYj@L0oooo00@0l?3`04e=
C@000000fMWI7`3oool2000001<0oooo0P00000J0?ooo`8000007`3oool2000004`0oooo0P00000X
0?ooo`800000NP3oool00:80oooo00D0YjNW000000000000YjNW0>7Qh@030?ooo`050?3`l03@d=00
J6QX0000002WYjL0803oool2000001<0oooo0P00000J0?ooo`8000007`3oool2000004`0oooo0P00
000X0?ooo`800000NP3oool00:<0oooo00<0_Kfm0000000000001`0000000`2b/[80oooo0?ooo`0O
0?ooo`030;fm_@000000oooo00@0oooo0P00000<0?ooo`8000006P3oool2000000/0oooo0P00000B
0?ooo`030;fm_@000000oooo04/0oooo0P00000<0?ooo`8000006P3oool2000007X0oooo002T0?oo
o`030?3`l037alL0S8b<00<0000000<0O7al0:NWY`3`l?008`3oool00`3YjNT0oooo0?ooo`030?oo
o`800000303oool2000001X0oooo0P00000;0?ooo`8000004`3oool00`3YjNT0oooo0?ooo`1:0?oo
o`800000303oool2000001X0oooo0P00001j0?ooo`00o`3ooooo0?oooaL0oooo003o0?ooool0oooo
5`3oool00?l0ooooo`3ooolG0?ooo`00o`3ooooo0?oooaL0oooo003o0?ooool0oooo5`3oool00?l0
ooooo`3ooolG0?ooo`00I03oool01P3IfMT0O7al000000000000O7al0=WIfDH0oooo00H0jNWY08b<
S000000000000:NWY`3`l?130?ooo`8000001@3oool01P3IfMT0O7al000000000000O7al0=WIfCl0
oooo0P0000050?ooo`060>WYj@2<S8`000000000002WYjL0l?3`>P3oool8000000<0oooo00H0fMWI
07alO0000000000007alO03IfMTk0?ooo`P000000`3oool01P3YjNT0S8b<000000000000YjNW0?3`
l2`0oooo001S0?ooo`030>7Qh@000000000000@0000000<0l?3`0?ooo`3oool0@P3oool00`3YjNT0
CDe=000000030000000306QXJ03oool0oooo0440oooo0P0000040?ooo`030>7Qh@000000000000@0
000000<0l?3`0?ooo`3oool0?03oool2000000@0oooo00<0jNWY04e=C@0000000`0000000`1XJ6P0
oooo0?ooo`0h0?ooo`0307alO0000000000000D000000P3oool00`3QhN4000000000000400000003
0?3`l03oool0oooo03P0oooo00<0O7al0000000000001@0000020?ooo`030>WYj@1=CDd0000000<0
000000<0J6QX0?ooo`3oool0:P3oool006<0oooo00<0YjNW0000002JVYX00P3oool00`2JVYX00000
0;fm_@140?ooo`0309ZJVP000000_Kfm0080oooo00<0_Kfm0000002m_Kd0@P3oool2000000@0oooo
00<0YjNW0000002JVYX00P3oool00`2JVYX000000;fm_@0n0?ooo`800000103oool00`2JVYX00000
0;fm_@020?ooo`030;fm_@000000_Kfm03T0oooo00<0fMWI0000001lO7`01`3oool00`2WYjL00000
09ZJVP020?ooo`0309ZJVP000000_Kfm03X0oooo00<0fMWI0000001lO7`01`3oool00`2JVYX00000
0;fm_@020?ooo`030;fm_@000000_Kfm02/0oooo001S0?ooo`0306QXJ0000000hN7Q0080oooo00<0
hN7Q0000002<S8`0A03oool00`1=CDd000000?ooo`030?ooo`030000001XJ6P0oooo0440oooo0P00
00040?ooo`0306QXJ0000000hN7Q0080oooo00<0hN7Q0000002<S8`0?P3oool2000000@0oooo00<0
CDe=0000003oool00`3oool00`000000J6QX0?ooo`0i0?ooo`030<O7a`000000S8b<00H0oooo00<0
J6QX0000003QhN400P3oool00`3QhN40000008b<S00k0?ooo`030<O7a`000000S8b<00H0oooo00<0
CDe=0000003oool00`3oool00`000000J6QX0?ooo`0Z0?ooo`00H`3oool2000000@0oooo00<00000
04e=C@3oool0B@3oool200000480oooo0P0000040?ooo`800000103oool00`000000CDe=0?ooo`0m
0?ooo`8000002P3oool2000003/0oooo00<0hN7Q04e=C@1lO7`01@3oool2000000@0oooo00<00000
04e=C@3oool0>`3oool00`3QhN40CDe=07alO00;0?ooo`800000:`3oool006<0oooo0P0000040?oo
o`800000BP3oool200000480oooo0P0000040?ooo`800000103oool2000003h0oooo0P00000:0?oo
o`800000?03oool00`3YjNT0CDe=07alO0040?ooo`800000103oool2000003d0oooo00<0jNWY04e=
C@1lO7`02P3oool2000002/0oooo001S0?ooo`800000103oool2000004@0oooo0P0000001P3@d=00
oooo0?ooo`2m_Kd0000009ZJVT80oooo0P0000040?ooo`800000103oool2000003h0oooo0P000004
0?ooo`80000000H0d=3@0?ooo`3oool0_Kfm0000002JVYXm0?ooo`030>WYj@1=CDd0O7al00<0oooo
0P0000040?ooo`800000?P3oool00`3YjNT0CDe=07alO0030?ooo`80000000H0d=3@0?ooo`3oool0
_Kfm0000002JVYX[0?ooo`00H`3oool2000000@0oooo0P0000140?ooo`0308b<S0000000000000@0
000000<0jNWY0?ooo`3oool0@03oool2000000@0oooo0P0000040?ooo`800000?P3oool2000000@0
oooo00<0S8b<000000000000100000000`3YjNT0oooo0?ooo`0l0?ooo`030=3@d0000000_Kfm0080
oooo0P0000040?ooo`800000?`3oool00`3@d=0000000;fm_@020?ooo`0308b<S0000000000000@0
000000<0jNWY0?ooo`3oool0:@3oool006<0oooo00<0CDe=0000003oool00`3oool2000004@0oooo
00L0VYZJ0000003@d=00S8b<0000001XJ6P0hN7Q0400oooo00<0YjNW0?ooo`3oool00P0000040?oo
o`0304e=C@000000oooo00<0oooo0P00000k0?ooo`030:NWY`3oool0oooo00800000103oool01`2J
VYX000000=3@d02<S8`0000006QXJ03QhN40@03oool01P000000J6QX0?ooo`3oool0CDe=000000@0
oooo0P0000100?ooo`0;0000001XJ6P0oooo0?ooo`2JVYX000000=3@d02<S8`0000006QXJ03QhN40
;03oool006<0oooo00<0S8b<0000003QhN400P3oool00`3QhN40000008b<S0140?ooo`030;fm_@00
0000alO704@0oooo0P1=CDd00`3IfMT00000000000040?ooo`0308b<S0000000hN7Q0080oooo00<0
hN7Q0000002<S8`0>`3oool204e=C@030=WIf@000000000000@0oooo00<0_Kfm00000037alL0?P3o
ool00`1=CDd000000?ooo`030?ooo`8000000P3oool00`2<S8`000000>7Qh@020?ooo`030>7Qh@00
0000S8b<03X0oooo00<0CDe=0000003oool00`3oool200000080oooo00<0_Kfm00000037alL0<03o
ool006<0oooo00<0_Kfm0000002WYjL00P3oool00`2JVYX000000;:b/P140?ooo`030=3@d0000000
YjNW04D0oooo00@0VYZJ0000000000000000103oool00`2m_Kd000000:NWY`020?ooo`0309ZJVP00
0000/[:b03`0oooo00@0VYZJ0000000000000000103oool00`3@d=0000000:NWY`0n0?ooo`0309ZJ
VP000000YjNW0080oooo00<0YjNW0000001XJ6P00P3oool00`2m_Kd000000:NWY`020?ooo`0309ZJ
VP000000/[:b03X0oooo00<0VYZJ0000002WYjL00P3oool00`2WYjL0000006QXJ0020?ooo`030=3@
d0000000YjNW0300oooo001S0?ooo`030?3`l0000000000000@0000000<0hN7Q0?ooo`3oool0@P3o
ool00`3QhN4000000000000400000480oooo00<0YjNW000000000000103oool00`3`l?0000000000
0004000000030>7Qh@3oool0oooo03/0oooo00<0YjNW000000000000103oool00`3QhN4000000000
0004000003X0oooo00<0jNWY00000000000010000000103IfMT0oooo0?ooo`3`l?06000000030>7Q
h@3oool0oooo03P0oooo00<0jNWY00000000000010000000103IfMT0oooo0?ooo`3QhN46000002`0
oooo001T0?ooo`060=WIf@1lO7`000000000002<S8`0fMWIAP3oool6000004<0oooo00<0YjNW0000
003oool0103oool01P3IfMT0O7al000000000000S8b<0=WIfCl0oooo00<0YjNW0000003oool0103o
ool6000003/0oooo00H0jNWY09ZJVP000000000007alO03IfMT40?ooo`060=WIf@1lO7`000000000
002<S8`0fMWI?03oool01P3YjNT0VYZJ000000000000O7al0=WIf@@0oooo1P00000/0?ooo`00o`3o
oooo0?oooaL0oooo003o0?ooool0oooo5`3oool00?l0ooooo`3ooolG0?ooo`00o`3ooooo0?oooaL0
oooo003o0?ooool0oooo5`3oool00?l0ooooo`3ooolG0?ooo`00o`3ooooo0?oooaL0oooo003o0?oo
ool0oooo5`3oool00?l0ooooo`3ooolG0?ooo`00GP3ooooo0000094000009`3oool005h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003o0000o`0000T0oooo00<0
00000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo04P0oooo0P3o000;0?ooo`030000003oool0oooo02D0oooo001N0?oo
o`030000003oool0oooo0?l0ooooO`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo
02D0oooo001N0?ooo`030000003oool0oooo0?l0ooooO@3oool20?l000h0oooo00<000000?ooo`3o
ool09@3oool005h0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`80o`00403oool00`000000oooo
0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`3o0?ooogX0oooo00<0o`000?ooo`3oool0403o
ool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`3o0?ooogP0oooo0P3o000C
0?ooo`030000003oool0oooo02D0oooo001N0?ooo`800000o`3ooomg0?ooo`80o`00503oool20000
02L0oooo001N0?ooo`030000003oool0oooo0?l0ooooM@3oool00`3o0000oooo0?ooo`0E0?ooo`03
0000003oool0oooo02D0oooo001N0?ooo`030000003oool0oooo0?l0ooooL`3oool20?l001P0oooo
00<000000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`030?l0003o
ool0oooo01P0oooo00<000000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool0o`3ooom`
0?ooo`80o`006`3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`3o0?oo
ofl0oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000
oooo0?ooo`3o0?ooofd0oooo0P3o000N0?ooo`030000003oool0oooo02D0oooo001N0?ooo`030000
003oool0oooo0?l0ooooJ`3oool20?l00200oooo00<000000?ooo`3oool09@3oool005h0oooo00<0
00000?ooo`3oool0o`3ooomZ0?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool09@3o
ool005h0oooo0P00003o0?ooofT0oooo0P3o000R0?ooo`8000009`3oool005h0oooo00<000000?oo
o`3oool0o`3ooomW0?ooo`030?l0003oool0oooo02<0oooo00<000000?ooo`3oool09@3oool005h0
oooo00<000000?ooo`3oool0o`3ooomU0?ooo`80o`009P3oool00`000000oooo0?ooo`0U0?ooo`00
9`3ooolB000002D0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`030?l0003oool0oooo02H0oooo
00<000000?ooo`3oool09@3oool002L0oooo4P00000U0?ooo`030000003oool0oooo0?l0ooooHP3o
ool20?l002T0oooo00<000000?ooo`3oool09@3oool002L0oooo0P0000070?ooo`800000;03oool0
0`000000oooo0?ooo`3o0?ooof00oooo0P3o000[0?ooo`030000003oool0oooo02D0oooo000W0?oo
o`8000001`3oool2000002`0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`030?l0003oool0oooo
02/0oooo00<000000?ooo`3oool09@3oool002L0oooo0P0000070?ooo`800000;03oool00`000000
oooo0?ooo`3o0?oooed0oooo0P3o000^0?ooo`030000003oool0oooo02D0oooo000W0?ooo`800000
1`3oool2000002`0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`80o`00<03oool00`000000oooo
0?ooo`0U0?ooo`009`3oool2000000L0oooo0P00000/0?ooo`800000o`3ooomK0?ooo`030?l0003o
ool0oooo02l0oooo0P00000W0?ooo`009`3oool2000000L0oooo0P00000/0?ooo`030000003oool0
oooo0?l0ooooF03oool20?l003<0oooo00<000000?ooo`3oool09@3oool002L0oooo0P0000070?oo
o`800000;03oool00`000000oooo0?ooo`3o0?oooeH0oooo0P3o000e0?ooo`030000003oool0oooo
02D0oooo000W0?ooo`0306QXJ0000000l?3`00D0oooo00<0hN7Q0000002<S8`0703oool8000000P0
oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030?l0003oool0oooo03D0oooo00<000000?ooo`3o
ool09@3oool002L0oooo00<0YjNW0000002m_Kd01@3oool00`2JVYX000000;:b/P0L0?ooo`0307al
O0000000000000D00000203oool00`000000oooo0?ooo`3o0?oooe<0oooo0P3o000h0?ooo`030000
003oool0oooo02D0oooo000W0?ooo`0;0>7Qh@00000000000;fm_@3`l?00oooo0?3`l02WYjL00000
04e=C@3`l?00703oool00`3IfMT0000007alO00=0?ooo`030000003oool0oooo0?l0ooooDP3oool0
0`3o0000oooo0?ooo`0h0?ooo`030000003oool0oooo02D0oooo000X0?ooo`030;fm_@0000000000
00@0000000<0CDe=0=3@d03oool07@3oool00`37alL0000008b<S00<0?ooo`030000003oool0oooo
0?l0ooooD03oool20?l003/0oooo00<000000?ooo`3oool09@3oool002T0oooo00L0hN7Q09ZJVP00
0000000004e=C@2WYjL0l?3`0200oooo00<0hN7Q04e=C@1lO7`02`3oool00`000000oooo0?ooo`3o
0?ooodh0oooo0P3o000m0?ooo`030000003oool0oooo02D0oooo001A0?ooo`030>WYj@1=CDd0O7al
00X0oooo0`00003o0?ooodd0oooo00<0o`000?ooo`3oool0>`3oool3000002L0oooo001B0?ooo`03
0>WYj@1=CDd0O7al00T0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`80o`00@03oool00`000000
oooo0?ooo`0U0?ooo`00D`3oool00`3@d=0000000;fm_@080?ooo`030000003oool0oooo0?l0oooo
BP3oool00`3o0000oooo0?ooo`100?ooo`030000003oool0oooo02D0oooo000/0?ooo`d000006`3o
ool00`000000J6QX0?ooo`070?ooo`030000003oool0oooo0?l0ooooB03oool20?l004<0oooo00<0
00000?ooo`3oool09@3oool002`0oooo3@00000E0?ooo`0304e=C@000000oooo00<0oooo0P000008
0?ooo`030000003oool0oooo0?l0ooooAP3oool20?l004D0oooo00<000000?ooo`3oool09@3oool0
02`0oooo00D0l?3`08b<S01XJ6P0d=3@0?3`l00M0?ooo`0309ZJVP000000YjNW0080oooo00<0YjNW
0000001XJ6P0203oool00`000000oooo0?ooo`3o0?ooodD0oooo00<0o`000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0U0?ooo`00;03oool00`1XJ6P000000?3`l00O0?ooo`030>WYj@0000000000
00@0000000<0fMWI0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oood<0oooo0P3o00180?oo
o`030000003oool0oooo02D0oooo000/0?ooo`8000008@3oool01P3YjNT0VYZJ000000000000O7al
0=WIf@T0oooo00<000000?ooo`3oool0o`3ooom20?ooo`030?l0003oool0oooo04P0oooo00<00000
0?ooo`3oool09@3oool002`0oooo00<0S8b<0:NWY`3`l?00;`3oool00`000000oooo0?ooo`3o0?oo
od00oooo0P3o001;0?ooo`030000003oool0oooo02D0oooo001N0?ooo`800000o`3ooom00?ooo`03
0?l0003oool0oooo04X0oooo0P00000W0?ooo`00;`3oool00`37alL0S8b<000000020000000307al
O02m_Kd0oooo02L0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`80o`00CP3oool00`000000oooo
0?ooo`0U0?ooo`00;@3oool00`3YjNT0J6QX000000060000000304e=C@3YjNT0oooo02D0oooo00<0
00000?ooo`3oool0o`3ooolk0?ooo`80o`00D03oool00`000000oooo0?ooo`0U0?ooo`00;@3oool0
101XJ6P000000:NWY`3oool2000000050?ooo`3IfMT0O7al0000001=CDd09P3oool00`000000oooo
0?ooo`3o0?ooocX0oooo00<0o`000?ooo`3oool0D03oool00`000000oooo0?ooo`0U0?ooo`00;03o
ool00`2m_Kd0000009ZJVP020?ooo`8000000`3oool00`1lO7`000000;fm_@0U0?ooo`030000003o
ool0oooo0?l0oooo>03oool20?l005<0oooo00<000000?ooo`3oool09@3oool002`0oooo00<0O7al
0000003YjNT00P3oool2000000<0oooo00<0fMWI0000001lO7`09@3oool00`000000oooo0?ooo`3o
0?ooocL0oooo00<0o`000?ooo`3oool0D`3oool00`000000oooo0?ooo`0U0?ooo`00;03oool20000
00<0oooo0P0000040?ooo`8000009@3oool00`000000oooo0?ooo`3o0?ooocD0oooo0P3o001F0?oo
o`030000003oool0oooo02D0oooo000/0?ooo`8000000`3oool2000000@0oooo0P00000U0?ooo`03
0000003oool0oooo0?l0oooo=03oool00`3o0000oooo0?ooo`1F0?ooo`030000003oool0oooo02D0
oooo000/0?ooo`0306QXJ0000000jNWY0080oooo0P0000030?ooo`030?3`l0000000CDe=02D0oooo
0P00003o0?oooc<0oooo0P3o001H0?ooo`8000009`3oool002`0oooo00<0/[:b0000002WYjL00P3o
ool2000000<0oooo00<0_Kfm0000002JVYX09@3oool00`000000oooo0?ooo`3o0?oooc40oooo00<0
o`000?ooo`3oool0F@3oool00`000000oooo0?ooo`0U0?ooo`00;@3oool0101=CDd000000;fm_@3o
ool200000080oooo00@0d=3@000000000000hN7Q9@3oool00`000000oooo0?ooo`3o0?ooobl0oooo
0P3o001L0?ooo`030000003oool0oooo02D0oooo000]0?ooo`030>WYj@1=CDd0000000<000000P3o
ool2000000030=3@d03oool0oooo02@0oooo00<000000?ooo`3oool0o`3oool^0?ooo`030?l0003o
ool0oooo05`0oooo00<000000?ooo`3oool09@3oool002l0oooo00@0_Kfm07alO000000000000P3o
ool00`2<S8`0hN7Q0?ooo`0V0?ooo`030000003oool0oooo0?l0oooo;03oool20?l005l0oooo00<0
00000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool0o`3oool[0?ooo`030?l0003oool0
oooo05l0oooo00<000000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool0o`3ooolY0?oo
o`80o`00HP3oool00`000000oooo0?ooo`0U0?ooo`00;`3oool00`2m_Kd0S8b<0000000200000003
07alO02b/[80l?3`02L0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030?l0003oool0oooo0680
oooo00<000000?ooo`3oool09@3oool002d0oooo00<0jNWY04e=C@0000001P0000000`1=CDd0hN7Q
0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo9P3oool20?l006D0oooo00<000000?ooo`3oool0
9@3oool002`0oooo00D0l?3`04e=C@000000S8b<0=WIf@030?ooo`050>7Qh@2JVYX0000004e=C@3`
l?009@3oool200000?l0oooo9P3oool00`3o0000oooo0?ooo`1T0?ooo`8000009`3oool002`0oooo
00<0/[:b0000002<S8`01`3oool00`2JVYX000000:NWY`0U0?ooo`030000003oool0oooo0?l0oooo
8`3oool20?l006P0oooo00<000000?ooo`3oool09@3oool002`0oooo00<0J6QX0000003YjNT01`3o
ool00`3YjNT0000006QXJ00U0?ooo`030000003oool0oooo0?l0oooo8@3oool20?l006X0oooo00<0
00000?ooo`3oool09@3oool002`0oooo0P0000090?ooo`8000006@3oool2000000X0oooo00<00000
0?ooo`3oool0o`3ooolP0?ooo`030?l0003oool0oooo06X0oooo00<000000?ooo`3oool09@3oool0
02`0oooo0P0000090?ooo`8000006@3oool2000000X0oooo00<000000?ooo`3oool0o`3ooolN0?oo
o`80o`00K@3oool00`000000oooo0?ooo`0U0?ooo`00;03oool00`1XJ6P000000=WIf@070?ooo`03
0;fm_@000000VYZJ01T0oooo0P00000:0?ooo`030000003oool0oooo0?l0oooo703oool20?l006l0
oooo00<000000?ooo`3oool09@3oool002`0oooo00@0/[:b0000001=CDd0hN7Q103oool01@3`l?00
_Kfm000000000000hN7Q01@0oooo2@0000080?ooo`030000003oool0oooo0?l0oooo6P3oool20?l0
0740oooo00<000000?ooo`3oool09@3oool002d0oooo00<0O7al000000000000103oool300000003
0=3@d03oool0oooo01<0oooo2@0000080?ooo`030000003oool0oooo0?l0oooo6@3oool00`3o0000
oooo0?ooo`1a0?ooo`030000003oool0oooo02D0oooo000^0?ooo`030;fm_@1XJ6P0oooo00<0oooo
00<0CDe=0:NWY`3`l?005P3oool00`2JVYX000000=3@d0020?ooo`8000002P3oool00`000000oooo
0?ooo`3o0?oooaL0oooo0P3o001d0?ooo`030000003oool0oooo02D0oooo001>0?ooo`80CDe=00@0
l?3`0?ooo`00000000002P3oool300000?l0oooo5@3oool20?l007@0oooo0`00000W0?ooo`00CP3o
ool0103QhN40000008b<S03oool2000000X0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030?l0
003oool0oooo07H0oooo00<000000?ooo`3oool09@3oool004l0oooo00<0/[:b00000037alL00P00
000:0?ooo`030000003oool0oooo0?l0oooo4P3oool20?l007T0oooo00<000000?ooo`3oool09@3o
ool002L0oooo0P0000030?ooo`d000005`3oool0101XJ6P0CDe=00000000000:0?ooo`030000003o
ool0oooo0?l0oooo4@3oool00`3o0000oooo0?ooo`1i0?ooo`030000003oool0oooo02D0oooo000W
0?ooo`8000000`3oool=000001L0oooo00@0hN7Q00000000000000002P3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo0P3o001l0?ooo`030000003oool0oooo02D0oooo001A0?ooo`030;fm_@000000
000000X0oooo00<000000?ooo`3oool0o`3oool>0?ooo`030?l0003oool0oooo07`0oooo00<00000
0?ooo`3oool09@3oool00580oooo00<0O7al0000003oool02@3oool00`000000oooo0?ooo`3o0?oo
o``0oooo0P3o001o0?ooo`030000003oool0oooo02D0oooo001N0?ooo`030000003oool0oooo0?l0
oooo2`3oool00`3o0000oooo0?ooo`1o0?ooo`030000003oool0oooo02D0oooo000_0?ooo`030;fm
_@2<S8`0000000<0000000<0VYZJ0>7Qh@3oool09P3oool200000?l0oooo2P3oool20?l00840oooo
0P00000W0?ooo`00;@3oool00`3YjNT0CDe=00000007000000030=3@d03oool0oooo02@0oooo00<0
00000?ooo`3oool0o`3oool80?ooo`030?l0003oool0oooo0880oooo00<000000?ooo`3oool09@3o
ool002d0oooo00@0CDe=0000001lO7`0fMWI0`3oool01@3IfMT0O7al0000001=CDd0l?3`02D0oooo
00<000000?ooo`3oool0o`3oool60?ooo`80o`00Q@3oool00`000000oooo0?ooo`0U0?ooo`00;03o
ool00`2m_Kd0000007alO0070?ooo`0307alO0000000/[:b02D0oooo00<000000?ooo`3oool0o`3o
ool50?ooo`030?l0003oool0oooo08D0oooo00<000000?ooo`3oool09@3oool002`0oooo00<0O7al
0000003IfMT01`3oool00`3IfMT0000006QXJ00U0?ooo`030000003oool0oooo0?l0oooo0`3oool2
0?l008P0oooo00<000000?ooo`3oool09@3oool002`0oooo0P0000090?ooo`8000009@3oool00`00
0000oooo0?ooo`3o0?ooo`80oooo00<0o`000?ooo`3oool0R03oool00`000000oooo0?ooo`0U0?oo
o`00;03oool2000000T0oooo0P00000U0?ooo`030000003oool0oooo0?l0oooo0P3o002;0?ooo`03
0000003oool0oooo02D0oooo000/0?ooo`0306QXJ0000000fMWI00L0oooo00<0fMWI0000001=CDd0
9@3oool00`000000oooo0?ooo`3m0?ooo`80o`00S@3oool00`000000oooo0?ooo`0U0?ooo`00;03o
ool00`2b/[80000007alO0070?ooo`0307alO0000000YjNW02D0oooo00<000000?ooo`3oool0o03o
ool00`3o0000oooo0?ooo`2=0?ooo`030000003oool0oooo02D0oooo000/0?ooo`050?3`l01=CDd0
000007alO03IfMT00`3oool01@3IfMT0O7al0000001=CDd0l?3`02D0oooo0P00003k0?ooo`80o`00
S`3oool2000002L0oooo000]0?ooo`030=WIf@1=CDd0000000H0000000<0CDe=0>WYj@3oool09@3o
ool00`000000oooo0?ooo`3i0?ooo`030?l0003oool0oooo0900oooo00<000000?ooo`3oool09@3o
ool002h0oooo00<0jNWY0:NWY`1=CDd00`0000000`2<S8`0_Kfm0?ooo`0W0?ooo`030000003oool0
oooo0?L0oooo0P3o002C0?ooo`030000003oool0oooo02D0oooo001N0?ooo`030000003oool0oooo
0?D0oooo0P3o002E0?ooo`030000003oool0oooo02D0oooo001N0?ooo`030000003oool0oooo0?@0
oooo00<0o`000?ooo`3oool0U@3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo
0?ooo`3b0?ooo`80o`00V03oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?oo
o`3a0?ooo`030?l0003oool0oooo09P0oooo00<000000?ooo`3oool09@3oool005h0oooo00<00000
0?ooo`3oool0k`3oool20?l009/0oooo00<000000?ooo`3oool09@3oool005h0oooo0P00003^0?oo
o`80o`00W03oool2000002L0oooo001N0?ooo`030000003oool0oooo0>`0oooo00<0o`000?ooo`3o
ool0W@3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`3Z0?ooo`80o`00
X03oool00`000000oooo0?ooo`0U0?ooo`00D03oool01@2WYjL0CDe=0000001lO7`0hN7Q00T0oooo
00<000000?ooo`3oool0j@3oool00`3o0000oooo0?ooo`2P0?ooo`030000003oool0oooo02D0oooo
000_0?ooo`030;fm_@2<S8`000000080000000<0S8b<0<O7a`3oool0603oool00`1lO7`000000000
0003000000030>WYj@3oool0oooo00H0oooo00<000000?ooo`3oool0i`3oool20?l00:<0oooo00<0
00000?ooo`3oool09@3oool002d0oooo00<0d=3@04e=C@0000001P0000000`1=CDd0jNWY0?ooo`0E
0?ooo`030<O7a`000000YjNW0080oooo00<0_Kfm0000002JVYX0203oool00`000000oooo0?ooo`3U
0?ooo`80o`00Y@3oool00`000000oooo0?ooo`0U0?ooo`00;03oool01@3`l?0000000000002JVYX0
hN7Q00<0oooo00D0fMWI08b<S0000000CDe=0?3`l00E0?ooo`0308b<S0000000oooo00<0oooo0P00
00080?ooo`030000003oool0oooo0>@0oooo00<0o`000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`0U0?ooo`00;03oool00`2WYjL0000009ZJVP070?ooo`0309ZJVP000000YjNW01D0oooo00<0CDe=
0000003oool00`3oool2000000P0oooo00<000000?ooo`3oool0hP3oool20?l00:P0oooo00<00000
0?ooo`3oool09@3oool002`0oooo00<0CDe=0000003`l?001`3oool00`3`l?00000004e=C@0E0?oo
o`80000000H0YjNW0?ooo`3oool0_Kfm0000001lO7`80?ooo`030000003oool0oooo0>40oooo00<0
o`000?ooo`3oool0Z03oool00`000000oooo0?ooo`0U0?ooo`00;03oool2000000T0oooo0P00000E
0?ooo`80000000<0O7al0000000000000P0000000`3IfMT0oooo0?ooo`060?ooo`<00000g`3oool2
0?l00:T0oooo0`00000W0?ooo`00;03oool00`1lO7`000000?3`l0070?ooo`030?3`l0000000VYZJ
01D0oooo0P0000001@3oool0S8b<0000001XJ6P0d=3@00T0oooo00<000000?ooo`3oool0g@3oool2
0?l00:d0oooo00<000000?ooo`3oool09@3oool002`0oooo00<0jNWY0000002JVYX01`3oool00`2J
VYX000000>7Qh@0E0?ooo`0307alO0000000jNWY00d0oooo00<000000?ooo`3oool0g03oool00`3o
0000oooo0?ooo`2]0?ooo`030000003oool0oooo02D0oooo000]0?ooo`040<O7a`000000S8b<0=WI
f@<0oooo00@0hN7Q09ZJVP000000d=3@5P3oool00`2WYjL000000<O7a`0=0?ooo`030000003oool0
oooo0=X0oooo0P3o002`0?ooo`030000003oool0oooo02D0oooo000W0?oooa8000005@3oool0203Q
hN40000007alO03`l?00oooo0<O7a`000000J6QX203oool00`000000oooo0?ooo`3I0?ooo`030?l0
003oool0oooo0;00oooo00<000000?ooo`3oool09@3oool002L0oooo4P00000F0?ooo`0309ZJVP00
0000000000<0000000<0_Kfm0?ooo`3oool01P3oool00`000000oooo0?ooo`3G0?ooo`80o`00/`3o
ool00`000000oooo0?ooo`0U0?ooo`00D03oool01@2m_Kd0J6QX0000001XJ6P0_Kfm00T0oooo00<0
00000?ooo`3oool0e@3oool20?l00;D0oooo00<000000?ooo`3oool09@3oool005h0oooo00<00000
0?ooo`3oool0e03oool00`3o0000oooo0?ooo`2e0?ooo`030000003oool0oooo02D0oooo001N0?oo
o`030000003oool0oooo0=80oooo0P3o002h0?ooo`030000003oool0oooo02D0oooo000_0?ooo`03
0<O7a`2<S8`000000080000000<0O7al0;fm_@3oool09`3oool200000=80oooo00<0o`000?ooo`3o
ool0]`3oool2000002L0oooo000]0?ooo`030>WYj@1XJ6P0000000H0000000<0CDe=0>WYj@3oool0
9@3oool00`000000oooo0?ooo`3?0?ooo`80o`00^`3oool00`000000oooo0?ooo`0U0?ooo`00;@3o
ool0101XJ6P000000:NWY`3oool2000000050?ooo`3IfMT0O7al0000001=CDd09P3oool00`000000
oooo0?ooo`3=0?ooo`80o`00_@3oool00`000000oooo0?ooo`0U0?ooo`00;03oool00`2m_Kd00000
09ZJVP020?ooo`8000000`3oool00`1lO7`000000;fm_@0U0?ooo`030000003oool0oooo0<`0oooo
00<0o`000?ooo`3oool0_@3oool00`000000oooo0?ooo`0U0?ooo`00;03oool00`1lO7`000000>WY
j@020?ooo`8000000`3oool00`3IfMT0000007alO00U0?ooo`030000003oool0oooo0<X0oooo0P3o
00300?ooo`030000003oool0oooo02D0oooo000/0?ooo`8000000`3oool2000000@0oooo0P00000U
0?ooo`030000003oool0oooo0<T0oooo00<0o`000?ooo`3oool0`03oool00`000000oooo0?ooo`0U
0?ooo`00;03oool2000000<0oooo0P0000040?ooo`8000009@3oool00`000000oooo0?ooo`370?oo
o`80o`00``3oool00`000000oooo0?ooo`0U0?ooo`00;03oool00`1XJ6P000000>WYj@020?ooo`80
00000`3oool00`3`l?00000004e=C@0U0?ooo`030000003oool0oooo0<D0oooo0P3o00350?ooo`03
0000003oool0oooo02D0oooo000/0?ooo`030;:b/P000000YjNW0080oooo0P0000030?ooo`030;fm
_@000000VYZJ02D0oooo0P0000350?ooo`030?l0003oool0oooo0<@0oooo0P00000W0?ooo`00;@3o
ool0101=CDd000000;fm_@3oool200000080oooo00@0d=3@000000000000hN7Q9@3oool00`000000
oooo0?ooo`320?ooo`80o`00b03oool00`000000oooo0?ooo`0U0?ooo`00;@3oool00`3YjNT0CDe=
0000000300000080oooo0P0000000`3@d=00oooo0?ooo`0T0?ooo`030000003oool0oooo0<40oooo
00<0o`000?ooo`3oool0b03oool00`000000oooo0?ooo`0U0?ooo`00;`3oool0102m_Kd0O7al0000
000000020?ooo`0308b<S03QhN40oooo02H0oooo00<000000?ooo`3oool0_`3oool20?l00</0oooo
00<000000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool0_P3oool00`3o0000oooo0?oo
o`3;0?ooo`030000003oool0oooo02D0oooo001N0?ooo`030000003oool0oooo0;`0oooo0P3o003>
0?ooo`030000003oool0oooo02D0oooo001N0?ooo`030000003oool0oooo0;/0oooo00<0o`000?oo
o`3oool0cP3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`2i0?ooo`80
o`00d@3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`2h0?ooo`030?l0
003oool0oooo0=40oooo00<000000?ooo`3oool09@3oool005h0oooo0P00002g0?ooo`80o`00d`3o
ool2000002L0oooo001N0?ooo`030000003oool0oooo0;D0oooo00<0o`000?ooo`3oool0e03oool0
0`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`2c0?ooo`80o`00e`3oool00`00
0000oooo0?ooo`0U0?ooo`00C`3oool01P3QhN40S8b<000000000000S8b<0>7Qh@T0oooo00<00000
0?ooo`3oool0/P3oool00`3o0000oooo0?ooo`3G0?ooo`030000003oool0oooo02D0oooo001>0?oo
o`030>7Qh@000000000000@0000000<0hN7Q0?ooo`3oool01P3oool00`000000oooo0?ooo`2`0?oo
o`80o`00fP3oool00`000000oooo0?ooo`0U0?ooo`00;03oool=000001D0oooo00<0S8b<00000037
alL00P3oool00`2m_Kd0000007alO0080?ooo`030000003oool0oooo0:h0oooo0P3o003L0?ooo`03
0000003oool0oooo02D0oooo000/0?ooo`d000005@3oool2000000@0oooo0P0000080?ooo`030000
003oool0oooo0:d0oooo00<0o`000?ooo`3oool0g03oool00`000000oooo0?ooo`0U0?ooo`00;@3o
ool0103@d=0000000:NWY`3YjNTM0?ooo`800000103oool00`000000CDe=0?ooo`070?ooo`030000
003oool0oooo0:/0oooo0P3o003O0?ooo`030000003oool0oooo02D0oooo000/0?ooo`030=WIf@00
0000/[:b01l0oooo00<0YjNW0000002m_Kd00P3oool00`2m_Kd000000:NWY`080?ooo`<00000ZP3o
ool00`3o0000oooo0?ooo`3M0?ooo`<000009`3oool002`0oooo00<0O7al0000003`l?00803oool0
0`2<S8`00000000000020000000308b<S03oool0oooo00L0oooo00<000000?ooo`3oool0Z03oool2
0?l00>80oooo00<000000?ooo`3oool09@3oool002`0oooo0P00000Q0?ooo`030:NWY`0000000000
0080000000<0YjNW0?ooo`3oool01`3oool00`000000oooo0?ooo`2V0?ooo`80o`00i03oool00`00
0000oooo0?ooo`0U0?ooo`00;03oool2000000030?3`l03oool0oooo01d0oooo00<0S8b<0000003I
fMT00P3oool00`3IfMT0000008b<S0080?ooo`030000003oool0oooo0:D0oooo00<0o`000?ooo`3o
ool0i03oool00`000000oooo0?ooo`0U0?ooo`00;03oool0101lO7`0000007alO03YjNTN0?ooo`80
0000103oool2000000P0oooo00<000000?ooo`3oool0X`3oool20?l00>L0oooo00<000000?ooo`3o
ool09@3oool002`0oooo00<0hN7Q0000000000002P00000E0?ooo`0306QXJ0000000fMWI0080oooo
00<0fMWI0000001XJ6P0203oool00`000000oooo0?ooo`2R0?ooo`030?l0003oool0oooo0>L0oooo
00<000000?ooo`3oool09@3oool002d0oooo00<0hN7Q04e=C@0000002@00000E0?ooo`030=3@d000
0000000000@0000000<0d=3@0?ooo`3oool01P3oool00`000000oooo0?ooo`2P0?ooo`80o`00jP3o
ool00`000000oooo0?ooo`0U0?ooo`00;@3oool0102WYjL000000;fm_@3`l?0N0?ooo`060=WIf@1l
O7`000000000001lO7`0fMWI2@3oool00`000000oooo0?ooo`2N0?ooo`80o`00k03oool00`000000
oooo0?ooo`0U0?ooo`00;03oool00`3@d=0000000;fm_@0_0?ooo`030000003oool0oooo09d0oooo
00<0o`000?ooo`3oool0k03oool00`000000oooo0?ooo`0U0?ooo`00;03oool00`1lO7`000000?3`
l00_0?ooo`800000W03oool20?l00>h0oooo0P00000W0?ooo`00;03oool200000300oooo00<00000
0?ooo`3oool0VP3oool00`3o0000oooo0?ooo`3_0?ooo`030000003oool0oooo02D0oooo000/0?oo
o`80000000<0l?3`0?ooo`3oool0;@3oool00`000000oooo0?ooo`2H0?ooo`80o`00lP3oool00`00
0000oooo0?ooo`0U0?ooo`00;03oool0102<S8`0000007alO03`l?0^0?ooo`030000003oool0oooo
09H0oooo0P3o003d0?ooo`030000003oool0oooo02D0oooo000/0?ooo`030=WIf@000000000000X0
00009@3oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo0?@0oooo00<000000?ooo`3o
ool09@3oool002d0oooo00<0fMWI08b<S00000002@00000U0?ooo`030000003oool0oooo09<0oooo
0P3o003g0?ooo`030000003oool0oooo02D0oooo001N0?ooo`030000003oool0oooo0980oooo00<0
o`000?ooo`3oool0m`3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`2@
0?ooo`80o`00nP3oool00`000000oooo0?ooo`0U0?ooo`00;`3oool00`37alL0S8b<000000020000
000307alO02m_Kd0oooo02L0oooo00<000000?ooo`3oool0S`3oool00`3o0000oooo0?ooo`3j0?oo
o`030000003oool0oooo02D0oooo000]0?ooo`030>WYj@1XJ6P0000000H0000000<0CDe=0>WYj@3o
ool09@3oool2000008h0oooo0P3o003l0?ooo`8000009`3oool002d0oooo00@0J6QX0000002WYjL0
oooo0P0000001@3oool0fMWI07alO0000000CDe=02H0oooo00<000000?ooo`3oool0S03oool00`3o
0000oooo0?ooo`3m0?ooo`030000003oool0oooo02D0oooo000/0?ooo`030;fm_@000000VYZJ0080
oooo0P0000030?ooo`0307alO0000000_Kfm02D0oooo00<000000?ooo`3oool0RP3oool20?l00?l0
oooo0@3oool00`000000oooo0?ooo`0U0?ooo`00;03oool00`1lO7`000000>WYj@020?ooo`800000
0`3oool00`3IfMT0000007alO00U0?ooo`030000003oool0oooo08T0oooo00<0o`000?ooo`3oool0
o`3oool10?ooo`030000003oool0oooo02D0oooo000/0?ooo`8000000`3oool2000000@0oooo0P00
000U0?ooo`030000003oool0oooo08L0oooo0P3o003o0?ooo`@0oooo00<000000?ooo`3oool09@3o
ool002`0oooo0P0000030?ooo`800000103oool2000002D0oooo00<000000?ooo`3oool0QP3oool0
0`3o0000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool09@3oool002`0oooo00<0J6QX0000
003YjNT00P3oool2000000<0oooo00<0l?3`0000001=CDd09@3oool00`000000oooo0?ooo`240?oo
o`80o`00o`3oool70?ooo`030000003oool0oooo02D0oooo000/0?ooo`030;:b/P000000YjNW0080
oooo0P0000030?ooo`030;fm_@000000VYZJ02D0oooo00<000000?ooo`3oool0P`3oool00`3o0000
oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool09@3oool002d0oooo00@0CDe=0000002m_Kd0
oooo0P0000020?ooo`040=3@d000000000000>7QhBD0oooo0P0000220?ooo`80o`00o`3oool90?oo
o`8000009`3oool002d0oooo00<0jNWY04e=C@0000000`0000020?ooo`80000000<0d=3@0?ooo`3o
ool0903oool00`000000oooo0?ooo`1o0?ooo`80o`00o`3oool<0?ooo`030000003oool0oooo02D0
oooo000_0?ooo`040;fm_@1lO7`0000000000080oooo00<0S8b<0>7Qh@3oool09P3oool00`000000
oooo0?ooo`1n0?ooo`030?l0003oool0oooo0?l0oooo303oool00`000000oooo0?ooo`0U0?ooo`00
B03oool2000000D0oooo00H0fMWI07alO0000000000007alO03IfMT90?ooo`030000003oool0oooo
07`0oooo0P3o003o0?ooo`l0oooo00<000000?ooo`3oool09@3oool004P0oooo0P0000040?ooo`03
0>7Qh@000000000000@0000000<0l?3`0?ooo`3oool01P3oool00`000000oooo0?ooo`1k0?ooo`03
0?l0003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`0U0?ooo`00B03oool2000000@0oooo
00<0YjNW0000002JVYX00P3oool00`2JVYX000000;fm_@080?ooo`030000003oool0oooo07T0oooo
0P3o003o0?oooa80oooo00<000000?ooo`3oool09@3oool002`0oooo3@00000?0?ooo`800000103o
ool00`1XJ6P000000>7Qh@020?ooo`030>7Qh@000000S8b<00P0oooo00<000000?ooo`3oool0M`3o
ool20?l00?l0oooo503oool00`000000oooo0?ooo`0U0?ooo`00;03oool=000000l0oooo0P000004
0?ooo`800000103oool00`000000CDe=0?ooo`070?ooo`030000003oool0oooo07H0oooo00<0o`00
0?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo02D0oooo000/0?ooo`050?3`l02<S8`0J6QX
0=3@d03`l?005`3oool2000000@0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`1d
0?ooo`80o`00o`3ooolG0?ooo`030000003oool0oooo02D0oooo000/0?ooo`0306QXJ0000000l?3`
01T0oooo0P0000040?ooo`800000103oool2000000P0oooo0`00001b0?ooo`80o`00o`3ooolG0?oo
o`<000009`3oool002`0oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000080?ooo`03
0000003oool0oooo0740oooo00<0o`000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo02D0
oooo000/0?ooo`0308b<S02WYjL0l?3`01H0oooo00<0YjNW0?ooo`3oool00P0000040?ooo`0304e=
C@000000oooo00<0oooo0P0000080?ooo`030000003oool0oooo06l0oooo0P3o003o0?oooa`0oooo
00<000000?ooo`3oool09@3oool004D0oooo0P1=CDd00`3IfMT00000000000040?ooo`0308b<S000
0000hN7Q0080oooo00<0hN7Q0000002<S8`0203oool00`000000oooo0?ooo`1]0?ooo`80o`00o`3o
oolN0?ooo`030000003oool0oooo02D0oooo000_0?ooo`030;fm_@2<S8`000000080000000<0O7al
0;:b/P3`l?003`3oool0102JVYX000000000000000040?ooo`030;fm_@000000YjNW0080oooo00<0
VYZJ0000002b/[80203oool00`000000oooo0?ooo`1[0?ooo`80o`00o`3ooolP0?ooo`030000003o
ool0oooo02D0oooo000]0?ooo`030>WYj@1=CDd0000000H0000000<0CDe=0>7Qh@3oool03P3oool0
0`2WYjL00000000000040?ooo`030?3`l0000000000000@0000000<0hN7Q0?ooo`3oool01P3oool0
0`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0U
0?ooo`00;03oool01@3`l?00CDe=0000002<S8`0fMWI00<0oooo00D0hN7Q09ZJVP000000CDe=0?3`
l00?0?ooo`030:NWY`000000oooo00@0oooo00H0fMWI07alO0000000000008b<S03IfMT90?ooo`03
0000003oool0oooo06P0oooo0P3o003o0?ooob<0oooo00<000000?ooo`3oool09@3oool002`0oooo
00<0/[:b0000002<S8`01`3oool00`2JVYX000000:NWY`0U0?ooo`030000003oool0oooo06H0oooo
0P3o003o0?ooobD0oooo00<000000?ooo`3oool09@3oool002`0oooo00<0J6QX0000003YjNT01`3o
ool00`3YjNT0000006QXJ00U0?ooo`800000IP3oool00`3o0000oooo0?ooo`3o0?ooob@0oooo0P00
000W0?ooo`00;03oool2000000T0oooo0P00000U0?ooo`030000003oool0oooo06<0oooo0P3o003o
0?ooobP0oooo00<000000?ooo`3oool09@3oool002`0oooo0P0000090?ooo`8000009@3oool00`00
0000oooo0?ooo`1R0?ooo`030?l0003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0U0?oo
o`00;03oool00`1XJ6P000000=WIf@070?ooo`030;fm_@000000VYZJ02D0oooo00<000000?ooo`3o
ool0H03oool20?l00?l0oooo:`3oool00`000000oooo0?ooo`0U0?ooo`00;03oool0102b/[800000
04e=C@3QhN440?ooo`050?3`l02m_Kd000000000003QhN409@3oool00`000000oooo0?ooo`1O0?oo
o`030?l0003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`0U0?ooo`00;@3oool00`1lO7`0
0000000000040?ooo`<0000000<0d=3@0?ooo`3oool0903oool00`000000oooo0?ooo`1M0?ooo`80
o`00o`3oool^0?ooo`030000003oool0oooo02D0oooo000^0?ooo`030;fm_@1XJ6P0oooo00<0oooo
00<0CDe=0:NWY`3`l?009`3oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0?l0oooo
;P3oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`1J0?ooo`80o`00o`3o
oola0?ooo`030000003oool0oooo02D0oooo001N0?ooo`030000003oool0oooo05T0oooo00<0o`00
0?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo02D0oooo000^0?ooo`030;fm_@1XJ6P0oooo
0080oooo00D0fMWI06QXJ0000000J6QX0=WIf@0V0?ooo`800000F03oool20?l00?l0oooo<`3oool2
000002L0oooo000]0?ooo`0308b<S000000000000080oooo00<0hN7Q0000000000000`0000000`3Q
hN40oooo0?ooo`0S0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0o`3ooold0?oo
o`030000003oool0oooo02D0oooo000/0?ooo`040=3@d0000000J6QX0>7Qh@80oooo00L0S8b<0000
0037alL0oooo0:NWY`000000VYZJ02D0oooo00<000000?ooo`3oool0E03oool20?l00?l0oooo=`3o
ool00`000000oooo0?ooo`0U0?ooo`00;03oool00`2JVYX000000=WIf@030?ooo`050000001=CDd0
oooo0?ooo`3`l?000P00000U0?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool0o`3o
oolg0?ooo`030000003oool0oooo02D0oooo000/0?ooo`0304e=C@000000oooo0080oooo00<0hN7Q
0000002<S8`00`3oool2000002D0oooo00<000000?ooo`3oool0D@3oool20?l00?l0oooo>P3oool0
0`000000oooo0?ooo`0U0?ooo`00;03oool2000000<0oooo00<0d=3@0000002WYjL00`3oool00`00
0000CDe=0?ooo`0T0?ooo`030000003oool0oooo04l0oooo0P3o003o0?oooc`0oooo00<000000?oo
o`3oool09@3oool002`0oooo0P0000030?ooo`030;:b/P000000alO70080oooo00<0fMWI0000002W
YjL09@3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo0?l0oooo?03oool00`000000
oooo0?ooo`0U0?ooo`00;03oool00`1XJ6P000000=WIf@020?ooo`0308b<S0000000hN7Q0080oooo
00<0S8b<0000003YjNT09@3oool00`000000oooo0?ooo`1<0?ooo`80o`00o`3ooolo0?ooo`030000
003oool0oooo02D0oooo000/0?ooo`0<0:NWY`000000O7al0?3`l03oool0CDe=0000003oool0l?3`
0:NWY`000000d=3@9P3oool2000004`0oooo00<0o`000?ooo`3oool0o`3oooln0?ooo`8000009`3o
ool002`0oooo00<0jNWY000000000000200000000`1XJ6P0fMWI0?ooo`0T0?ooo`030000003oool0
oooo04T0oooo0P3o003o0?oood80oooo00<000000?ooo`3oool09@3oool002d0oooo00<0hN7Q07al
O00000002@00000U0?ooo`030000003oool0oooo04L0oooo0P3o003o0?oood@0oooo00<000000?oo
o`3oool09@3oool003H0oooo00<0l?3`0=WIf@2<S8`09@3oool00`000000oooo0?ooo`160?ooo`03
0?l0003oool0oooo0?l0ooooA03oool00`000000oooo0?ooo`0U0?ooo`00B03oool2000000@0oooo
200000080?ooo`030000003oool0oooo04@0oooo0P3o003o0?ooodL0oooo00<000000?ooo`3oool0
9@3oool004P0oooo0P0000040?ooo`0307alO0000000000000D00000203oool00`000000oooo0?oo
o`130?ooo`030?l0003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`0U0?ooo`00;`3oool0
0`2m_Kd0S8b<000000020000000308b<S037alL0oooo0140oooo0P0000040?ooo`030=WIf@000000
O7al00d0oooo00<000000?ooo`3oool0@@3oool20?l00?l0ooooBP3oool00`000000oooo0?ooo`0U
0?ooo`00;@3oool00`3@d=00CDe=000000060000000304e=C@3YjNT0oooo00l0oooo0P0000050?oo
o`030<O7a`000000S8b<00`0oooo00<000000?ooo`3oool0?`3oool20?l00?l0ooooC03oool00`00
0000oooo0?ooo`0U0?ooo`00;03oool01@3`l?0000000000002JVYX0hN7Q00<0oooo00D0fMWI08b<
S0000000CDe=0?3`l00?0?ooo`8000001P3oool00`3QhN40CDe=07alO00;0?ooo`030000003oool0
oooo03h0oooo00<0o`000?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo02D0oooo000/0?oo
o`030:NWY`000000VYZJ00L0oooo00<0VYZJ0000002WYjL03`3oool2000000L0oooo00<0jNWY04e=
C@1lO7`02P3oool3000003`0oooo0P3o003o0?ooodd0oooo0`00000W0?ooo`00;03oool00`1=CDd0
00000?3`l0070?ooo`030?3`l0000000CDe=00l0oooo0P0000080?ooo`030>WYj@1=CDd0O7al00T0
oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`3o0?ooodl0oooo00<000000?ooo`3o
ool09@3oool002`0oooo0P0000090?ooo`8000003`3oool2000000T0oooo00<0d=3@0000002m_Kd0
203oool00`000000oooo0?ooo`0i0?ooo`80o`00o`3ooomB0?ooo`030000003oool0oooo02D0oooo
000/0?ooo`0307alO0000000l?3`00L0oooo00<0l?3`0000002JVYX0303oool00`2WYjL0oooo0?oo
o`02000000X0oooo00<0000006QXJ03oool01`3oool00`000000oooo0?ooo`0g0?ooo`80o`00o`3o
oomD0?ooo`030000003oool0oooo02D0oooo000/0?ooo`030>WYj@000000VYZJ00L0oooo00<0VYZJ
0000003QhN40303oool204e=C@030=WIf@000000000000@0oooo00<0CDe=0000003oool00`3oool2
000000P0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`3o0?oooe@0oooo00<00000
0?ooo`3oool09@3oool002d0oooo00@0alO70000002<S8`0fMWI0`3oool0103QhN40VYZJ0000003@
d=0>0?ooo`0409ZJVP0000000000000000@0oooo00<0VYZJ0000002WYjL00P3oool00`2WYjL00000
06QXJ0080?ooo`030000003oool0oooo03@0oooo0P3o003o0?oooeL0oooo00<000000?ooo`3oool0
9@3oool002L0oooo4P00000>0?ooo`030:NWY`000000000000@0oooo00<0jNWY0000000000001000
00000`3IfMT0oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0o`3o
oomG0?ooo`030000003oool0oooo02D0oooo000W0?oooa8000003`3oool00`2WYjL000000?ooo`04
0?ooo`060>WYj@2JVYX000000000001lO7`0fMWI2@3oool00`000000oooo0?ooo`0a0?ooo`80o`00
o`3ooomJ0?ooo`030000003oool0oooo02D0oooo001N0?ooo`030000003oool0oooo0300oooo00<0
o`000?ooo`3oool0o`3ooomJ0?ooo`030000003oool0oooo02D0oooo001N0?ooo`800000;`3oool2
0?l00?l0ooooG03oool2000002L0oooo001N0?ooo`030000003oool0oooo02d0oooo00<0o`000?oo
o`3oool0o`3ooomM0?ooo`030000003oool0oooo02D0oooo000_0?ooo`030;fm_@2<S8`0000000<0
000000<0VYZJ0>7Qh@3oool09P3oool00`000000oooo0?ooo`0[0?ooo`80o`00o`3ooomP0?ooo`03
0000003oool0oooo02D0oooo000]0?ooo`030>WYj@1=CDd0000000L0000000<0d=3@0?ooo`3oool0
903oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0?l0ooooH03oool00`000000oooo
0?ooo`0U0?ooo`00;@3oool0101=CDd0000007alO03IfMT30?ooo`050=WIf@1lO7`0000004e=C@3`
l?009@3oool00`000000oooo0?ooo`0X0?ooo`80o`00o`3ooomS0?ooo`030000003oool0oooo02D0
oooo000/0?ooo`030;fm_@000000O7al00L0oooo00<0O7al0000002b/[809@3oool00`000000oooo
0?ooo`0W0?ooo`030?l0003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`0U0?ooo`00;03o
ool00`1lO7`000000=WIf@070?ooo`030=WIf@000000J6QX02D0oooo00<000000?ooo`3oool09@3o
ool20?l00?l0ooooIP3oool00`000000oooo0?ooo`0U0?ooo`00;03oool2000000T0oooo0P00000U
0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0o`3ooomV0?ooo`030000003oool0
oooo02D0oooo000/0?ooo`8000002@3oool2000002D0oooo0P00000S0?ooo`80o`00o`3ooomX0?oo
o`8000009`3oool002`0oooo00<0J6QX0000003IfMT01`3oool00`3IfMT0000004e=C@0U0?ooo`03
0000003oool0oooo0240oooo00<0o`000?ooo`3oool0o`3ooomY0?ooo`030000003oool0oooo02D0
oooo000/0?ooo`030;:b/P000000O7al00L0oooo00<0O7al0000002WYjL09@3oool00`000000oooo
0?ooo`0O0?ooo`80o`00o`3ooom/0?ooo`030000003oool0oooo02D0oooo000/0?ooo`050?3`l01=
CDd0000007alO03IfMT00`3oool01@3IfMT0O7al0000001=CDd0l?3`02D0oooo00<000000?ooo`3o
ool07@3oool20?l00?l0ooooKP3oool00`000000oooo0?ooo`0U0?ooo`00;@3oool00`3IfMT0CDe=
000000060000000304e=C@3YjNT0oooo02D0oooo00<000000?ooo`3oool0703oool00`3o0000oooo
0?ooo`3o0?ooofh0oooo00<000000?ooo`3oool09@3oool002h0oooo00<0jNWY0:NWY`1=CDd00`00
00000`2<S8`0_Kfm0?ooo`0W0?ooo`030000003oool0oooo01X0oooo0P3o003o0?ooog40oooo00<0
00000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`3o
0?ooog40oooo00<000000?ooo`3oool09@3oool005h0oooo00<000000?ooo`3oool05`3oool20?l0
0?l0ooooM03oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo0?l0ooooM03oool00`000000oooo0?ooo`0U0?ooo`00GP3oool2000001D0oooo
0P3o003o0?ooogH0oooo0P00000W0?ooo`00GP3oool00`000000oooo0?ooo`0B0?ooo`80o`00o`3o
oomi0?ooo`030000003oool0oooo02D0oooo001N0?ooo`030000003oool0oooo0100oooo0P3o003o
0?ooog/0oooo00<000000?ooo`3oool09@3oool004P0oooo0P0000080?ooo`8000002P3oool00`00
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0?l0ooooN`3oool00`000000oooo0?ooo`0U0?oo
o`00B03oool2000000P0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P3o003o0?ooogh0
oooo00<000000?ooo`3oool09@3oool004P0oooo0P0000080?ooo`8000002P3oool00`000000oooo
0?ooo`0;0?ooo`80o`00o`3ooon00?ooo`030000003oool0oooo02D0oooo00180?ooo`8000000`3o
ool9000000P0oooo00<000000?ooo`3oool02@3oool20?l00?l0ooooPP3oool00`000000oooo0?oo
o`0U0?ooo`00B03oool2000000<0oooo2@0000080?ooo`030000003oool0oooo00L0oooo0P3o003o
0?oooh@0oooo00<000000?ooo`3oool09@3oool004P0oooo0P0000030?ooo`0309ZJVP000000d=3@
0080oooo0P00000:0?ooo`<000001P3oool00`3o0000oooo0?ooo`3o0?oooh80oooo0`00000W0?oo
o`00B03oool2000000@0oooo0P1=CDd0103`l?00oooo00000000000:0?ooo`030000003oool0oooo
0?l0ooooS@3oool00`000000oooo0?ooo`0U0?ooo`00B03oool2000000@0oooo00@0hN7Q0000002<
S8`0oooo0P00000:0?ooo`030000003oool0oooo0?l0ooooS@3oool00`000000oooo0?ooo`0U0?oo
o`00A@3oool00`2WYjL0oooo0?ooo`02000000D0oooo00<0/[:b00000037alL00P00000:0?ooo`03
0000003oool0oooo0?l0ooooS@3oool00`000000oooo0?ooo`0U0?ooo`00A@3oool204e=C@030=WI
f@000000000000H0oooo00@0J6QX04e=C@00000000002P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02D0oooo00160?ooo`0409ZJVP0000000000000000H0oooo00@0hN7Q00000000
000000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0U0?ooo`00A`3oool00`2WYjL00000000000070?ooo`03
0;fm_@000000000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool09@3oool004P0oooo00<0YjNW0000003oool0
1`3oool00`1lO7`000000?ooo`090?ooool00000T@00000W0?ooo`00o`3ooooo0?oooaL0oooo003o
0?ooool0oooo5`3oool00?l0ooooo`3ooolG0?ooo`00o`3ooooo0?oooaL0oooo003o0?ooool0oooo
5`3oool00<h0oooo0P00002[0?ooo`800000V03oool00<h0oooo0P00002[0?ooo`800000V03oool0
0<h0oooo0P00002[0?ooo`800000V03oool00<h0oooo0P00002[0?ooo`800000V03oool00<h0oooo
0P00002[0?ooo`800000V03oool00<P0oooo00H0/[:b06QXJ0000000J6QX0=WIf@3oool200000240
oooo300000040?ooo`030?3`l02WYjL0J6QX0080000000<0O7al0<O7a`3oool01@3oool2000000@0
oooo3000000?0?ooo`030000003oool0oooo02@0oooo0P0000070?ooo`8000001P3oool00`3`l?00
YjNW06QXJ0020000000306QXJ02WYjL0l?3`00`0oooo0P0000001P3oool0jNWY06QXJ0000000J6QX
0;:b/Y80oooo00360?ooo`030>WYj@1=CDd0000000@0000000<0_Kfm0000000000008@3oool00`2W
YjL0000000000009000000<0oooo00<0d=3@0000000000001@0000000`1lO7`0oooo0?ooo`030?oo
o`800000103oool00`2WYjL0000000000009000000l0oooo00<000000?ooo`3oool0903oool20000
00L0oooo0P0000050?ooo`030=3@d01=CDd0000000D0000000<0CDe=0=3@d03oool02P3oool20000
00030<O7a`000000000000<0000000<0CDe=0>WYj@3oool0S`3oool00<H0oooo00L0J6QX0000002J
VYX0jNWY0?ooo`3`l?00VYZJ00<000008@3oool0103`l?00CDe=04e=C@3QhN4:0?ooo`050>WYj@00
000000000<O7a`3`l?000P3oool0103YjNT0/[:b0000001lO7`:0?ooo`040?3`l01=CDd0CDe=0>7Q
hAL0oooo00<000000?ooo`3oool0903oool2000000d0oooo00D0l?3`04e=C@000000/[:b0>WYj@02
0?ooo`050?3`l02m_Kd0000004e=C@3`l?002P3oool30000000709ZJVP3`l?00oooo0?3`l02JVYX0
000006QXJ02@0?ooo`00a@3oool00`37alL0000008b<S0050?ooo`0309ZJVP00000000000280oooo
00@0jNWY04e=C@000000alO72@3oool00`2JVYX000000;fm_@060?ooo`030:NWY`000000d=3@00X0
oooo00@0jNWY04e=C@000000alO75P3oool00`000000oooo0?ooo`0T0?ooo`8000003@3oool00`2W
YjL000000<O7a`060?ooo`030;fm_@000000YjNW00X0oooo0P0000000`2JVYX0oooo0?ooo`030?oo
o`0308b<S0000000alO708l0oooo00350?ooo`0308b<S0000000fMWI00D0oooo00<0hN7Q00000000
00002`3oool<000000`0oooo00@0l?3`07alO0000000YjNW203oool00`1=CDd000000?3`l0060?oo
o`030>WYj@000000S8b<00/0oooo00@0l?3`07alO0000000YjNW5@3oool00`000000oooo0?ooo`0T
0?ooo`8000003@3oool00`1=CDd000000?ooo`060?ooo`030?3`l0000000CDe=00X0oooo0P000000
0`3QhN40oooo0?ooo`030?ooo`030=WIf@000000S8b<08l0oooo00350?ooo`8000001`3oool20000
02D0oooo00<0_Kfm0000001lO7`04@3oool2000000d0oooo00<0_Kfm0000001lO7`0503oool00`00
0000oooo0?ooo`0T0?ooo`8000003@3oool2000000P0oooo0P00000:0?ooo`8000001`3oool20000
08l0oooo00350?ooo`8000001`3oool2000002H0oooo00@0d=3@0000001lO7`0jNWY3`3oool20000
00h0oooo00@0d=3@0000001lO7`0jNWY303oool=000000/0oooo300000090?ooo`8000003@3oool0
0`1=CDd000000?3`l0060?ooo`030?3`l0000000CDe=00X0oooo0P0000070?ooo`800000S`3oool0
0<D0oooo0P0000070?ooo`8000009`3oool0103@d=00000004e=C@3YjNT=0?ooo`030?3`l0000000
J6QX00l0oooo00@0d=3@0000001=CDd0jNWY4@3oool00`000000oooo0?ooo`0T0?ooo`8000003@3o
ool00`2WYjL000000;fm_@060?ooo`030;fm_@000000YjNW00X0oooo0P0000070?ooo`800000S`3o
ool00<D0oooo00<0O7al0000003QhN401@3oool00`3IfMT000000000000X0?ooo`030=3@d0000000
J6QX00d0oooo00<0_Kfm0000002WYjL0403oool00`3@d=00000006QXJ00A0?ooo`030000003oool0
oooo02@0oooo0P00000=0?ooo`050?3`l01=CDd000000;fm_@3`l?000P3oool0103YjNT0_Kfm0000
001=CDd;0?ooo`80000000<0fMWI0?ooo`3oool00`3oool00`3IfMT0000008b<S02?0?ooo`00a@3o
ool00`2b/[80000009ZJVP050?ooo`0307alO0000000000000/0oooo3000000B0?ooo`030=3@d000
0000O7al00<0oooo00@0J6QX0000002JVYX0jNWY0`3oool01@3YjNT0_Kfm0000001=CDd0l?3`0140
oooo00<0d=3@0000001lO7`0403oool00`000000oooo0?ooo`0T0?ooo`8000003P3oool00`3YjNT0
S8b<000000050000000309ZJVP3oool0oooo00X0oooo0P0000000`1lO7`0oooo0?ooo`030?ooo`03
08b<S0000000_Kfm08l0oooo00350?ooo`080?3`l01=CDd0000009ZJVP3`l?00oooo0>WYj@2<S8`3
000002X0oooo00<0VYZJ0000003@d=000P3oool00`2JVYX00000000000060000000304e=C@3YjNT0
oooo0180oooo00<0VYZJ0000003@d=003`3oool00`000000oooo0?ooo`0T0?ooo`8000003`3oool0
0`37alL0CDe=000000030000000304e=C@2m_Kd0oooo00/0oooo0`0000001`1lO7`0jNWY0?ooo`3`
l?00VYZJ0000001=CDd0T03oool00<H0oooo00<0d=3@000000000000100000000`3@d=0000000000
000Z0?ooo`030>WYj@000000O7al0080oooo00D0alO70000002<S8`0d=3@07alO0020000000307al
O02m_Kd0oooo01@0oooo00<0jNWY0000001lO7`03`3oool00`000000oooo0?ooo`0O0?ooo`030<O7
a`3oool0oooo0080oooo0P00000>0?ooo`040<O7a`000000O7al0>WYj@80oooo00@0jNWY07alO000
0000alO72`3oool2000000030;fm_@000000000000@0000000<0d=3@0?ooo`3oool0SP3oool00<L0
oooo00L0jNWY09ZJVP1=CDd0000007alO03IfMT0oooo00800000:`3oool200000080oooo00<0hN7Q
0000001=CDd0703oool2000000l0oooo00<000000?ooo`3oool07`3oool00`000000CDe=0;fm_@02
0?ooo`8000003P3oool00`1XJ6P000000?3`l0040?ooo`030?3`l0000000J6QX00/0oooo0P000000
1`3oool0alO706QXJ0000000CDe=09ZJVP3YjNT0T@3oool00?40oooo00<0CDe=0000003oool01`3o
ool2000000<0oooo0P0000000`3`l?00oooo0?ooo`0?0?ooo`0304e=C@000000oooo00L0oooo0P00
000a0?ooo`0508b<S0000000000004e=C@3IfMT00P00000>0?ooo`8000001P3oool200000:D0oooo
003a0?ooo`0309ZJVP000000alO700H0oooo00<0/[:b0000002<S8`00`3oool00`2<S8`000000>7Q
h@0A0?ooo`0309ZJVP000000alO700H0oooo00<0/[:b0000002<S8`0<P3oool00`3QhN40O7al0000
0003000000h0oooo00<0CDe=0000003`l?00103oool00`3YjNT0000006QXJ02U0?ooo`00l@3oool0
1@3QhN4000000000002WYjL0jNWY0080oooo00D0jNWY09ZJVP00000000000=WIf@030?ooo`030;:b
/P000000_Kfm0140oooo00D0hN7Q000000000000YjNW0>WYj@020?ooo`050>WYj@2JVYX000000000
003IfMT0=03oool0102WYjL0000000000000000>0?ooo`040;fm_@000000O7al0>WYj@80oooo00@0
jNWY07alO0000000_KfmY@3oool00?80oooo00<0d=3@0000000000001P0000000`3@d=00oooo0?oo
o`020?ooo`030=WIf@000000000000L000002`3oool00`3@d=00000000000006000000030=3@d03o
ool0oooo03@0oooo00<0d=3@0000000000003`3oool00`1lO7`00000000000040000000307alO03o
ool0oooo0:@0oooo003c0?ooo`030?3`l02WYjL0J6QX0080000000<0J6QX0:NWY`3QhN401@3oool0
0`3`l?00000000000007000000`0oooo00<0l?3`0:NWY`1XJ6P00P0000000`1XJ6P0YjNW0>7Qh@0h
0?ooo`030:NWY`000000oooo00l0oooo00H0_Kfm07alO0000000000007alO02m_KfW0?ooo`00o`3o
oooo0?oooaL0oooo0000\
\>"],
  ImageRangeCache->{{{0, 532.5}, {328.75, 0}} -> {-6.8787, -3.02345, \
0.0662697, 0.058152}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Oferta\ competitiva\ a\ corto\ plazo*) \)\(\[IndentingNewLine]\)\
\(CantidadPrecioElasticidad[6, 4, 0.1];\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0352734 -3.13063e-017 0.00416185 [
[.02381 -0.0125 -7 -23 ]
[.02381 -0.0125 7 0 ]
[.20018 -0.0125 -7 -23 ]
[.20018 -0.0125 7 0 ]
[.37654 -0.0125 -12 -23 ]
[.37654 -0.0125 12 0 ]
[.55291 -0.0125 -12 -23 ]
[.55291 -0.0125 12 0 ]
[.72928 -0.0125 -12 -23 ]
[.72928 -0.0125 12 0 ]
[.90564 -0.0125 -12 -23 ]
[.90564 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -136 -47 ]
[.5 -0.0125 136 -23 ]
[-0.0125 .08324 -24 -11.5 ]
[-0.0125 .08324 0 11.5 ]
[-0.0125 .16647 -24 -11.5 ]
[-0.0125 .16647 0 11.5 ]
[-0.0125 .24971 -24 -11.5 ]
[-0.0125 .24971 0 11.5 ]
[-0.0125 .33295 -24 -11.5 ]
[-0.0125 .33295 0 11.5 ]
[-0.0125 .41618 -34 -11.5 ]
[-0.0125 .41618 0 11.5 ]
[-0.0125 .49942 -34 -11.5 ]
[-0.0125 .49942 0 11.5 ]
[-0.0125 .58266 -34 -11.5 ]
[-0.0125 .58266 0 11.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -58 -108.5 ]
[-0.01875 .30902 -34 108.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -91.5 0 ]
[.5 .63053 91.5 25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20018 0 m
.20018 .00625 L
s
gsave
.20018 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.37654 0 m
.37654 .00625 L
s
gsave
.37654 -0.0125 -73 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.55291 0 m
.55291 .00625 L
s
gsave
.55291 -0.0125 -73 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.72928 0 m
.72928 .00625 L
s
gsave
.72928 -0.0125 -73 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.90564 0 m
.90564 .00625 L
s
gsave
.90564 -0.0125 -73 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.125 Mabswid
.05908 0 m
.05908 .00375 L
s
.09436 0 m
.09436 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.1649 0 m
.1649 .00375 L
s
.23545 0 m
.23545 .00375 L
s
.27072 0 m
.27072 .00375 L
s
.306 0 m
.306 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.41182 0 m
.41182 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.48236 0 m
.48236 .00375 L
s
.51764 0 m
.51764 .00375 L
s
.58818 0 m
.58818 .00375 L
s
.62346 0 m
.62346 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.694 0 m
.694 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.79982 0 m
.79982 .00375 L
s
.8351 0 m
.8351 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.94092 0 m
.94092 .00375 L
s
.97619 0 m
.97619 .00375 L
s
0 0 0 r
.25 Mabswid
0 0 m
1 0 L
s
0 g
gsave
.5 -0.0125 -197 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cantidad) show
171.000 23.000 moveto
(intercambiada) show
331.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08324 m
.00625 .08324 L
s
gsave
-0.0125 .08324 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .16647 m
.00625 .16647 L
s
gsave
-0.0125 .16647 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .24971 m
.00625 .24971 L
s
gsave
-0.0125 .24971 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
0 .33295 m
.00625 .33295 L
s
gsave
-0.0125 .33295 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
0 .41618 m
.00625 .41618 L
s
gsave
-0.0125 .41618 -95 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .49942 m
.00625 .49942 L
s
gsave
-0.0125 .49942 -95 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(120) show
1.000 setlinewidth
grestore
0 .58266 m
.00625 .58266 L
s
gsave
-0.0125 .58266 -95 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(140) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02081 m
.00375 .02081 L
s
0 .04162 m
.00375 .04162 L
s
0 .06243 m
.00375 .06243 L
s
0 .10405 m
.00375 .10405 L
s
0 .12486 m
.00375 .12486 L
s
0 .14566 m
.00375 .14566 L
s
0 .18728 m
.00375 .18728 L
s
0 .20809 m
.00375 .20809 L
s
0 .2289 m
.00375 .2289 L
s
0 .27052 m
.00375 .27052 L
s
0 .29133 m
.00375 .29133 L
s
0 .31214 m
.00375 .31214 L
s
0 .35376 m
.00375 .35376 L
s
0 .37457 m
.00375 .37457 L
s
0 .39538 m
.00375 .39538 L
s
0 .43699 m
.00375 .43699 L
s
0 .4578 m
.00375 .4578 L
s
0 .47861 m
.00375 .47861 L
s
0 .52023 m
.00375 .52023 L
s
0 .54104 m
.00375 .54104 L
s
0 .56185 m
.00375 .56185 L
s
0 .60347 m
.00375 .60347 L
s
0 0 0 r
.25 Mabswid
0 0 m
0 .61803 L
s
0 g
gsave
-0.01875 .30902 -215.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
169.5 16 translate
90 rotate
-169.5 -16 translate
0 32 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Precio) show
142.000 23.000 moveto
(de) show
177.000 23.000 moveto
(mercado) show
276.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.20018 .61178 m
.20018 .61803 L
s
.37654 .61178 m
.37654 .61803 L
s
.55291 .61178 m
.55291 .61803 L
s
.72928 .61178 m
.72928 .61803 L
s
.90564 .61178 m
.90564 .61803 L
s
.125 Mabswid
.05908 .61428 m
.05908 .61803 L
s
.09436 .61428 m
.09436 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.1649 .61428 m
.1649 .61803 L
s
.23545 .61428 m
.23545 .61803 L
s
.27072 .61428 m
.27072 .61803 L
s
.306 .61428 m
.306 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.41182 .61428 m
.41182 .61803 L
s
.44709 .61428 m
.44709 .61803 L
s
.48236 .61428 m
.48236 .61803 L
s
.51764 .61428 m
.51764 .61803 L
s
.58818 .61428 m
.58818 .61803 L
s
.62346 .61428 m
.62346 .61803 L
s
.65873 .61428 m
.65873 .61803 L
s
.694 .61428 m
.694 .61803 L
s
.76455 .61428 m
.76455 .61803 L
s
.79982 .61428 m
.79982 .61803 L
s
.8351 .61428 m
.8351 .61803 L
s
.87037 .61428 m
.87037 .61803 L
s
.94092 .61428 m
.94092 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
0 0 0 r
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 g
.99375 0 m
1 0 L
s
.99375 .08324 m
1 .08324 L
s
.99375 .16647 m
1 .16647 L
s
.99375 .24971 m
1 .24971 L
s
.99375 .33295 m
1 .33295 L
s
.99375 .41618 m
1 .41618 L
s
.99375 .49942 m
1 .49942 L
s
.99375 .58266 m
1 .58266 L
s
.125 Mabswid
.99625 .02081 m
1 .02081 L
s
.99625 .04162 m
1 .04162 L
s
.99625 .06243 m
1 .06243 L
s
.99625 .10405 m
1 .10405 L
s
.99625 .12486 m
1 .12486 L
s
.99625 .14566 m
1 .14566 L
s
.99625 .18728 m
1 .18728 L
s
.99625 .20809 m
1 .20809 L
s
.99625 .2289 m
1 .2289 L
s
.99625 .27052 m
1 .27052 L
s
.99625 .29133 m
1 .29133 L
s
.99625 .31214 m
1 .31214 L
s
.99625 .35376 m
1 .35376 L
s
.99625 .37457 m
1 .37457 L
s
.99625 .39538 m
1 .39538 L
s
.99625 .43699 m
1 .43699 L
s
.99625 .4578 m
1 .4578 L
s
.99625 .47861 m
1 .47861 L
s
.99625 .52023 m
1 .52023 L
s
.99625 .54104 m
1 .54104 L
s
.99625 .56185 m
1 .56185 L
s
.99625 .60347 m
1 .60347 L
s
0 0 0 r
.25 Mabswid
1 0 m
1 .61803 L
s
0 g
gsave
.5 .63053 -152.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 33 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
84.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
107.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.4) show
149.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
172.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
228.000 23.000 moveto
(p) show
242.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.21429 0 m
.22272 .00663 L
.26171 .0373 L
.30316 .0699 L
.34309 .10131 L
.3815 .13153 L
.42237 .16367 L
.46172 .19463 L
.49955 .22439 L
.53984 .25608 L
.57861 .28657 L
.61984 .319 L
.65954 .35024 L
.69774 .38028 L
.73838 .41225 L
.77751 .44303 L
.81909 .47574 L
.85916 .50725 L
.89771 .53758 L
.93871 .56983 L
.97619 .59931 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{509.375, 314.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007m0001>R000`400?l00000o`00003oo`3oooon
0?ooo`00o`3oooon0?ooo`00o`3oooon0?ooo`00o`3oooon0?ooo`00o`3oooon0?ooo`00o`3oooon
0?ooo`00W@3oool00`3QhN40YjNW07alO0030000000308b<S037alL0oooo00H0oooo00/0hN7Q09ZJ
VP000000000004e=C@2WYjL0jNWY0?ooo`3IfMT0000008b<S0030?ooo`8000001P3oool2000000@0
oooo00D0jNWY09ZJVP000000000004e=C@020?ooo`8000001@3oool01`3`l?00YjNW04e=C@000000
VYZJ0>7Qh@3oool00P0000040?ooo`0;0>7Qh@2JVYX000000000001=CDd0YjNW0>WYj@3oool0fMWI
0000002<S8`0103oool01`3`l?00YjNW04e=C@000000VYZJ0>7Qh@3oool00P00000;0?ooo`800000
103oool2000000H0oooo0P0000040?ooo`050>WYj@2JVYX000000000001=CDd0103oool01`2m_Kd0
O7al000000000000CDe=09ZJVP3QhN401@3oool2000000L0oooo00<0l?3`0:NWY`1XJ6P00P000000
0`2JVYX0hN7Q0?ooo`040?ooo`0;0>7Qh@2JVYX000000000001=CDd0YjNW0>WYj@3oool0fMWI0000
002<S8`00`3oool2000000H0oooo0P0000060?ooo`800000103oool2000000070?ooo`3`l?00YjNW
0000001=CDd0YjNW0?3`l0050?ooo`800000103oool02`3QhN40VYZJ000000000000CDe=0:NWY`3Y
jNT0oooo0=WIf@000000S8b<00@0oooo00L0l?3`0:NWY`1=CDd0000009ZJVP3QhN40oooo00800000
103oool02`3QhN40VYZJ000000000000CDe=0:NWY`3YjNT0oooo0=WIf@000000S8b<05X0oooo002L
0?ooo`0309ZJVP000000000000H0000000<0CDe=0=3@d03oool00`3oool00`3IfMT0000000000005
000000040=3@d01XJ6P000000=WIf@<0oooo0P0000060?ooo`800000103oool00`2<S8`000000000
000200000080oooo0P0000040?ooo`030>WYj@1=CDd0000000@0000000<0d=3@0000000000000`3o
ool00`3IfMT0000000000005000000040=3@d01XJ6P000000=WIf@<0oooo00<0jNWY04e=C@000000
100000000`3@d=0000000000000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`0308b<
S00000000000008000000P3oool00`3YjNT0CDe=00000006000000030=3@d03oool0oooo0080oooo
0P0000060?ooo`030>7Qh@1=CDd0000000D0000000D0d=3@0?ooo`3oool0oooo0=WIf@0700000004
0=3@d01XJ6P000000=WIf@<0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000000`3@
d=000000000000030000000304e=C@3YjNT0oooo00<0oooo0P0000030?ooo`030=WIf@0000000000
00D0000000@0d=3@06QXJ0000000fMWI0`3oool00`3YjNT0CDe=00000004000000030=3@d0000000
000000<0oooo00<0fMWI0000000000001@000000103@d=00J6QX0000003IfMUJ0?ooo`00V`3oool0
1@1lO7`0000004e=C@2b/[80hN7Q00<0oooo00D0d=3@07alO000000000000=3@d0030?ooo`0406QX
J0000000YjNW0?3`l080oooo00<0fMWI08b<S00000000P000000103`l?00oooo0?ooo`3oool20000
00H0oooo0P0000040?ooo`80000000<0fMWI0?ooo`3oool00P3oool2000000@0oooo00L0CDe=0000
002JVYX0l?3`0?ooo`3`l?00VYZJ00<000000`3oool0101XJ6P000000:NWY`3`l?020?ooo`030=WI
f@2<S8`000000080000000/0l?3`0?ooo`3oool0oooo04e=C@000000VYZJ0?3`l03oool0l?3`09ZJ
VP03000000/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000000`3IfMT0oooo0?oo
o`020?ooo`0404e=C@000000O7al0=WIf@80oooo00D0l?3`0;fm_@00000000000>7Qh@030?ooo`80
00001@3oool01@3`l?00CDe=0000002JVYX0jNWY0080oooo00@0_Kfm000000000000l?3`0P3oool0
101XJ6P000000:NWY`3`l?020?ooo`030=WIf@2<S8`000000080000000@0l?3`0?ooo`3oool0oooo
0P0000060?ooo`8000001P3oool2000000@0oooo0`0000001`2WYjL0l?3`0?ooo`3YjNT0VYZJ0000
001=CDd0103oool2000000<0oooo00@0J6QX0000002WYjL0l?3`0P3oool00`3IfMT0S8b<00000002
0000000;0?3`l03oool0oooo0?ooo`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`0000030?oo
o`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI08b<S00000000P0000000`3`l?00oooo0?ooo`1H
0?ooo`00VP3oool0102m_Kd0000007alO03YjNT70?ooo`040:NWY`000000CDe=0?3`l080oooo0P00
00060?ooo`030:NWY`000000000000@0oooo0P0000060?ooo`800000103oool2000000D0oooo0P00
00030?ooo`030<O7a`000000S8b<00D0oooo00<0VYZJ0000000000000`3oool2000000H0oooo00<0
YjNW0000000000000`3oool00`37alL0000008b<S0050?ooo`0309ZJVP000000000000/0oooo0P00
00040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`030;fm_@000000O7al00H0oooo00<0
d=3@0000002<S8`00`3oool2000000D0oooo00<0/[:b0000002JVYX01@3oool00`2m_Kd000000:NW
Y`020?ooo`8000001P3oool00`2WYjL00000000000040?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`80000000<0VYZJ0?ooo`3oool00`3oool00`2<S8`000000<O7a`030?ooo`8000000`3o
ool2000000H0oooo00<0YjNW0000000000000`3oool00`37alL0000008b<S0050?ooo`0309ZJVP00
0000000000<0oooo0P0000060?ooo`030:NWY`000000000005/0oooo002J0?ooo`80000000<0jNWY
0?ooo`3oool01`3oool00`2<S8`000000;:b/P020?ooo`0306QXJ0000000alO700D0oooo00<0l?3`
000000000000103oool2000000H0oooo0P0000040?ooo`8000001@3oool2000000<0oooo00<0S8b<
0000003IfMT01@3oool00`3QhN400000000000030?ooo`0306QXJ0000000alO700D0oooo00<0l?3`
0000000000000`3oool00`2<S8`000000=WIf@050?ooo`030>7Qh@000000000000/0oooo0P000004
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`0307alO0000000fMWI00`0oooo0P000005
0?ooo`0307alO0000000hN7Q00D0oooo00<0l?3`0000001=CDd00P3oool00`1XJ6P000000<O7a`05
0?ooo`030?3`l0000000000000@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P000000
0`3QhN40oooo0?ooo`030?ooo`030=WIf@000000S8b<00<0oooo0P0000030?ooo`0306QXJ0000000
alO700D0oooo00<0l?3`0000000000000`3oool00`2<S8`000000=WIf@050?ooo`030>7Qh@000000
000000<0oooo00<0J6QX00000037alL01@3oool00`3`l?0000000000001K0?ooo`00V@3oool00`37
alL000000:NWY`0:0?ooo`030=WIf@000000O7al0080oooo00T0fMWI000000000000CDe=08b<S02W
YjL0alO70>7Qh@3oool00P0000040?ooo`8000001P3oool2000000@0oooo0P0000050?ooo`800000
0`3oool2000000L0oooo0P0000030?ooo`090=WIf@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40
oooo008000000`3oool2000000L0oooo0P00000;0?ooo`800000103oool2000000H0oooo0P000004
0?ooo`800000103oool2000000d0oooo0P0000050?ooo`8000002`3oool02@3IfMT000000000001=
CDd0S8b<0:NWY`37alL0hN7Q0?ooo`02000000@0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo0P0000070?ooo`8000000`3oool2000000<0oooo00T0fMWI000000000000CDe=08b<S02WYjL0
alO70>7Qh@3oool00P0000030?ooo`8000001`3oool2000000<0oooo00T0fMWI000000000000CDe=
08b<S02WYjL0alO70>7Qh@3oool00P00001K0?ooo`00V@3oool00`2JVYX000000=WIf@0;0?ooo`03
0>7Qh@3oool0oooo0080oooo00<0hN7Q08b<S00000001`0000040?ooo`8000001P3oool2000000@0
oooo0P0000050?ooo`8000000`3oool2000000L0oooo0P0000040?ooo`030>7Qh@2<S8`0000000L0
00000`3oool2000000L0oooo0P00000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`80
0000103oool<000000<0oooo0P0000050?ooo`800000303oool00`3QhN40S8b<00000007000000@0
oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000070?ooo`8000000`3oool2000000@0
oooo00<0hN7Q08b<S00000001`0000030?ooo`8000001`3oool2000000@0oooo00<0hN7Q08b<S000
00001`00001K0?ooo`00V@3oool00`1=CDd000000?3`l00C0?ooo`050>7Qh@3@d=00/[:b08b<S01=
CDd00P0000040?ooo`8000001P3oool2000000@0oooo0P0000050?ooo`8000000`3oool2000000L0
oooo0P0000070?ooo`050>7Qh@3@d=00/[:b08b<S01=CDd00P0000030?ooo`8000001`3oool20000
00/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo``000000`3oool20000
00D0oooo0P00000?0?ooo`050>7Qh@3@d=00/[:b08b<S01=CDd00P0000040?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`8000001`3oool2000000<0oooo0P0000070?ooo`050>7Qh@3@d=00
/[:b08b<S01=CDd00P0000030?ooo`8000001`3oool2000000L0oooo00D0hN7Q0=3@d02b/[80S8b<
04e=C@02000005/0oooo002I0?ooo`8000006@3oool2000000@0oooo0P0000000`3YjNT0oooo0?oo
o`030?ooo`800000103oool2000000D0oooo0P0000030?ooo`0308b<S0000000hN7Q00D0oooo00<0
fMWI000000000000303oool2000000<0oooo00<0S8b<0000003QhN401@3oool00`3IfMT000000000
000;0?ooo`800000103oool2000000030>WYj@3oool0oooo00<0oooo0P0000040?ooo`800000103o
ool00`2<S8`000000?ooo`070?ooo`030000001lO7`0oooo0080oooo0P0000000`3`l?00oooo0?oo
o`020?ooo`0308b<S0000000fMWI01<0oooo0P0000040?ooo`80000000<0jNWY0?ooo`3oool00`3o
ool2000000030?3`l03oool0oooo00<0oooo0P0000040?ooo`80000000<0fMWI0?ooo`3oool00`3o
ool00`3IfMT0000007alO0030?ooo`800000303oool2000000<0oooo00<0S8b<0000003QhN401@3o
ool00`3IfMT000000000000<0?ooo`800000F`3oool009T0oooo0P00000@0?ooo`0306QXJ0000000
hN7Q00D0oooo00<0l?3`000000000000103oool2000000030;fm_@3oool0oooo0080oooo00<0hN7Q
000000000000103oool2000000D0oooo0P0000030?ooo`030;fm_@000000VYZJ00D0oooo00<0S8b<
0000000000000`3oool00`1XJ6P000000>7Qh@050?ooo`030?3`l0000000000000<0oooo00<0_Kfm
0000002JVYX01@3oool00`2<S8`000000000000;0?ooo`800000103oool2000000030;fm_@3oool0
oooo0080oooo00<0hN7Q000000000000103oool2000000@0oooo00<0alO70000002WYjL01P3oool0
0`2m_Kd000000;fm_@030?ooo`80000000<0d=3@0?ooo`3oool00P3oool00`2m_Kd0000008b<S005
0?ooo`030>7Qh@000000J6QX0080oooo00<0J6QX0000003QhN401@3oool00`3`l?00000000000004
0?ooo`80000000<0YjNW0?ooo`3oool00P3oool0103YjNT000000000002m_Kd40?ooo`030?3`l000
0000000000@0oooo0P0000000`2<S8`0oooo0?ooo`030?ooo`0309ZJVP000000_Kfm00<0oooo0P00
00030?ooo`0306QXJ0000000hN7Q00D0oooo00<0l?3`0000000000000`3oool00`2m_Kd0000009ZJ
VP050?ooo`0308b<S0000000000000<0oooo00<0J6QX0000003QhN401@3oool00`3`l?0000000000
001K0?ooo`00V@3oool200000100oooo00@0_Kfm0000001XJ6P0fMWI0`3oool0103IfMT0O7al0000
001lO7`40?ooo`<0000000L0VYZJ0>WYj@3oool0hN7Q07alO0000000VYZJ00@0oooo0P0000050?oo
o`800000103oool01`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`0000030?ooo`040;fm_@00
0000J6QX0=WIf@<0oooo00@0fMWI07alO0000000O7al103oool01`1=CDd0000009ZJVP3`l?00oooo
0?3`l02JVYX00`00000;0?ooo`800000103oool30000000709ZJVP3YjNT0oooo0>7Qh@1lO7`00000
09ZJVP040?ooo`8000001@3oool0101XJ6P0000009ZJVP3YjNT20?ooo`040>WYj@2WYjL0000004e=
C@@0oooo0P000000101XJ6P0l?3`0?ooo`3`l?020?ooo`0404e=C@000000S8b<0>WYj@80oooo00@0
fMWI04e=C@000000_Kfm0P3oool0102m_Kd0000006QXJ03IfMT30?ooo`040=WIf@1lO7`0000007al
O0@0oooo0`0000003`2b/[80l?3`0?ooo`3`l?00O7al0000001=CDd000000;fm_@3`l?00oooo0?3`
l01lO7`0000008b<S0040?ooo`<0000000L0VYZJ0>WYj@3oool0l?3`09ZJVP000000CDe=00@0oooo
0P0000030?ooo`040;fm_@000000J6QX0=WIf@<0oooo00@0fMWI07alO0000000O7al103oool01`1=
CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`0000030?ooo`040;fm_@000000J6QX0=WIf@<0oooo
00@0fMWI07alO0000000O7alF`3oool009T0oooo00<0S8b<0000003IfMT0403oool00`2<S8`00000
00000006000000030>7Qh@3oool0oooo0080oooo0P0000000`2m_Kd0000000000004000000030>7Q
h@3oool0oooo00L000000P3oool2000000@0oooo00<0d=3@000000000000100000000`37alL00000
000000040?ooo`0308b<S0000000000000H0000000<0hN7Q0?ooo`3oool00P3oool00`3@d=000000
00000004000000030<O7a`000000000000/0oooo0P0000040?ooo`80000000<0_Kfm000000000000
100000000`3QhN40oooo0?ooo`0700000080oooo00<0jNWY06QXJ00000001@0000000`1=CDd0jNWY
0?ooo`030?ooo`80000000@0S8b<000000000000YjNW0P3oool00`3YjNT0CDe=0000000500000003
07alO03oool0oooo0080oooo00<0S8b<0000000000001P0000000`3QhN40oooo0?ooo`020?ooo`80
000000<0d=3@000000000000100000000`3QhN40YjNW00000005000000030=WIf@3oool0oooo0080
oooo0P0000000`37alL0CDe=00000004000000030=WIf@3oool0oooo0080oooo0P0000040?ooo`03
08b<S0000000000000H0000000<0hN7Q0?ooo`3oool00P3oool00`3@d=0000000000000400000003
0<O7a`000000000000@0oooo00<0S8b<0000000000001P0000000`3QhN40oooo0?ooo`1I0?ooo`00
V@3oool00`37alL000000:NWY`0;0?ooo`030;fm_@3QhN40oooo00<0oooo00<0d=3@09ZJVP1=CDd0
0P0000000`1XJ6P0YjNW0>WYj@050?ooo`80000000<0oooo0=WIf@1lO7`00P0000000`2JVYX0hN7Q
0?ooo`020?ooo`L000000P3oool2000000D0oooo00L0l?3`0:NWY`1=CDd0000007alO03YjNT0oooo
008000001@3oool00`3@d=00VYZJ04e=C@020000000306QXJ02WYjL0jNWY00H0oooo00L0l?3`0:NW
Y`1=CDd0000007alO03YjNT0oooo008000002`3oool2000000@0oooo0P0000000`3oool0fMWI07al
O0020000000309ZJVP3QhN40oooo0080oooo1`0000040?ooo`060;fm_@1lO7`000000000001XJ6P0
/[:b1P3oool2000000040?3`l01XJ6P0000008b<S0<0oooo00<0l?3`0;:b/P1XJ6P00P0000000`1X
J6P0/[:b0?ooo`050?ooo`030=3@d02JVYX0CDe=0080000000<0J6QX0:NWY`3YjNT01@3oool20000
00030?ooo`3IfMT0O7al0080000000H0O7al0>7Qh@3oool0oooo0=3@d01lO7`20000000308b<S03I
fMT0oooo00@0oooo0P0000020?ooo`050;fm_@1=CDd0CDe=0:NWY`3`l?001@3oool2000000D0oooo
00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW0>WYj@060?ooo`070?3`l02WYjL0CDe=0000001l
O7`0jNWY0?ooo`02000000D0oooo00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW0>WYj@1L0?oo
o`00V@3oool0103`l?0000000000003YjNT90?ooo`030;fm_@000000O7al01l0oooo0P00000C0?oo
o`8000006P3oool2000001l0oooo0P00001<0?ooo`800000:03oool2000006T0oooo002J0?ooo`04
0;fm_@000000CDe=0>WYj@L0oooo00@0l?3`04e=C@000000fMWI7`3oool2000001<0oooo0P00000J
0?ooo`8000007`3oool2000004`0oooo0P00000X0?ooo`800000J@3oool009/0oooo00D0YjNW0000
00000000YjNW0>7Qh@030?ooo`050?3`l03@d=00J6QX0000002WYjL0803oool2000001<0oooo0P00
000J0?ooo`8000007`3oool2000004`0oooo0P00000X0?ooo`800000J@3oool009`0oooo00<0_Kfm
0000000000001`0000000`2b/[80oooo0?ooo`0O0?ooo`030;fm_@000000oooo00@0oooo0P00000<
0?ooo`8000006P3oool2000000/0oooo0P00000B0?ooo`030;fm_@000000oooo04/0oooo0P00000<
0?ooo`8000006P3oool2000006T0oooo002M0?ooo`030?3`l037alL0S8b<00<0000000<0O7al0:NW
Y`3`l?008`3oool00`3YjNT0oooo0?ooo`030?ooo`800000303oool2000001X0oooo0P00000;0?oo
o`8000004`3oool00`3YjNT0oooo0?ooo`1:0?ooo`800000303oool2000001X0oooo0P00001Y0?oo
o`00o`3oooon0?ooo`00o`3oooon0?ooo`00o`3oooon0?ooo`00o`3oooon0?ooo`00o`3oooon0?oo
o`00o`3oooon0?ooo`00J03oool01P3IfMT0O7al000000000000O7al0=WIfC`0oooo00H0jNWY08b<
S000000000000:NWY`3`l?0k0?ooo`8000001@3oool01P3IfMT0O7al000000000000O7al0=WIfCD0
oooo0P0000050?ooo`060>WYj@2<S8`000000000002WYjL0l?3`<@3oool8000000<0oooo00H0fMWI
07alO0000000000007alO03IfMTb0?ooo`P000000`3oool01P3YjNT0S8b<000000000000YjNW0?3`
l3h0oooo001W0?ooo`030>7Qh@000000000000@0000000<0l?3`0?ooo`3oool0>03oool00`3YjNT0
CDe=000000030000000306QXJ03oool0oooo03T0oooo0P0000040?ooo`030>7Qh@000000000000@0
000000<0l?3`0?ooo`3oool0<P3oool2000000@0oooo00<0jNWY04e=C@0000000`0000000`1XJ6P0
oooo0?ooo`0_0?ooo`0307alO0000000000000D000000P3oool00`3QhN4000000000000400000003
0?3`l03oool0oooo02l0oooo00<0O7al0000000000001@0000020?ooo`030>WYj@1=CDd0000000<0
000000<0J6QX0?ooo`3oool0?03oool006L0oooo00<0YjNW0000002JVYX00P3oool00`2JVYX00000
0;fm_@0j0?ooo`0309ZJVP000000_Kfm0080oooo00<0_Kfm0000002m_Kd0>P3oool2000000@0oooo
00<0YjNW0000002JVYX00P3oool00`2JVYX000000;fm_@0d0?ooo`800000103oool00`2JVYX00000
0;fm_@020?ooo`030;fm_@000000_Kfm0300oooo00<0fMWI0000001lO7`01`3oool00`2WYjL00000
09ZJVP020?ooo`0309ZJVP000000_Kfm0340oooo00<0fMWI0000001lO7`01`3oool00`2JVYX00000
0;fm_@020?ooo`030;fm_@000000_Kfm03d0oooo001W0?ooo`0306QXJ0000000hN7Q0080oooo00<0
hN7Q0000002<S8`0>P3oool00`1=CDd000000?ooo`030?ooo`030000001XJ6P0oooo03T0oooo0P00
00040?ooo`0306QXJ0000000hN7Q0080oooo00<0hN7Q0000002<S8`0=03oool2000000@0oooo00<0
CDe=0000003oool00`3oool00`000000J6QX0?ooo`0`0?ooo`030<O7a`000000S8b<00H0oooo00<0
J6QX0000003QhN400P3oool00`3QhN40000008b<S00b0?ooo`030<O7a`000000S8b<00H0oooo00<0
CDe=0000003oool00`3oool00`000000J6QX0?ooo`0l0?ooo`00I`3oool2000000@0oooo00<00000
04e=C@3oool0?`3oool2000003X0oooo0P0000040?ooo`800000103oool00`000000CDe=0?ooo`0c
0?ooo`8000002P3oool200000380oooo00<0hN7Q04e=C@1lO7`01@3oool2000000@0oooo00<00000
04e=C@3oool0<P3oool00`3QhN40CDe=07alO00;0?ooo`800000?@3oool006L0oooo0P0000040?oo
o`800000@03oool2000003X0oooo0P0000040?ooo`800000103oool2000003@0oooo0P00000:0?oo
o`800000<`3oool00`3YjNT0CDe=07alO0040?ooo`800000103oool2000003@0oooo00<0jNWY04e=
C@1lO7`02P3oool2000003d0oooo001W0?ooo`800000103oool2000003X0oooo0P0000001P3@d=00
oooo0?ooo`2m_Kd0000009ZJVSX0oooo0P0000040?ooo`800000103oool2000003@0oooo0P000004
0?ooo`80000000H0d=3@0?ooo`3oool0_Kfm0000002JVYXd0?ooo`030>WYj@1=CDd0O7al00<0oooo
0P0000040?ooo`800000=@3oool00`3YjNT0CDe=07alO0030?ooo`80000000H0d=3@0?ooo`3oool0
_Kfm0000002JVYXm0?ooo`00I`3oool2000000@0oooo0P00000j0?ooo`0308b<S0000000000000@0
000000<0jNWY0?ooo`3oool0>03oool2000000@0oooo0P0000040?ooo`800000=03oool2000000@0
oooo00<0S8b<000000000000100000000`3YjNT0oooo0?ooo`0c0?ooo`030=3@d0000000_Kfm0080
oooo0P0000040?ooo`800000=P3oool00`3@d=0000000;fm_@020?ooo`0308b<S0000000000000@0
000000<0jNWY0?ooo`3oool0>`3oool006L0oooo00<0CDe=0000003oool00`3oool2000003X0oooo
00L0VYZJ0000003@d=00S8b<0000001XJ6P0hN7Q03P0oooo00<0YjNW0?ooo`3oool00P0000040?oo
o`0304e=C@000000oooo00<0oooo0P00000a0?ooo`030:NWY`3oool0oooo00800000103oool01`2J
VYX000000=3@d02<S8`0000006QXJ03QhN40=`3oool01P000000J6QX0?ooo`3oool0CDe=000000@0
oooo0P00000g0?ooo`0;0000001XJ6P0oooo0?ooo`2JVYX000000=3@d02<S8`0000006QXJ03QhN40
?P3oool006L0oooo00<0S8b<0000003QhN400P3oool00`3QhN40000008b<S00j0?ooo`030;fm_@00
0000alO703`0oooo0P1=CDd00`3IfMT00000000000040?ooo`0308b<S0000000hN7Q0080oooo00<0
hN7Q0000002<S8`0<@3oool204e=C@030=WIf@000000000000@0oooo00<0_Kfm00000037alL0=@3o
ool00`1=CDd000000?ooo`030?ooo`8000000P3oool00`2<S8`000000>7Qh@020?ooo`030>7Qh@00
0000S8b<0340oooo00<0CDe=0000003oool00`3oool200000080oooo00<0_Kfm00000037alL0@P3o
ool006L0oooo00<0_Kfm0000002WYjL00P3oool00`2JVYX000000;:b/P0j0?ooo`030=3@d0000000
YjNW03d0oooo00@0VYZJ0000000000000000103oool00`2m_Kd000000:NWY`020?ooo`0309ZJVP00
0000/[:b0380oooo00@0VYZJ0000000000000000103oool00`3@d=0000000:NWY`0e0?ooo`0309ZJ
VP000000YjNW0080oooo00<0YjNW0000001XJ6P00P3oool00`2m_Kd000000:NWY`020?ooo`0309ZJ
VP000000/[:b0340oooo00<0VYZJ0000002WYjL00P3oool00`2WYjL0000006QXJ0020?ooo`030=3@
d0000000YjNW0480oooo001W0?ooo`030?3`l0000000000000@0000000<0hN7Q0?ooo`3oool0>03o
ool00`3QhN40000000000004000003X0oooo00<0YjNW000000000000103oool00`3`l?0000000000
0004000000030>7Qh@3oool0oooo0340oooo00<0YjNW000000000000103oool00`3QhN4000000000
000400000340oooo00<0jNWY00000000000010000000103IfMT0oooo0?ooo`3`l?06000000030>7Q
h@3oool0oooo02l0oooo00<0jNWY00000000000010000000103IfMT0oooo0?ooo`3QhN46000003h0
oooo001X0?ooo`060=WIf@1lO7`000000000002<S8`0fMWI?03oool6000003/0oooo00<0YjNW0000
003oool0103oool01P3IfMT0O7al000000000000S8b<0=WIfCD0oooo00<0YjNW0000003oool0103o
ool600000380oooo00H0jNWY09ZJVP000000000007alO03IfMT40?ooo`060=WIf@1lO7`000000000
002<S8`0fMWI<`3oool01P3YjNT0VYZJ000000000000O7al0=WIf@@0oooo1P00000n0?ooo`00o`3o
ooon0?ooo`00o`3oooon0?ooo`00o`3oooon0?ooo`00o`3oooon0?ooo`00o`3oooon0?ooo`00o`3o
ooon0?ooo`00o`3oooon0?ooo`00o`3oooon0?ooo`00HP3ooooo000007X000008P3oool00680oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0803oool00680oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0803oool00680oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00H0oooo00<0o`00
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo001R0?oo
o`030000003oool0oooo0580oooo0P3o003o0?ooob80oooo00<000000?ooo`3oool0803oool00680
oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3o
ool0803oool00680oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`3o0?oooah0oooo
00<000000?ooo`3oool0803oool00680oooo00<000000?ooo`3oool0EP3oool20?l00?l0oooo7P3o
ool00`000000oooo0?ooo`0P0?ooo`00HP3oool3000005P0oooo00<0o`000?ooo`3oool0o`3ooolJ
0?ooo`8000008P3oool00680oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`3o0?oo
oaX0oooo00<000000?ooo`3oool0803oool00680oooo00<000000?ooo`3oool0FP3oool20?l00?l0
oooo6P3oool00`000000oooo0?ooo`0P0?ooo`00HP3oool00`000000oooo0?ooo`1L0?ooo`030?l0
003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`0P0?ooo`00HP3oool00`000000oooo0?oo
o`1M0?ooo`030?l0003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`0P0?ooo`008P3ooolB
000002h0oooo00<000000?ooo`3oool0GP3oool20?l00?l0oooo5P3oool00`000000oooo0?ooo`0P
0?ooo`008P3ooolB000002h0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`3o0?oo
oa<0oooo00<000000?ooo`3oool0803oool00280oooo0P0000070?ooo`800000=@3oool00`000000
oooo0?ooo`1Q0?ooo`030?l0003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`0P0?ooo`00
8P3oool2000000L0oooo0P00000e0?ooo`<00000HP3oool00`3o0000oooo0?ooo`3o0?oooa00oooo
0P00000R0?ooo`008P3oool2000000L0oooo0P00000e0?ooo`030000003oool0oooo06<0oooo0P3o
003o0?oooa40oooo00<000000?ooo`3oool0803oool00280oooo0P0000070?ooo`800000=@3oool0
0`000000oooo0?ooo`1U0?ooo`030?l0003oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`0P
0?ooo`008P3oool2000000L0oooo0P00000e0?ooo`030000003oool0oooo06H0oooo00<0o`000?oo
o`3oool0o`3oool=0?ooo`030000003oool0oooo0200oooo000R0?ooo`8000001`3oool2000003D0
oooo00<000000?ooo`3oool0I`3oool00`3o0000oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3o
ool0803oool00280oooo0P0000070?ooo`800000=@3oool00`000000oooo0?ooo`1X0?ooo`030?l0
003oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`0P0?ooo`008P3oool00`1XJ6P000000?3`
l0050?ooo`030>7Qh@000000S8b<03D0oooo00<000000?ooo`3oool0J@3oool00`3o0000oooo0?oo
o`3o0?ooo`X0oooo00<000000?ooo`3oool0803oool00280oooo00<0YjNW0000002m_Kd01@3oool0
0`2JVYX000000;:b/P0e0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0o`3oool9
0?ooo`030000003oool0oooo0200oooo000R0?ooo`0;0>7Qh@00000000000;fm_@3`l?00oooo0?3`
l02WYjL0000004e=C@3`l?00=@3oool3000006/0oooo0P3o003o0?ooo`P0oooo0P00000R0?ooo`00
8`3oool00`2m_Kd00000000000040000000304e=C@3@d=00oooo03D0oooo00<000000?ooo`3oool0
K@3oool00`3o0000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool0803oool002@0oooo00L0
hN7Q09ZJVP000000000004e=C@2WYjL0l?3`01d0oooo200000030?ooo`060=WIf@1lO7`000000000
001lO7`0fMWI2@3oool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo0?l0oooo1@3oool0
0`000000oooo0?ooo`0P0?ooo`00B03oool00`1lO7`000000000000500000080oooo00<0hN7Q0000
00000000100000000`3`l?00oooo0?ooo`060?ooo`030000003oool0oooo06l0oooo00<0o`000?oo
o`3oool0o`3oool40?ooo`030000003oool0oooo0200oooo00180?ooo`030=WIf@000000O7al00L0
oooo00<0YjNW0000002JVYX00P3oool00`2JVYX000000;fm_@080?ooo`030000003oool0oooo0700
oooo0P3o003o0?ooo`@0oooo00<000000?ooo`3oool0803oool004T0oooo00<0alO70000002<S8`0
1P3oool00`1XJ6P000000>7Qh@020?ooo`030>7Qh@000000S8b<00P0oooo00<000000?ooo`3oool0
LP3oool00`3o0000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0803oool002L0oooo3@00
000F0?ooo`030>7Qh@1=CDd0O7al00D0oooo0P0000040?ooo`030000001=CDd0oooo00L0oooo00<0
00000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`3o0?ooo`030000003oool0oooo0200oooo000W
0?ooo`d000005`3oool00`3YjNT0CDe=07alO0040?ooo`800000103oool2000000P0oooo00<00000
0?ooo`3oool0M03oool20?l00?l0oooo00<000000?ooo`3oool0803oool002L0oooo00D0l?3`08b<
S01XJ6P0d=3@0?3`l00P0?ooo`030>WYj@1=CDd0O7al00<0oooo0P0000040?ooo`800000203oool3
000007H0oooo00<0o`000?ooo`3oool0nP3oool300000280oooo000W0?ooo`0306QXJ0000000l?3`
02<0oooo00<0d=3@0000002m_Kd00P3oool2000000@0oooo0P0000080?ooo`030000003oool0oooo
07L0oooo00<0o`000?ooo`3oool0n`3oool00`000000oooo0?ooo`0P0?ooo`009`3oool2000002D0
oooo00H0000006QXJ03oool0oooo04e=C@0000040?ooo`800000203oool00`000000oooo0?ooo`1h
0?ooo`80o`00n`3oool00`000000oooo0?ooo`0P0?ooo`009`3oool00`2<S8`0YjNW0?3`l00N0?oo
o`0304e=C@000000oooo00<0oooo0P0000020?ooo`0308b<S0000000hN7Q0080oooo00<0hN7Q0000
002<S8`0203oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0?P0oooo00<000000?oo
o`3oool0803oool004P0oooo00<0VYZJ0000002WYjL00P3oool00`2WYjL0000006QXJ0020?ooo`03
0;fm_@000000YjNW0080oooo00<0VYZJ0000002b/[80203oool00`000000oooo0?ooo`1k0?ooo`03
0?l0003oool0oooo0?L0oooo00<000000?ooo`3oool0803oool002X0oooo00<0alO708b<S0000000
0P0000000`1lO7`0_Kfm0?ooo`0F0?ooo`030>WYj@000000000000@0000000@0fMWI0?ooo`3oool0
l?3`1P0000000`3QhN40oooo0?ooo`060?ooo`030000003oool0oooo07`0oooo0P3o003g0?ooo`03
0000003oool0oooo0200oooo000X0?ooo`030>WYj@1XJ6P0000000H0000000<0CDe=0>WYj@3oool0
5@3oool01P3YjNT0VYZJ000000000000O7al0=WIf@@0oooo00H0fMWI07alO0000000000008b<S03I
fMT90?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0m03oool00`000000oooo0?oo
o`0P0?ooo`00:03oool0101XJ6P000000:NWY`3oool2000000050?ooo`3IfMT0O7al0000001=CDd0
;`3oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo0?<0oooo00<000000?ooo`3oool0
803oool002L0oooo00<0_Kfm0000002JVYX00P3oool2000000<0oooo00<0O7al0000002m_Kd0;P3o
ool300000800oooo0P3o003b0?ooo`8000008P3oool002L0oooo00<0O7al0000003YjNT00P3oool2
000000<0oooo00<0fMWI0000001lO7`0;P3oool00`000000oooo0?ooo`220?ooo`030?l0003oool0
oooo0?00oooo00<000000?ooo`3oool0803oool002L0oooo0P0000030?ooo`800000103oool20000
02h0oooo00<000000?ooo`3oool0P`3oool00`3o0000oooo0?ooo`3_0?ooo`030000003oool0oooo
0200oooo000W0?ooo`8000000`3oool2000000@0oooo0P00000^0?ooo`030000003oool0oooo08@0
oooo00<0o`000?ooo`3oool0kP3oool00`000000oooo0?ooo`0P0?ooo`009`3oool00`1XJ6P00000
0>WYj@020?ooo`8000000`3oool00`3`l?00000004e=C@0^0?ooo`030000003oool0oooo08D0oooo
0P3o003^0?ooo`030000003oool0oooo0200oooo000W0?ooo`030;:b/P000000YjNW0080oooo0P00
00030?ooo`030;fm_@000000VYZJ02h0oooo00<000000?ooo`3oool0Q`3oool00`3o0000oooo0?oo
o`3[0?ooo`030000003oool0oooo0200oooo000X0?ooo`0404e=C@000000_Kfm0?ooo`8000000P3o
ool0103@d=0000000000003QhN4^0?ooo`030000003oool0oooo08P0oooo00<0o`000?ooo`3oool0
jP3oool00`000000oooo0?ooo`0P0?ooo`00:03oool00`3YjNT0CDe=0000000300000080oooo0P00
00000`3@d=00oooo0?ooo`0]0?ooo`<00000R@3oool00`3o0000oooo0?ooo`3X0?ooo`8000008P3o
ool002X0oooo00@0_Kfm07alO000000000000P3oool00`2<S8`0hN7Q0?ooo`0_0?ooo`030000003o
ool0oooo08X0oooo0P3o003Y0?ooo`030000003oool0oooo0200oooo001R0?ooo`030000003oool0
oooo08`0oooo00<0o`000?ooo`3oool0iP3oool00`000000oooo0?ooo`0P0?ooo`00HP3oool00`00
0000oooo0?ooo`2=0?ooo`030?l0003oool0oooo0>D0oooo00<000000?ooo`3oool0803oool002X0
oooo00<0_Kfm08b<S00000000P0000000`1lO7`0/[:b0?3`l00`0?ooo`030000003oool0oooo08h0
oooo00<0o`000?ooo`3oool0i03oool00`000000oooo0?ooo`0P0?ooo`00:03oool00`3YjNT0CDe=
000000060000000304e=C@3QhN40oooo02h0oooo00<000000?ooo`3oool0S`3oool20?l00>@0oooo
00<000000?ooo`3oool0803oool002L0oooo00D0l?3`04e=C@000000S8b<0=WIf@030?ooo`050>7Q
h@2JVYX0000004e=C@3`l?00;P3oool00`000000oooo0?ooo`2A0?ooo`030?l0003oool0oooo0>40
oooo00<000000?ooo`3oool0803oool002L0oooo00<0/[:b0000002<S8`01`3oool00`2JVYX00000
0:NWY`0^0?ooo`030000003oool0oooo0980oooo00<0o`000?ooo`3oool0h03oool00`000000oooo
0?ooo`0P0?ooo`009`3oool00`1XJ6P000000>WYj@070?ooo`030>WYj@000000J6QX02h0oooo0`00
002C0?ooo`030?l0003oool0oooo0=h0oooo0P00000R0?ooo`009`3oool2000000T0oooo0P00000^
0?ooo`030000003oool0oooo09@0oooo0P3o003O0?ooo`030000003oool0oooo0200oooo000W0?oo
o`8000002@3oool2000001P0oooo0P0000050?ooo`060=WIf@1lO7`000000000001lO7`0fMWI2@3o
ool00`000000oooo0?ooo`2F0?ooo`030?l0003oool0oooo0=`0oooo00<000000?ooo`3oool0803o
ool002L0oooo00<0J6QX0000003IfMT01`3oool00`2m_Kd0000009ZJVP0H0?ooo`800000103oool0
0`3QhN40000000000004000000030?3`l03oool0oooo00H0oooo00<000000?ooo`3oool0U`3oool0
0`3o0000oooo0?ooo`3K0?ooo`030000003oool0oooo0200oooo000W0?ooo`040;:b/P000000CDe=
0>7Qh@@0oooo00D0l?3`0;fm_@00000000000>7Qh@0H0?ooo`800000103oool00`2WYjL0000009ZJ
VP020?ooo`0309ZJVP000000_Kfm00P0oooo00<000000?ooo`3oool0V03oool00`3o0000oooo0?oo
o`3J0?ooo`030000003oool0oooo0200oooo000X0?ooo`0307alO0000000000000@0oooo0`000000
0`3@d=00oooo0?ooo`0B0?ooo`T000000P3oool00`1XJ6P000000>7Qh@020?ooo`030>7Qh@000000
S8b<00P0oooo00<000000?ooo`3oool0V@3oool20?l00=X0oooo00<000000?ooo`3oool0803oool0
02T0oooo00<0_Kfm06QXJ03oool00`3oool00`1=CDd0YjNW0?3`l00E0?ooo`T000000P3oool20000
00@0oooo00<0000004e=C@3oool01`3oool00`000000oooo0?ooo`2K0?ooo`030?l0003oool0oooo
0=L0oooo00<000000?ooo`3oool0803oool004L0oooo00<0VYZJ0000003@d=000P3oool2000000@0
oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`2L0?ooo`030?l0003oool0oooo0=H0
oooo00<000000?ooo`3oool0803oool004P0oooo0P1=CDd0103`l?00oooo0000000000040?ooo`80
0000103oool2000000P0oooo0`00002M0?ooo`030?l0003oool0oooo0=<0oooo0`00000R0?ooo`00
B03oool0103QhN40000008b<S03oool2000000@0oooo0P0000040?ooo`800000203oool00`000000
oooo0?ooo`2N0?ooo`80o`00e@3oool00`000000oooo0?ooo`0P0?ooo`008P3oool2000000<0oooo
3@00000E0?ooo`030;:b/P000000alO700800000103oool00`1=CDd000000?ooo`030?ooo`800000
203oool00`000000oooo0?ooo`2P0?ooo`030?l0003oool0oooo0=80oooo00<000000?ooo`3oool0
803oool00280oooo0P0000030?ooo`d000005P3oool0101XJ6P0CDe=0000000000040?ooo`0308b<
S0000000hN7Q0080oooo00<0hN7Q0000002<S8`0203oool00`000000oooo0?ooo`2Q0?ooo`030?l0
003oool0oooo0=40oooo00<000000?ooo`3oool0803oool004X0oooo00@0hN7Q0000000000000000
103oool00`2m_Kd000000:NWY`020?ooo`0309ZJVP000000/[:b00P0oooo00<000000?ooo`3oool0
XP3oool00`3o0000oooo0?ooo`3@0?ooo`030000003oool0oooo0200oooo001;0?ooo`030;fm_@00
0000000000@0oooo00<0l?3`000000000000100000000`3QhN40oooo0?ooo`060?ooo`030000003o
ool0oooo0:<0oooo0P3o003@0?ooo`030000003oool0oooo0200oooo001<0?ooo`0307alO0000000
oooo00@0oooo00H0fMWI07alO0000000000008b<S03IfMT90?ooo`030000003oool0oooo0:D0oooo
00<0o`000?ooo`3oool0c@3oool00`000000oooo0?ooo`0P0?ooo`00:P3oool00`2m_Kd0S8b<0000
00030000000309ZJVP3QhN40oooo02l0oooo00<000000?ooo`3oool0YP3oool00`3o0000oooo0?oo
o`3<0?ooo`030000003oool0oooo0200oooo000X0?ooo`030>WYj@1=CDd0000000L0000000<0d=3@
0?ooo`3oool0;@3oool300000:L0oooo00<0o`000?ooo`3oool0bP3oool200000280oooo000X0?oo
o`0404e=C@000000O7al0=WIf@<0oooo00D0fMWI07alO0000000CDe=0?3`l00^0?ooo`030000003o
ool0oooo0:P0oooo0P3o003;0?ooo`030000003oool0oooo0200oooo000W0?ooo`030;fm_@000000
O7al00L0oooo00<0O7al0000002b/[80;P3oool00`000000oooo0?ooo`2Z0?ooo`030?l0003oool0
oooo0<P0oooo00<000000?ooo`3oool0803oool002L0oooo00<0O7al0000003IfMT01`3oool00`3I
fMT0000006QXJ00^0?ooo`030000003oool0oooo0:/0oooo00<0o`000?ooo`3oool0a`3oool00`00
0000oooo0?ooo`0P0?ooo`009`3oool2000000T0oooo0P00000^0?ooo`030000003oool0oooo0:`0
oooo00<0o`000?ooo`3oool0aP3oool00`000000oooo0?ooo`0P0?ooo`009`3oool2000000T0oooo
0P00000^0?ooo`030000003oool0oooo0:d0oooo0P3o00360?ooo`030000003oool0oooo0200oooo
000W0?ooo`0306QXJ0000000fMWI00L0oooo00<0fMWI0000001=CDd0;P3oool00`000000oooo0?oo
o`2_0?ooo`030?l0003oool0oooo0<<0oooo00<000000?ooo`3oool0803oool002L0oooo00<0/[:b
0000001lO7`01`3oool00`1lO7`000000:NWY`0^0?ooo`030000003oool0oooo0;00oooo00<0o`00
0?ooo`3oool0`P3oool00`000000oooo0?ooo`0P0?ooo`009`3oool01@3`l?00CDe=0000001lO7`0
fMWI00<0oooo00D0fMWI07alO0000000CDe=0?3`l00^0?ooo`<00000/@3oool00`3o0000oooo0?oo
o`300?ooo`8000008P3oool002P0oooo00<0fMWI04e=C@0000001P0000000`1=CDd0jNWY0?ooo`0^
0?ooo`030000003oool0oooo0;80oooo0P3o00310?ooo`030000003oool0oooo0200oooo000Y0?oo
o`030>WYj@2WYjL0CDe=00<0000000<0S8b<0;fm_@3oool0<03oool00`000000oooo0?ooo`2d0?oo
o`030?l0003oool0oooo0;h0oooo00<000000?ooo`3oool0803oool00680oooo00<000000?ooo`3o
ool0]@3oool00`3o0000oooo0?ooo`2m0?ooo`030000003oool0oooo0200oooo001R0?ooo`030000
003oool0oooo0;H0oooo0P3o002m0?ooo`030000003oool0oooo0200oooo001R0?ooo`030000003o
ool0oooo0;P0oooo00<0o`000?ooo`3oool0^P3oool00`000000oooo0?ooo`0P0?ooo`00HP3oool0
0`000000oooo0?ooo`2i0?ooo`030?l0003oool0oooo0;T0oooo00<000000?ooo`3oool0803oool0
0680oooo0`00002j0?ooo`030?l0003oool0oooo0;L0oooo0P00000R0?ooo`00HP3oool00`000000
oooo0?ooo`2k0?ooo`80o`00^03oool00`000000oooo0?ooo`0P0?ooo`00HP3oool00`000000oooo
0?ooo`2m0?ooo`030?l0003oool0oooo0;D0oooo00<000000?ooo`3oool0803oool004X0oooo00D0
YjNW04e=C@000000O7al0>7Qh@040?ooo`060=WIf@1lO7`000000000001lO7`0fMWI2@3oool00`00
0000oooo0?ooo`2n0?ooo`030?l0003oool0oooo0;@0oooo00<000000?ooo`3oool0803oool004T0
oooo00<0O7al0000000000000`000000103YjNT0oooo0?ooo`3QhN46000000030?3`l03oool0oooo
00H0oooo00<000000?ooo`3oool0_`3oool00`3o0000oooo0?ooo`2c0?ooo`030000003oool0oooo
0200oooo000Z0?ooo`030;fm_@2<S8`000000080000000<0S8b<0<O7a`3oool05P3oool00`37alL0
00000:NWY`020?ooo`030;fm_@000000VYZJ0080oooo00<0YjNW0000002JVYX00P3oool00`2JVYX0
00000;fm_@080?ooo`030000003oool0oooo0<00oooo0P3o002c0?ooo`030000003oool0oooo0200
oooo000X0?ooo`030=3@d01=CDd0000000H0000000<0CDe=0>WYj@3oool0503oool00`2<S8`00000
0?ooo`030?ooo`8000000P3oool00`1XJ6P000000>7Qh@020?ooo`030>7Qh@000000S8b<00P0oooo
00<000000?ooo`3oool0`P3oool00`3o0000oooo0?ooo`2`0?ooo`030000003oool0oooo0200oooo
000W0?ooo`050?3`l0000000000009ZJVP3QhN400`3oool01@3IfMT0S8b<0000001=CDd0l?3`01@0
oooo00<0CDe=0000003oool00`3oool200000080oooo0P0000040?ooo`030000001=CDd0oooo00L0
oooo00<000000?ooo`3oool0``3oool00`3o0000oooo0?ooo`2_0?ooo`030000003oool0oooo0200
oooo000W0?ooo`030:NWY`000000VYZJ00L0oooo00<0VYZJ0000002WYjL0503oool2000000060:NW
Y`3oool0oooo0;fm_@000000O7al0P3oool2000000@0oooo0P0000080?ooo`<00000a03oool00`3o
0000oooo0?ooo`2/0?ooo`<000008P3oool002L0oooo00<0CDe=0000003`l?001`3oool00`3`l?00
000004e=C@0D0?ooo`80000000<0O7al0000000000000P0000000`3IfMT0oooo0?ooo`02000000@0
oooo0P0000080?ooo`030000003oool0oooo0<D0oooo0P3o002^0?ooo`030000003oool0oooo0200
oooo000W0?ooo`8000002@3oool2000001@0oooo0P0000001@3oool0S8b<0000001XJ6P0d=3@00<0
oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`370?ooo`030?l0003oool0oooo0:/0
oooo00<000000?ooo`3oool0803oool002L0oooo00<0O7al0000003`l?001`3oool00`3`l?000000
09ZJVP0D0?ooo`0307alO0000000jNWY00L0oooo00<0CDe=0000003oool00`3oool2000000P0oooo
00<000000?ooo`3oool0b03oool00`3o0000oooo0?ooo`2Z0?ooo`030000003oool0oooo0200oooo
000W0?ooo`030>WYj@000000VYZJ00L0oooo00<0VYZJ0000003QhN40503oool00`2WYjL000000<O7
a`070?ooo`0308b<S0000000hN7Q0080oooo00<0hN7Q0000002<S8`0203oool00`000000oooo0?oo
o`390?ooo`80o`00ZP3oool00`000000oooo0?ooo`0P0?ooo`00:03oool01037alL0000008b<S03I
fMT30?ooo`040>7Qh@2JVYX000000=3@d1D0oooo00P0hN7Q0000001lO7`0l?3`0?ooo`37alL00000
06QXJ080oooo00<0_Kfm0000002WYjL00P3oool00`2JVYX000000;:b/P080?ooo`030000003oool0
oooo0</0oooo00<0o`000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0P0?ooo`008P3ooolB0000
01D0oooo00<0VYZJ0000000000000`000000102m_Kd0oooo0?ooo`3`l?06000000030>7Qh@3oool0
oooo00H0oooo00<000000?ooo`3oool0c03oool00`3o0000oooo0?ooo`2V0?ooo`030000003oool0
oooo0200oooo000R0?oooa8000005P3oool01@2m_Kd0J6QX0000001XJ6P0_Kfm00@0oooo00H0fMWI
07alO0000000000008b<S03IfMT90?ooo`030000003oool0oooo0<d0oooo0P3o002V0?ooo`030000
003oool0oooo0200oooo001R0?ooo`<00000c`3oool00`3o0000oooo0?ooo`2R0?ooo`8000008P3o
ool00680oooo00<000000?ooo`3oool0d03oool00`3o0000oooo0?ooo`2R0?ooo`030000003oool0
oooo0200oooo001R0?ooo`030000003oool0oooo0=40oooo0P3o002R0?ooo`030000003oool0oooo
0200oooo000Z0?ooo`030<O7a`2<S8`000000080000000<0O7al0;fm_@3oool0<03oool00`000000
oooo0?ooo`3C0?ooo`030?l0003oool0oooo09l0oooo00<000000?ooo`3oool0803oool002P0oooo
00<0jNWY06QXJ00000001P0000000`1=CDd0jNWY0?ooo`0^0?ooo`030000003oool0oooo0=@0oooo
00<0o`000?ooo`3oool0WP3oool00`000000oooo0?ooo`0P0?ooo`00:03oool0101XJ6P000000:NW
Y`3oool2000000050?ooo`3IfMT0O7al0000001=CDd0;`3oool00`000000oooo0?ooo`3E0?ooo`80
o`00WP3oool00`000000oooo0?ooo`0P0?ooo`009`3oool00`2m_Kd0000009ZJVP020?ooo`800000
0`3oool00`1lO7`000000;fm_@0^0?ooo`030000003oool0oooo0=L0oooo00<0o`000?ooo`3oool0
V`3oool00`000000oooo0?ooo`0P0?ooo`009`3oool00`1lO7`000000>WYj@020?ooo`8000000`3o
ool00`3IfMT0000007alO00^0?ooo`030000003oool0oooo0=P0oooo00<0o`000?ooo`3oool0VP3o
ool00`000000oooo0?ooo`0P0?ooo`009`3oool2000000<0oooo0P0000040?ooo`800000;P3oool3
00000=T0oooo0P3o002I0?ooo`8000008P3oool002L0oooo0P0000030?ooo`800000103oool20000
02h0oooo00<000000?ooo`3oool0f`3oool00`3o0000oooo0?ooo`2G0?ooo`030000003oool0oooo
0200oooo000W0?ooo`0306QXJ0000000jNWY0080oooo0P0000030?ooo`030?3`l0000000CDe=02h0
oooo00<000000?ooo`3oool0g03oool00`3o0000oooo0?ooo`2F0?ooo`030000003oool0oooo0200
oooo000W0?ooo`030;:b/P000000YjNW0080oooo0P0000030?ooo`030;fm_@000000VYZJ02h0oooo
00<000000?ooo`3oool0g@3oool00`3o0000oooo0?ooo`2E0?ooo`030000003oool0oooo0200oooo
000X0?ooo`0404e=C@000000_Kfm0?ooo`8000000P3oool0103@d=0000000000003QhN4^0?ooo`03
0000003oool0oooo0=h0oooo0P3o002E0?ooo`030000003oool0oooo0200oooo000X0?ooo`030>WY
j@1=CDd0000000<000000P3oool2000000030=3@d03oool0oooo02d0oooo00<000000?ooo`3oool0
h03oool00`3o0000oooo0?ooo`2B0?ooo`030000003oool0oooo0200oooo000Z0?ooo`040;fm_@1l
O7`0000000000080oooo00<0S8b<0>7Qh@3oool0;`3oool00`000000oooo0?ooo`3Q0?ooo`030?l0
003oool0oooo0940oooo00<000000?ooo`3oool0803oool00680oooo00<000000?ooo`3oool0hP3o
ool00`3o0000oooo0?ooo`2@0?ooo`030000003oool0oooo0200oooo001R0?ooo`<00000h`3oool2
0?l008l0oooo0P00000R0?ooo`00HP3oool00`000000oooo0?ooo`3U0?ooo`030?l0003oool0oooo
08d0oooo00<000000?ooo`3oool0803oool004T0oooo00H0hN7Q08b<S0000000000008b<S03QhN44
0?ooo`060=WIf@1lO7`000000000001lO7`0fMWI2@3oool00`000000oooo0?ooo`3V0?ooo`030?l0
003oool0oooo08`0oooo00<000000?ooo`3oool0803oool004P0oooo00<0hN7Q0000000000001000
0000103QhN40oooo0?ooo`3QhN46000000030?3`l03oool0oooo00H0oooo00<000000?ooo`3oool0
i`3oool00`3o0000oooo0?ooo`2;0?ooo`030000003oool0oooo0200oooo00180?ooo`0308b<S000
0000alO70080oooo00<0_Kfm0000001lO7`00P3oool00`2WYjL0000009ZJVP020?ooo`0309ZJVP00
0000_Kfm00P0oooo00<000000?ooo`3oool0j03oool20?l008/0oooo00<000000?ooo`3oool0803o
ool004P0oooo0P0000040?ooo`8000000P3oool00`1XJ6P000000>7Qh@020?ooo`030>7Qh@000000
S8b<00P0oooo00<000000?ooo`3oool0jP3oool00`3o0000oooo0?ooo`280?ooo`030000003oool0
oooo0200oooo00180?ooo`800000103oool010000000CDe=0?ooo`3oool2000000@0oooo00<00000
04e=C@3oool01`3oool00`000000oooo0?ooo`3[0?ooo`030?l0003oool0oooo08L0oooo00<00000
0?ooo`3oool0803oool004P0oooo00<0YjNW0000002m_Kd00P3oool00`2m_Kd000000:NWY`020?oo
o`800000103oool2000000P0oooo00<000000?ooo`3oool0k03oool00`3o0000oooo0?ooo`260?oo
o`030000003oool0oooo0200oooo00190?ooo`0308b<S000000000000080000000@0S8b<0?ooo`3o
ool0oooo0P0000040?ooo`800000203oool300000>d0oooo0P3o00240?ooo`<000008P3oool002L0
oooo3@00000E0?ooo`030:NWY`00000000000080000000@0YjNW0?ooo`3oool0oooo0P0000040?oo
o`800000203oool00`000000oooo0?ooo`3_0?ooo`030?l0003oool0oooo08<0oooo00<000000?oo
o`3oool0803oool002L0oooo3@00000D0?ooo`0308b<S0000000fMWI0080oooo00<0fMWI0000002<
S8`00P3oool00`1=CDd000000?ooo`030?ooo`800000203oool00`000000oooo0?ooo`3`0?ooo`03
0?l0003oool0oooo0880oooo00<000000?ooo`3oool0803oool002P0oooo00@0d=3@0000002WYjL0
jNWY703oool2000000@0oooo0P0000020?ooo`0308b<S0000000hN7Q0080oooo00<0hN7Q0000002<
S8`0203oool00`000000oooo0?ooo`3a0?ooo`030?l0003oool0oooo0840oooo00<000000?ooo`3o
ool0803oool002L0oooo00<0fMWI0000002b/[807P3oool00`1XJ6P000000=WIf@020?ooo`030=WI
f@000000J6QX0080oooo00<0_Kfm0000002WYjL00P3oool00`2JVYX000000;:b/P080?ooo`030000
003oool0oooo0?80oooo0P3o00210?ooo`030000003oool0oooo0200oooo000W0?ooo`0307alO000
0000l?3`01h0oooo00<0d=3@00000000000010000000103@d=00oooo0?ooo`3`l?06000000030>7Q
h@3oool0oooo00H0oooo00<000000?ooo`3oool0m03oool00`3o0000oooo0?ooo`1n0?ooo`030000
003oool0oooo0200oooo000W0?ooo`800000803oool01P3IfMT0O7al000000000000O7al0=WIf@@0
oooo00H0fMWI07alO0000000000008b<S03IfMT90?ooo`030000003oool0oooo0?D0oooo00<0o`00
0?ooo`3oool0O@3oool00`000000oooo0?ooo`0P0?ooo`009`3oool2000000030?3`l03oool0oooo
03H0oooo0`00003f0?ooo`80o`00O03oool200000280oooo000W0?ooo`0407alO0000000O7al0>WY
jCL0oooo00<000000?ooo`3oool0n03oool00`3o0000oooo0?ooo`1j0?ooo`030000003oool0oooo
0200oooo000W0?ooo`030>7Qh@000000000000X00000;P3oool00`000000oooo0?ooo`3i0?ooo`03
0?l0003oool0oooo07T0oooo00<000000?ooo`3oool0803oool002P0oooo00<0hN7Q04e=C@000000
2@00000^0?ooo`030000003oool0oooo0?X0oooo0P3o001i0?ooo`030000003oool0oooo0200oooo
000X0?ooo`040:NWY`000000_Kfm0?3`l3H0oooo00<000000?ooo`3oool0o03oool00`3o0000oooo
0?ooo`1f0?ooo`030000003oool0oooo0200oooo000W0?ooo`030=3@d0000000_Kfm03P0oooo00<0
00000?ooo`3oool0o@3oool00`3o0000oooo0?ooo`1e0?ooo`030000003oool0oooo0200oooo000W
0?ooo`0307alO0000000l?3`03P0oooo00<000000?ooo`3oool0oP3oool20?l007D0oooo00<00000
0?ooo`3oool0803oool002L0oooo0P00000i0?ooo`030000003oool0oooo0?l0oooo0@3oool00`3o
0000oooo0?ooo`1b0?ooo`030000003oool0oooo0200oooo000W0?ooo`80000000<0l?3`0?ooo`3o
ool0=P3oool300000?l0oooo0P3oool00`3o0000oooo0?ooo`1`0?ooo`8000008P3oool002L0oooo
00@0S8b<0000001lO7`0l?3`=`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0P3o001a0?ooo`03
0000003oool0oooo0200oooo000W0?ooo`030=WIf@000000000000X00000;P3oool00`000000oooo
0?ooo`3o0?ooo`D0oooo00<0o`000?ooo`3oool0KP3oool00`000000oooo0?ooo`0P0?ooo`00:03o
ool00`3IfMT0S8b<00000009000002h0oooo00<000000?ooo`3oool0o`3oool60?ooo`030?l0003o
ool0oooo06d0oooo00<000000?ooo`3oool0803oool00680oooo00<000000?ooo`3oool0o`3oool7
0?ooo`80o`00K@3oool00`000000oooo0?ooo`0P0?ooo`00HP3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo00<0o`000?ooo`3oool0JP3oool00`000000oooo0?ooo`0P0?ooo`00:P3oool00`37alL0
S8b<000000020000000307alO02m_Kd0oooo0300oooo00<000000?ooo`3oool0o`3oool:0?ooo`03
0?l0003oool0oooo06T0oooo00<000000?ooo`3oool0803oool002P0oooo00<0jNWY06QXJ0000000
1P0000000`1=CDd0jNWY0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo2`3oool00`3o0000oooo
0?ooo`1X0?ooo`030000003oool0oooo0200oooo000X0?ooo`0406QXJ0000000YjNW0?ooo`800000
00D0oooo0=WIf@1lO7`0000004e=C@0_0?ooo`<00000o`3oool<0?ooo`80o`00I`3oool200000280
oooo000W0?ooo`030;fm_@000000VYZJ0080oooo0P0000030?ooo`0307alO0000000_Kfm02h0oooo
00<000000?ooo`3oool0o`3oool>0?ooo`030?l0003oool0oooo06D0oooo00<000000?ooo`3oool0
803oool002L0oooo00<0O7al0000003YjNT00P3oool2000000<0oooo00<0fMWI0000001lO7`03P3o
ool2000000D0oooo00H0fMWI07alO0000000000007alO03IfMT40?ooo`060=WIf@1lO7`000000000
001lO7`0fMWI2@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<0o`000?ooo`3oool0I03oool0
0`000000oooo0?ooo`0P0?ooo`009`3oool2000000<0oooo0P0000040?ooo`8000003P3oool20000
00@0oooo00<0hN7Q00000000000010000000103`l?00oooo0?ooo`3QhN46000000030?3`l03oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030?l0003oool0oooo06<0oooo00<00000
0?ooo`3oool0803oool002L0oooo0P0000030?ooo`800000103oool2000000h0oooo0P0000040?oo
o`030:NWY`000000VYZJ0080oooo00<0VYZJ0000002m_Kd00P3oool00`2WYjL0000009ZJVP020?oo
o`0309ZJVP000000_Kfm00P0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`80o`00H`3oool00`00
0000oooo0?ooo`0P0?ooo`009`3oool00`1XJ6P000000>WYj@020?ooo`8000000`3oool00`3`l?00
000004e=C@0>0?ooo`800000103oool00`1XJ6P000000>7Qh@020?ooo`030>7Qh@000000S8b<0080
oooo00<0J6QX0000003QhN400P3oool00`3QhN40000008b<S0080?ooo`030000003oool0oooo0?l0
oooo4`3oool00`3o0000oooo0?ooo`1P0?ooo`030000003oool0oooo0200oooo000W0?ooo`030;:b
/P000000YjNW0080oooo0P0000030?ooo`030;fm_@000000VYZJ00h0oooo0P0000040?ooo`800000
103oool010000000CDe=0?ooo`3oool2000000@0oooo00<0000004e=C@3oool01`3oool00`000000
oooo0?ooo`3o0?oooa@0oooo00<0o`000?ooo`3oool0G`3oool00`000000oooo0?ooo`0P0?ooo`00
:03oool0101=CDd000000;fm_@3oool200000080oooo00@0d=3@000000000000hN7Q3P3oool20000
00@0oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000080?ooo`030000003oool0oooo
0?l0oooo5@3oool00`3o0000oooo0?ooo`1N0?ooo`030000003oool0oooo0200oooo000X0?ooo`03
0>WYj@1=CDd0000000<000000P3oool2000000030=3@d03oool0oooo00d0oooo0P0000040?ooo`80
0000103oool200000080oooo0P0000040?ooo`800000203oool300000?l0oooo5P3oool20?l005`0
oooo0`00000R0?ooo`00:P3oool0102m_Kd0O7al0000000000020?ooo`0308b<S03QhN40oooo00l0
oooo0P0000040?ooo`800000103oool200000080oooo0P0000040?ooo`800000203oool00`000000
oooo0?ooo`3o0?oooaP0oooo00<0o`000?ooo`3oool0F`3oool00`000000oooo0?ooo`0P0?ooo`00
?`3oool00`2WYjL0oooo0?ooo`02000000@0oooo00<0CDe=0000003oool00`3oool200000080oooo
00<0CDe=0000003oool00`3oool2000000P0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030?l0
003oool0oooo05X0oooo00<000000?ooo`3oool0803oool003l0oooo0P1=CDd00`3IfMT000000000
00040?ooo`0308b<S0000000hN7Q0080oooo00<0hN7Q0000002<S8`00P3oool00`2<S8`000000>7Q
h@020?ooo`030>7Qh@000000S8b<00P0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030?l0003o
ool0oooo05T0oooo00<000000?ooo`3oool0803oool00400oooo00@0VYZJ0000000000000000103o
ool00`2m_Kd000000:NWY`020?ooo`0309ZJVP000000/[:b0080oooo00<0_Kfm0000002WYjL00P3o
ool00`2JVYX000000;:b/P080?ooo`030000003oool0oooo0?l0oooo6`3oool20?l005T0oooo00<0
00000?ooo`3oool0803oool002L0oooo3@00000=0?ooo`030:NWY`000000000000@0oooo00<0l?3`
00000000000010000000103QhN40oooo0?ooo`3`l?06000000030>7Qh@3oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooolM0?ooo`030?l0003oool0oooo05H0oooo00<000000?ooo`3oool0803o
ool002L0oooo3@00000>0?ooo`030:NWY`000000oooo00@0oooo00H0fMWI07alO0000000000008b<
S03IfMT40?ooo`060=WIf@1lO7`000000000002<S8`0fMWI2@3oool00`000000oooo0?ooo`3o0?oo
oah0oooo00<0o`000?ooo`3oool0E@3oool00`000000oooo0?ooo`0P0?ooo`009`3oool01@3`l?00
S8b<06QXJ03@d=00l?3`03H0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030?l0003oool0oooo
05@0oooo00<000000?ooo`3oool0803oool002L0oooo00<0J6QX0000003`l?00>03oool300000?l0
oooo803oool20?l005<0oooo0P00000R0?ooo`009`3oool2000003T0oooo00<000000?ooo`3oool0
o`3ooolR0?ooo`030?l0003oool0oooo0540oooo00<000000?ooo`3oool0803oool002L0oooo00<0
S8b<0:NWY`3`l?00>03oool00`000000oooo0?ooo`3o0?ooob<0oooo00<0o`000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0P0?ooo`00HP3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<0o`00
0?ooo`3oool0C`3oool00`000000oooo0?ooo`0P0?ooo`00:P3oool00`2m_Kd0S8b<000000020000
000307alO02b/[80l?3`0300oooo00<000000?ooo`3oool0o`3ooolU0?ooo`80o`00C`3oool00`00
0000oooo0?ooo`0P0?ooo`00:03oool00`3YjNT0CDe=000000060000000304e=C@3QhN40oooo02h0
oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030?l0003oool0oooo04`0oooo00<000000?ooo`3o
ool0803oool002L0oooo00D0l?3`04e=C@000000S8b<0=WIf@030?ooo`050>7Qh@2JVYX0000004e=
C@3`l?00;P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0o`000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0P0?ooo`009`3oool00`2b/[80000008b<S0070?ooo`0309ZJVP000000YjNW02h0
oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030?l0003oool0oooo04X0oooo00<000000?ooo`3o
ool0803oool002L0oooo00<0J6QX0000003YjNT01`3oool00`3YjNT0000006QXJ00^0?ooo`<00000
o`3ooolZ0?ooo`80o`00B@3oool200000280oooo000W0?ooo`8000002@3oool2000002h0oooo00<0
00000?ooo`3oool0o`3oool/0?ooo`030?l0003oool0oooo04L0oooo00<000000?ooo`3oool0803o
ool002L0oooo0P0000090?ooo`800000;P3oool00`000000oooo0?ooo`3o0?ooobd0oooo00<0o`00
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0P0?ooo`009`3oool00`1XJ6P000000=WIf@070?oo
o`030;fm_@000000VYZJ02h0oooo00<000000?ooo`3oool0o`3oool^0?ooo`030?l0003oool0oooo
04D0oooo00<000000?ooo`3oool0803oool002L0oooo00@0/[:b0000001=CDd0hN7Q103oool01@3`
l?00_Kfm000000000000hN7Q02h0oooo00<000000?ooo`3oool0o`3oool_0?ooo`80o`00A@3oool0
0`000000oooo0?ooo`0P0?ooo`00:03oool00`1lO7`00000000000040?ooo`<0000000<0d=3@0?oo
o`3oool0;@3oool00`000000oooo0?ooo`3o0?oooc40oooo00<0o`000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0P0?ooo`00:@3oool00`2m_Kd0J6QX0?ooo`030?ooo`0304e=C@2WYjL0l?3`0300
oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030?l0003oool0oooo0440oooo00<000000?ooo`3o
ool0803oool00680oooo0`00003o0?oooc<0oooo00<0o`000?ooo`3oool0?`3oool200000280oooo
001R0?ooo`030000003oool0oooo0?l0oooo=03oool20?l00400oooo00<000000?ooo`3oool0803o
ool002T0oooo00<0_Kfm06QXJ03oool00P3oool01@3IfMT0J6QX0000001XJ6P0fMWI02l0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`030?l0003oool0oooo03d0oooo00<000000?ooo`3oool0803o
ool002P0oooo00<0S8b<0000000000000P3oool00`3QhN40000000000003000000030>7Qh@3oool0
oooo00`0oooo0P0000040?ooo`P000000`3oool01P3IfMT0O7al000000000000O7al0=WIf@T0oooo
00<000000?ooo`3oool0o`3ooolg0?ooo`030?l0003oool0oooo03`0oooo00<000000?ooo`3oool0
803oool002L0oooo00@0d=3@0000001XJ6P0hN7Q0P3oool01`2<S8`000000<O7a`3oool0YjNW0000
002JVYX03P3oool2000000@0oooo00<0O7al0000000000001@0000020?ooo`030>7Qh@0000000000
00@0000000<0l?3`0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<0o`000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0P0?ooo`009`3oool00`2JVYX000000=WIf@030?ooo`05
0000001=CDd0oooo0?ooo`3`l?000P00000>0?ooo`800000103oool00`3IfMT0000007alO0070?oo
o`030:NWY`000000VYZJ0080oooo00<0VYZJ0000002m_Kd0203oool00`000000oooo0?ooo`3o0?oo
ocT0oooo0P3o000k0?ooo`030000003oool0oooo0200oooo000W0?ooo`0304e=C@000000oooo0080
oooo00<0hN7Q0000002<S8`00`3oool2000000h0oooo0P0000050?ooo`030<O7a`000000S8b<00H0
oooo00<0J6QX0000003QhN400P3oool00`3QhN40000008b<S0080?ooo`030000003oool0oooo0?l0
oooo>`3oool00`3o0000oooo0?ooo`0h0?ooo`030000003oool0oooo0200oooo000W0?ooo`800000
0`3oool00`3@d=0000000:NWY`030?ooo`030000001=CDd0oooo00d0oooo0P0000060?ooo`030>7Q
h@1=CDd0O7al00D0oooo0P0000040?ooo`030000001=CDd0oooo00L0oooo00<000000?ooo`3oool0
o`3oooll0?ooo`030?l0003oool0oooo03L0oooo00<000000?ooo`3oool0803oool002L0oooo0P00
00030?ooo`030;:b/P000000alO70080oooo00<0fMWI0000002WYjL03P3oool2000000L0oooo00<0
jNWY04e=C@1lO7`0103oool2000000@0oooo0P0000080?ooo`<00000o`3ooolm0?ooo`030?l0003o
ool0oooo03@0oooo0`00000R0?ooo`009`3oool00`1XJ6P000000=WIf@020?ooo`0308b<S0000000
hN7Q0080oooo00<0S8b<0000003YjNT03P3oool2000000P0oooo00<0jNWY04e=C@1lO7`00`3oool2
000000@0oooo0P0000080?ooo`030000003oool0oooo0?l0oooo?P3oool20?l003H0oooo00<00000
0?ooo`3oool0803oool002L0oooo00`0YjNW0000001lO7`0l?3`0?ooo`1=CDd000000?ooo`3`l?00
YjNW0000003@d=0?0?ooo`8000002@3oool00`3@d=0000000;fm_@020?ooo`800000103oool20000
00P0oooo00<000000?ooo`3oool0o`3ooom00?ooo`030?l0003oool0oooo03<0oooo00<000000?oo
o`3oool0803oool002L0oooo00<0jNWY000000000000200000000`1XJ6P0fMWI0?ooo`0:0?ooo`03
0:NWY`3oool0oooo008000002P3oool01P000000J6QX0?ooo`3oool0CDe=000000@0oooo0P000008
0?ooo`030000003oool0oooo0?l0oooo@@3oool00`3o0000oooo0?ooo`0b0?ooo`030000003oool0
oooo0200oooo000X0?ooo`030>7Qh@1lO7`0000000T000002`3oool204e=C@030=WIf@0000000000
00@0oooo00<0CDe=0000003oool00`3oool200000080oooo00<0S8b<0000003QhN400P3oool00`3Q
hN40000008b<S0080?ooo`030000003oool0oooo0?l0oooo@P3oool00`3o0000oooo0?ooo`0a0?oo
o`030000003oool0oooo0200oooo000a0?ooo`030?3`l03IfMT0S8b<00`0oooo00@0VYZJ00000000
00000000103oool00`2JVYX000000:NWY`020?ooo`030:NWY`000000J6QX0080oooo00<0_Kfm0000
002WYjL00P3oool00`2JVYX000000;:b/P080?ooo`030000003oool0oooo0?l0oooo@`3oool20?l0
0340oooo00<000000?ooo`3oool0803oool00440oooo00<0YjNW000000000000103oool00`3YjNT0
000000000004000000040=WIf@3oool0oooo0?3`l0H0000000<0hN7Q0?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?ooodD0oooo00<0o`000?ooo`3oool0;P3oool00`000000oooo0?ooo`0P0?oo
o`00@P3oool00`2WYjL000000?ooo`040?ooo`060>WYj@2JVYX000000000001lO7`0fMWI103oool0
1P3IfMT0O7al000000000000S8b<0=WIf@T0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030?l0
003oool0oooo02d0oooo00<000000?ooo`3oool0803oool002X0oooo00<0_Kfm08b<S00000000P00
00000`2<S8`0alO70?ooo`0`0?ooo`<00000o`3ooom70?ooo`030?l0003oool0oooo02/0oooo0P00
000R0?ooo`00:03oool00`3@d=00CDe=000000060000000304e=C@3YjNT0oooo02h0oooo00<00000
0?ooo`3oool0o`3ooom80?ooo`80o`00;03oool00`000000oooo0?ooo`0P0?ooo`009`3oool01@3`
l?0000000000002JVYX0hN7Q00<0oooo00D0fMWI08b<S0000000CDe=0?3`l00^0?ooo`030000003o
ool0oooo0?l0ooooBP3oool00`3o0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0200oooo000W
0?ooo`030:NWY`000000VYZJ00L0oooo00<0VYZJ0000002WYjL0;P3oool00`000000oooo0?ooo`3o
0?oood/0oooo00<0o`000?ooo`3oool0:03oool00`000000oooo0?ooo`0P0?ooo`009`3oool00`1=
CDd000000?3`l0070?ooo`030?3`l0000000CDe=02h0oooo00<000000?ooo`3oool0o`3ooom<0?oo
o`030?l0003oool0oooo02L0oooo00<000000?ooo`3oool0803oool002L0oooo0P0000090?ooo`80
0000;P3oool00`000000oooo0?ooo`3o0?ooodd0oooo0P3o000W0?ooo`030000003oool0oooo0200
oooo000W0?ooo`0307alO0000000l?3`00L0oooo00<0l?3`0000002JVYX0;P3oool00`000000oooo
0?ooo`3o0?ooodl0oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`0P0?ooo`009`3o
ool00`3YjNT0000009ZJVP070?ooo`0309ZJVP000000hN7Q02h0oooo00<000000?ooo`3oool0o`3o
oom@0?ooo`030?l0003oool0oooo02<0oooo00<000000?ooo`3oool0803oool002P0oooo00@0alO7
0000002<S8`0fMWI0`3oool0103QhN40VYZJ0000003@d=0_0?ooo`<00000o`3ooomA0?ooo`030?l0
003oool0oooo0240oooo0P00000R0?ooo`008P3ooolB000002h0oooo00<000000?ooo`3oool0o`3o
oomB0?ooo`80o`008P3oool00`000000oooo0?ooo`0P0?ooo`008P3ooolB000002h0oooo00<00000
0?ooo`3oool0o`3ooomD0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool0803oool0
0680oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030?l0003oool0oooo01h0oooo00<000000?oo
o`3oool0803oool00680oooo00<000000?ooo`3oool0o`3ooomF0?ooo`030?l0003oool0oooo01d0
oooo00<000000?ooo`3oool0803oool00680oooo00<000000?ooo`3oool0o`3ooomG0?ooo`80o`00
7@3oool00`000000oooo0?ooo`0P0?ooo`00:P3oool00`2m_Kd0S8b<000000030000000309ZJVP3Q
hN40oooo02l0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`030?l0003oool0oooo01X0oooo00<0
00000?ooo`3oool0803oool002P0oooo00<0jNWY04e=C@0000001`0000000`3@d=00oooo0?ooo`0]
0?ooo`030000003oool0oooo0?l0ooooFP3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0
oooo0200oooo000X0?ooo`0404e=C@000000O7al0=WIf@<0oooo00D0fMWI07alO0000000CDe=0?3`
l00^0?ooo`<00000o`3ooomK0?ooo`030?l0003oool0oooo01L0oooo0P00000R0?ooo`009`3oool0
0`2m_Kd0000007alO0070?ooo`0307alO0000000/[:b02h0oooo00<000000?ooo`3oool0o`3ooomL
0?ooo`80o`00603oool00`000000oooo0?ooo`0P0?ooo`009`3oool00`1lO7`000000=WIf@070?oo
o`030=WIf@000000J6QX00h0oooo0P0000080?ooo`8000001@3oool01P3IfMT0O7al000000000000
O7al0=WIf@T0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`030?l0003oool0oooo01D0oooo00<0
00000?ooo`3oool0803oool002L0oooo0P0000090?ooo`8000003P3oool2000000P0oooo0P000004
0?ooo`030>7Qh@000000000000@0000000<0l?3`0?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?oooel0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0P0?ooo`009`3oool20000
00T0oooo0P00000>0?ooo`800000203oool2000000@0oooo00<0YjNW0000002JVYX00P3oool00`2J
VYX000000;fm_@080?ooo`030000003oool0oooo0?l0ooooH03oool00`3o0000oooo0?ooo`0C0?oo
o`030000003oool0oooo0200oooo000W0?ooo`0306QXJ0000000fMWI00L0oooo00<0fMWI0000001=
CDd03P3oool2000000<0oooo2@0000020?ooo`0306QXJ0000000hN7Q0080oooo00<0hN7Q0000002<
S8`0203oool00`000000oooo0?ooo`3o0?ooof40oooo0P3o000C0?ooo`030000003oool0oooo0200
oooo000W0?ooo`030;:b/P000000O7al00L0oooo00<0O7al0000002WYjL03P3oool2000000<0oooo
2@0000020?ooo`800000103oool00`000000CDe=0?ooo`070?ooo`030000003oool0oooo0?l0oooo
H`3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo0200oooo000W0?ooo`050?3`l01=
CDd0000007alO03IfMT00`3oool01@3IfMT0O7al0000001=CDd0l?3`00h0oooo0P0000030?ooo`03
09ZJVP000000d=3@0080oooo0P0000040?ooo`800000103oool2000000P0oooo0`00003o0?ooof@0
oooo00<0o`000?ooo`3oool03@3oool300000280oooo000X0?ooo`030=WIf@1=CDd0000000H00000
00<0CDe=0>WYj@3oool03P3oool2000000@0oooo0P1=CDd0103`l?00oooo0000000000040?ooo`80
0000103oool2000000P0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`030?l0003oool0oooo00h0
oooo00<000000?ooo`3oool0803oool002T0oooo00<0jNWY0:NWY`1=CDd00`0000000`2<S8`0_Kfm
0?ooo`0@0?ooo`800000103oool0103QhN40000008b<S03oool2000000@0oooo0P0000040?ooo`80
0000203oool00`000000oooo0?ooo`3o0?ooofH0oooo0P3o000>0?ooo`030000003oool0oooo0200
oooo000o0?ooo`030:NWY`3oool0oooo008000001@3oool00`2b/[8000000<O7a`02000000@0oooo
00<0CDe=0000003oool00`3oool2000000P0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`030?l0
003oool0oooo00/0oooo00<000000?ooo`3oool0803oool003l0oooo0P1=CDd00`3IfMT000000000
00060?ooo`0406QXJ01=CDd00000000000@0oooo00<0S8b<0000003QhN400P3oool00`3QhN400000
08b<S0080?ooo`030000003oool0oooo0?l0ooooJ@3oool00`3o0000oooo0?ooo`0:0?ooo`030000
003oool0oooo0200oooo00100?ooo`0409ZJVP0000000000000000H0oooo00@0hN7Q000000000000
0000103oool00`2m_Kd000000:NWY`020?ooo`0309ZJVP000000/[:b00P0oooo00<000000?ooo`3o
ool0o`3ooomZ0?ooo`80o`002P3oool00`000000oooo0?ooo`0P0?ooo`00@@3oool00`2WYjL00000
000000070?ooo`030;fm_@000000000000@0oooo00<0l?3`000000000000100000000`3QhN40oooo
0?ooo`060?ooo`030000003oool0oooo0?l0ooooK03oool00`3o0000oooo0?ooo`070?ooo`030000
003oool0oooo0200oooo00120?ooo`030:NWY`000000oooo00L0oooo00<0O7al0000003oool0103o
ool01P3IfMT0O7al000000000000S8b<0=WIf@T0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`03
0?l0003oool0oooo00H0oooo00<000000?ooo`3oool0803oool00680oooo0`00003o0?ooogD0oooo
0P00000R0?ooo`00HP3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool0803o
ool00680oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo0200oooo001R0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00680oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001R0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00HP3o
oooo000007X000008P3oool00?l0oooooP3oool00?l0oooooP3oool00?l0oooooP3oool00?l0oooo
oP3oool00?l0oooooP3oool00<l0oooo0P00002K0?ooo`800000S`3oool00<l0oooo0P00002K0?oo
o`800000S`3oool00<l0oooo0P00002K0?ooo`800000S`3oool00<l0oooo0P00002K0?ooo`800000
S`3oool00<l0oooo0P00002K0?ooo`800000S`3oool00<T0oooo00H0/[:b06QXJ0000000J6QX0=WI
f@3oool2000002<0oooo00<0l?3`0:NWY`1XJ6P00P0000000`1lO7`0alO70?ooo`050?ooo`800000
303oool200000140oooo00<000000?ooo`3oool0403oool00`3`l?00YjNW06QXJ0020000000306QX
J02WYjL0l?3`00D0oooo0P00000:0?ooo`800000203oool00`3`l?00YjNW06QXJ0020000000307al
O037alL0oooo00`0oooo0P0000001P3oool0jNWY06QXJ0000000J6QX0;:b/XT0oooo00370?ooo`03
0>WYj@1=CDd0000000@0000000<0_Kfm0000000000008P3oool00`3@d=0000000000000500000003
07alO03oool0oooo00<0oooo0P00000<0?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`03
0=WIf@000000000000D0000000<0CDe=0>WYj@3oool00`3oool2000000X0oooo0P0000070?ooo`03
0=3@d0000000000000D0000000<0O7al0?ooo`3oool02P3oool2000000030<O7a`000000000000<0
000000<0CDe=0>WYj@3oool0QP3oool00<L0oooo00L0J6QX0000002JVYX0jNWY0?ooo`3`l?00VYZJ
00<000008@3oool01@3YjNT0000000000037alL0l?3`0080oooo00@0jNWY0;:b/P000000O7al4P3o
ool200000140oooo00<000000?ooo`3oool03`3oool0101XJ6P0000007alO03IfMT20?ooo`040=WI
f@1lO7`0000006QXJ100oooo0P0000060?ooo`050>WYj@00000000000<O7a`3`l?000P3oool0103Y
jNT0/[:b0000001lO7`;0?ooo`<0000000L0VYZJ0?3`l03oool0l?3`09ZJVP000000J6QX08L0oooo
00360?ooo`030<O7a`000000S8b<00D0oooo00<0VYZJ0000000000008@3oool00`2JVYX000000;fm
_@060?ooo`030:NWY`000000d=3@0140oooo0P00000A0?ooo`030000003oool0oooo00h0oooo00<0
jNWY0000001XJ6P01P3oool00`1XJ6P000000>7Qh@0?0?ooo`8000001P3oool00`2JVYX000000;fm
_@060?ooo`030:NWY`000000d=3@00X0oooo0P0000000`2JVYX0oooo0?ooo`030?ooo`0308b<S000
0000alO708H0oooo00360?ooo`0308b<S0000000fMWI00D0oooo00<0hN7Q0000000000002`3oool<
000000X0oooo00<0CDe=0000003`l?001P3oool00`3YjNT0000008b<S0090?ooo``000003`3oool0
0`000000oooo0?ooo`0>0?ooo`030;fm_@000000alO700H0oooo00<0alO70000002b/[803`3oool2
000000H0oooo00<0CDe=0000003`l?001P3oool00`3YjNT0000008b<S00:0?ooo`80000000<0hN7Q
0?ooo`3oool00`3oool00`3IfMT0000008b<S0260?ooo`00aP3oool2000000L0oooo0P00000[0?oo
o`8000002@3oool<000000l0oooo00<000000?ooo`3oool03P3oool00`2<S8`000000>7Qh@060?oo
o`030>7Qh@000000S8b<00l0oooo0P00000@0?ooo`8000002P3oool2000000L0oooo0P0000260?oo
o`00aP3oool2000000L0oooo0P00000[0?ooo`8000002@3oool00`2JVYX000000;:b/P050?ooo`80
00002`3oool=000000X0oooo00<0J6QX0000003oool01`3oool00`000000J6QX0?ooo`0>0?ooo`80
0000403oool2000000X0oooo0P0000070?ooo`800000QP3oool00<H0oooo0P0000070?ooo`800000
:P3oool00`3`l?00000006QXJ00:0?ooo`0304e=C@000000hN7Q00@0oooo0P00000A0?ooo`030000
003oool0oooo00h0oooo0P0000080?ooo`8000003`3oool2000000l0oooo00<0l?3`0000001XJ6P0
2P3oool2000000L0oooo0P0000260?ooo`00aP3oool00`1lO7`000000>7Qh@050?ooo`030=WIf@00
0000000002X0oooo00<0_Kfm0000002WYjL02P3oool00`3IfMT0000006QXJ0040?ooo`8000004@3o
ool00`000000oooo0?ooo`0>0?ooo`800000203oool2000000l0oooo0P00000?0?ooo`030;fm_@00
0000YjNW00X0oooo0P0000000`3IfMT0oooo0?ooo`030?ooo`030=WIf@000000S8b<08H0oooo0036
0?ooo`030;:b/P000000VYZJ00D0oooo00<0O7al0000000000002`3oool<000000X0oooo00@0J6QX
0000002JVYX0jNWY0`3oool01@3YjNT0_Kfm0000001=CDd0l?3`00/0oooo00<0VYZJ0000002b/[80
0`3oool200000140oooo00<000000?ooo`3oool03P3oool2000000P0oooo0P00000?0?ooo`800000
1P3oool0101XJ6P0000009ZJVP3YjNT30?ooo`050>WYj@2m_Kd0000004e=C@3`l?002P3oool20000
000307alO03oool0oooo00<0oooo00<0S8b<0000002m_Kd0QP3oool00<H0oooo00P0l?3`04e=C@00
0000VYZJ0?3`l03oool0jNWY08b<S0<000008@3oool00`2JVYX00000000000060000000304e=C@3Y
jNT0oooo00`0oooo00<0CDe=0000003QhN400P3oool200000140oooo00<000000?ooo`3oool03P3o
ool2000000P0oooo00<0J6QX0000003oool03P3oool2000000H0oooo00<0VYZJ0000000000001P00
00000`1=CDd0jNWY0?ooo`0:0?ooo`<0000000L0O7al0>WYj@3oool0l?3`09ZJVP000000CDe=08L0
oooo00370?ooo`030=3@d0000000000000@0000000<0d=3@0000000000008@3oool01@37alL00000
08b<S03@d=00O7al0080000000<0O7al0;fm_@3oool03P3oool00`3IfMT0000006QXJ0020?ooo`80
00004@3oool00`000000oooo0?ooo`0>0?ooo`0306QXJ0000000oooo00L0oooo00<0O7al0000003o
ool02@3oool00`37alL0oooo0?ooo`020?ooo`8000001P3oool01@37alL0000008b<S03@d=00O7al
0080000000<0O7al0;fm_@3oool0303oool2000000030;fm_@000000000000@0000000<0d=3@0?oo
o`3oool0Q@3oool00<P0oooo00L0jNWY09ZJVP1=CDd0000007alO03IfMT0oooo008000008@3oool0
0`3QhN40000004e=C@0F0?ooo`0409ZJVP000000/[:b0?ooo`8000004@3oool00`000000oooo0?oo
o`0>0?ooo`0308b<S0000000hN7Q00L0oooo00<0000008b<S03oool02@3oool00`000000CDe=0;fm
_@020?ooo`8000001P3oool00`3QhN40000004e=C@0C0?ooo`80000000L0oooo0<O7a`1XJ6P00000
04e=C@2JVYX0jNWY08P0oooo003c0?ooo`80000000<0l?3`0?ooo`3oool0503oool00`1=CDd00000
0>7Qh@0200000280oooo00<0/[:b00000037alL01P3oool00`3YjNT000000:NWY`0:0?ooo`0508b<
S0000000000004e=C@3IfMT00P0000070?ooo`80000000<0l?3`0?ooo`3oool0X@3oool00?<0oooo
00<0S8b<0000003QhN405P3oool00`3IfMT0000006QXJ00200000280oooo00<0hN7Q0000001XJ6P0
1P3oool00`2JVYX000000=3@d00;0?ooo`030>7Qh@1lO7`0000000<000001`3oool00`2<S8`00000
0>7Qh@2S0?ooo`00l`3oool00`2b/[8000000;fm_@0G0?ooo`0409ZJVP0000000000000002<0oooo
00@0J6QX0000001lO7`0fMWI0P3oool0103IfMT0S8b<0000001=CDd>0?ooo`040:NWY`0000000000
000000L0oooo00<0/[:b0000002m_Kd0X`3oool00?<0oooo00<0fMWI0000000000001`00000A0?oo
o`0304e=C@000000000002<0oooo00<0jNWY04e=C@0000001@0000000`1=CDd0fMWI0?ooo`0>0?oo
o`030=3@d0000000000000L0oooo00<0fMWI0000000000001`00002L0?ooo`00l`3oool00`3`l?00
00000000000700000140oooo00<0fMWI000000000000903oool00`3`l?00YjNW06QXJ00200000003
07alO02b/[80l?3`0140oooo00<0YjNW0000003oool01P3oool00`3`l?00000000000007000009`0
oooo003o0?ooooh0oooo0000\
\>"],
  ImageRangeCache->{{{0, 508.375}, {313.813, 0}} -> {-8.11038, -33.0351, \
0.0753893, 0.638955}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Oferta\ competitiva\ a\ largo\ plazo*) \)\(\[IndentingNewLine]\)\
\(CantidadPrecioElasticidad[6, 4, 0.4];\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0529101 1.68864e-017 0.0249711 [
[.02381 -0.0125 -7 -23 ]
[.02381 -0.0125 7 0 ]
[.15608 -0.0125 -14.5 -23 ]
[.15608 -0.0125 14.5 0 ]
[.28836 -0.0125 -7 -23 ]
[.28836 -0.0125 7 0 ]
[.42063 -0.0125 -14.5 -23 ]
[.42063 -0.0125 14.5 0 ]
[.55291 -0.0125 -12 -23 ]
[.55291 -0.0125 12 0 ]
[.68519 -0.0125 -19.5 -23 ]
[.68519 -0.0125 19.5 0 ]
[.81746 -0.0125 -12 -23 ]
[.81746 -0.0125 12 0 ]
[.94974 -0.0125 -19.5 -23 ]
[.94974 -0.0125 19.5 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -136 -47 ]
[.5 -0.0125 136 -23 ]
[-0.0125 .12486 -14 -11.5 ]
[-0.0125 .12486 0 11.5 ]
[-0.0125 .24971 -24 -11.5 ]
[-0.0125 .24971 0 11.5 ]
[-0.0125 .37457 -24 -11.5 ]
[-0.0125 .37457 0 11.5 ]
[-0.0125 .49942 -24 -11.5 ]
[-0.0125 .49942 0 11.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -48 -108.5 ]
[-0.01875 .30902 -24 108.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -84.5 0 ]
[.5 .63053 84.5 25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15608 0 m
.15608 .00625 L
s
gsave
.15608 -0.0125 -75.5 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.28836 0 m
.28836 .00625 L
s
gsave
.28836 -0.0125 -68 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.42063 0 m
.42063 .00625 L
s
gsave
.42063 -0.0125 -75.5 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
.55291 0 m
.55291 .00625 L
s
gsave
.55291 -0.0125 -73 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.68519 0 m
.68519 .00625 L
s
gsave
.68519 -0.0125 -80.5 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -73 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.94974 0 m
.94974 .00625 L
s
gsave
.94974 -0.0125 -80.5 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(17.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.05026 0 m
.05026 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.20899 0 m
.20899 .00375 L
s
.23545 0 m
.23545 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.31481 0 m
.31481 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.36772 0 m
.36772 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.47354 0 m
.47354 .00375 L
s
.5 0 m
.5 .00375 L
s
.52646 0 m
.52646 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.63228 0 m
.63228 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.79101 0 m
.79101 .00375 L
s
.84392 0 m
.84392 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
0 0 0 r
.25 Mabswid
0 0 m
1 0 L
s
0 g
gsave
.5 -0.0125 -197 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cantidad) show
171.000 23.000 moveto
(intercambiada) show
331.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12486 m
.00625 .12486 L
s
gsave
-0.0125 .12486 -75 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .24971 m
.00625 .24971 L
s
gsave
-0.0125 .24971 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .37457 m
.00625 .37457 L
s
gsave
-0.0125 .37457 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
0 .49942 m
.00625 .49942 L
s
gsave
-0.0125 .49942 -85 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 22.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02497 m
.00375 .02497 L
s
0 .04994 m
.00375 .04994 L
s
0 .07491 m
.00375 .07491 L
s
0 .09988 m
.00375 .09988 L
s
0 .14983 m
.00375 .14983 L
s
0 .1748 m
.00375 .1748 L
s
0 .19977 m
.00375 .19977 L
s
0 .22474 m
.00375 .22474 L
s
0 .27468 m
.00375 .27468 L
s
0 .29965 m
.00375 .29965 L
s
0 .32462 m
.00375 .32462 L
s
0 .3496 m
.00375 .3496 L
s
0 .39954 m
.00375 .39954 L
s
0 .42451 m
.00375 .42451 L
s
0 .44948 m
.00375 .44948 L
s
0 .47445 m
.00375 .47445 L
s
0 .52439 m
.00375 .52439 L
s
0 .54936 m
.00375 .54936 L
s
0 .57433 m
.00375 .57433 L
s
0 .59931 m
.00375 .59931 L
s
0 0 0 r
.25 Mabswid
0 0 m
0 .61803 L
s
0 g
gsave
-0.01875 .30902 -205.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
169.5 16 translate
90 rotate
-169.5 -16 translate
0 32 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Precio) show
142.000 23.000 moveto
(de) show
177.000 23.000 moveto
(mercado) show
276.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15608 .61178 m
.15608 .61803 L
s
.28836 .61178 m
.28836 .61803 L
s
.42063 .61178 m
.42063 .61803 L
s
.55291 .61178 m
.55291 .61803 L
s
.68519 .61178 m
.68519 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.94974 .61178 m
.94974 .61803 L
s
.125 Mabswid
.05026 .61428 m
.05026 .61803 L
s
.07672 .61428 m
.07672 .61803 L
s
.10317 .61428 m
.10317 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.18254 .61428 m
.18254 .61803 L
s
.20899 .61428 m
.20899 .61803 L
s
.23545 .61428 m
.23545 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.31481 .61428 m
.31481 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.36772 .61428 m
.36772 .61803 L
s
.39418 .61428 m
.39418 .61803 L
s
.44709 .61428 m
.44709 .61803 L
s
.47354 .61428 m
.47354 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52646 .61428 m
.52646 .61803 L
s
.57937 .61428 m
.57937 .61803 L
s
.60582 .61428 m
.60582 .61803 L
s
.63228 .61428 m
.63228 .61803 L
s
.65873 .61428 m
.65873 .61803 L
s
.71164 .61428 m
.71164 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.76455 .61428 m
.76455 .61803 L
s
.79101 .61428 m
.79101 .61803 L
s
.84392 .61428 m
.84392 .61803 L
s
.87037 .61428 m
.87037 .61803 L
s
.89683 .61428 m
.89683 .61803 L
s
.92328 .61428 m
.92328 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
0 0 0 r
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 g
.99375 0 m
1 0 L
s
.99375 .12486 m
1 .12486 L
s
.99375 .24971 m
1 .24971 L
s
.99375 .37457 m
1 .37457 L
s
.99375 .49942 m
1 .49942 L
s
.125 Mabswid
.99625 .02497 m
1 .02497 L
s
.99625 .04994 m
1 .04994 L
s
.99625 .07491 m
1 .07491 L
s
.99625 .09988 m
1 .09988 L
s
.99625 .14983 m
1 .14983 L
s
.99625 .1748 m
1 .1748 L
s
.99625 .19977 m
1 .19977 L
s
.99625 .22474 m
1 .22474 L
s
.99625 .27468 m
1 .27468 L
s
.99625 .29965 m
1 .29965 L
s
.99625 .32462 m
1 .32462 L
s
.99625 .3496 m
1 .3496 L
s
.99625 .39954 m
1 .39954 L
s
.99625 .42451 m
1 .42451 L
s
.99625 .44948 m
1 .44948 L
s
.99625 .47445 m
1 .47445 L
s
.99625 .52439 m
1 .52439 L
s
.99625 .54936 m
1 .54936 L
s
.99625 .57433 m
1 .57433 L
s
.99625 .59931 m
1 .59931 L
s
0 0 0 r
.25 Mabswid
1 0 m
1 .61803 L
s
0 g
gsave
.5 .63053 -145.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 33 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
84.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
107.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.6) show
149.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
172.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
214.000 23.000 moveto
(p) show
228.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.21429 0 m
.22272 .00663 L
.26171 .0373 L
.30316 .0699 L
.34309 .10131 L
.3815 .13153 L
.42237 .16367 L
.46172 .19463 L
.49955 .22439 L
.53984 .25608 L
.57861 .28657 L
.61984 .319 L
.65954 .35024 L
.69774 .38028 L
.73838 .41225 L
.77751 .44303 L
.81909 .47574 L
.85916 .50725 L
.89771 .53758 L
.93871 .56983 L
.97619 .59931 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{488.5, 301.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007X0001;B000`400?l00000o`00003oo`3ooooY
0?ooo`00o`3ooooY0?ooo`00o`3ooooY0?ooo`00o`3ooooY0?ooo`00o`3ooooY0?ooo`00o`3ooooY
0?ooo`00S@3oool00`3QhN40YjNW07alO0030000000308b<S037alL0oooo00H0oooo00/0hN7Q09ZJ
VP000000000004e=C@2WYjL0jNWY0?ooo`3IfMT0000008b<S0030?ooo`8000001P3oool2000000@0
oooo00D0jNWY09ZJVP000000000004e=C@020?ooo`8000001@3oool01`3`l?00YjNW04e=C@000000
VYZJ0>7Qh@3oool00P0000040?ooo`0;0>7Qh@2JVYX000000000001=CDd0YjNW0>WYj@3oool0fMWI
0000002<S8`0103oool01`3`l?00YjNW04e=C@000000VYZJ0>7Qh@3oool00P00000;0?ooo`800000
103oool2000000H0oooo0P0000040?ooo`050>WYj@2JVYX000000000001=CDd0103oool01`2m_Kd0
O7al000000000000CDe=09ZJVP3QhN401@3oool2000000L0oooo00<0l?3`0:NWY`1XJ6P00P000000
0`2JVYX0hN7Q0?ooo`040?ooo`0;0>7Qh@2JVYX000000000001=CDd0YjNW0>WYj@3oool0fMWI0000
002<S8`00`3oool2000000H0oooo0P0000060?ooo`800000103oool2000000070?ooo`3`l?00YjNW
0000001=CDd0YjNW0?3`l0050?ooo`800000103oool02`3QhN40VYZJ000000000000CDe=0:NWY`3Y
jNT0oooo0=WIf@000000S8b<00@0oooo00L0l?3`0:NWY`1=CDd0000009ZJVP3QhN40oooo00800000
103oool02`3QhN40VYZJ000000000000CDe=0:NWY`3YjNT0oooo0=WIf@000000S8b<05D0oooo002<
0?ooo`0309ZJVP000000000000H0000000<0CDe=0=3@d03oool00`3oool00`3IfMT0000000000005
000000040=3@d01XJ6P000000=WIf@<0oooo0P0000060?ooo`800000103oool00`2<S8`000000000
000200000080oooo0P0000040?ooo`030>WYj@1=CDd0000000@0000000<0d=3@0000000000000`3o
ool00`3IfMT0000000000005000000040=3@d01XJ6P000000=WIf@<0oooo00<0jNWY04e=C@000000
100000000`3@d=0000000000000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`0308b<
S00000000000008000000P3oool00`3YjNT0CDe=00000006000000030=3@d03oool0oooo0080oooo
0P0000060?ooo`030>7Qh@1=CDd0000000D0000000D0d=3@0?ooo`3oool0oooo0=WIf@0700000004
0=3@d01XJ6P000000=WIf@<0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000000`3@
d=000000000000030000000304e=C@3YjNT0oooo00<0oooo0P0000030?ooo`030=WIf@0000000000
00D0000000@0d=3@06QXJ0000000fMWI0`3oool00`3YjNT0CDe=00000004000000030=3@d0000000
000000<0oooo00<0fMWI0000000000001@000000103@d=00J6QX0000003IfMUE0?ooo`00R`3oool0
1@1lO7`0000004e=C@2b/[80hN7Q00<0oooo00D0d=3@07alO000000000000=3@d0030?ooo`0406QX
J0000000YjNW0?3`l080oooo00<0fMWI08b<S00000000P000000103`l?00oooo0?ooo`3oool20000
00H0oooo0P0000040?ooo`80000000<0fMWI0?ooo`3oool00P3oool2000000@0oooo00L0CDe=0000
002JVYX0l?3`0?ooo`3`l?00VYZJ00<000000`3oool0101XJ6P000000:NWY`3`l?020?ooo`030=WI
f@2<S8`000000080000000/0l?3`0?ooo`3oool0oooo04e=C@000000VYZJ0?3`l03oool0l?3`09ZJ
VP03000000/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000000`3IfMT0oooo0?oo
o`020?ooo`0404e=C@000000O7al0=WIf@80oooo00D0l?3`0;fm_@00000000000>7Qh@030?ooo`80
00001@3oool01@3`l?00CDe=0000002JVYX0jNWY0080oooo00@0_Kfm000000000000l?3`0P3oool0
101XJ6P000000:NWY`3`l?020?ooo`030=WIf@2<S8`000000080000000@0l?3`0?ooo`3oool0oooo
0P0000060?ooo`8000001P3oool2000000@0oooo0`0000001`2WYjL0l?3`0?ooo`3YjNT0VYZJ0000
001=CDd0103oool2000000<0oooo00@0J6QX0000002WYjL0l?3`0P3oool00`3IfMT0S8b<00000002
0000000;0?3`l03oool0oooo0?ooo`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`0000030?oo
o`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI08b<S00000000P0000000`3`l?00oooo0?ooo`1C
0?ooo`00RP3oool0102m_Kd0000007alO03YjNT70?ooo`040:NWY`000000CDe=0?3`l080oooo0P00
00060?ooo`030:NWY`000000000000@0oooo0P0000060?ooo`800000103oool2000000D0oooo0P00
00030?ooo`030<O7a`000000S8b<00D0oooo00<0VYZJ0000000000000`3oool2000000H0oooo00<0
YjNW0000000000000`3oool00`37alL0000008b<S0050?ooo`0309ZJVP000000000000/0oooo0P00
00040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`030;fm_@000000O7al00H0oooo00<0
d=3@0000002<S8`00`3oool2000000D0oooo00<0/[:b0000002JVYX01@3oool00`2m_Kd000000:NW
Y`020?ooo`8000001P3oool00`2WYjL00000000000040?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`80000000<0VYZJ0?ooo`3oool00`3oool00`2<S8`000000<O7a`030?ooo`8000000`3o
ool2000000H0oooo00<0YjNW0000000000000`3oool00`37alL0000008b<S0050?ooo`0309ZJVP00
0000000000<0oooo0P0000060?ooo`030:NWY`000000000005H0oooo002:0?ooo`80000000<0jNWY
0?ooo`3oool01`3oool00`2<S8`000000;:b/P020?ooo`0306QXJ0000000alO700D0oooo00<0l?3`
000000000000103oool2000000H0oooo0P0000040?ooo`8000001@3oool2000000<0oooo00<0S8b<
0000003IfMT01@3oool00`3QhN400000000000030?ooo`0306QXJ0000000alO700D0oooo00<0l?3`
0000000000000`3oool00`2<S8`000000=WIf@050?ooo`030>7Qh@000000000000/0oooo0P000004
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`0307alO0000000fMWI00`0oooo0P000005
0?ooo`0307alO0000000hN7Q00D0oooo00<0l?3`0000001=CDd00P3oool00`1XJ6P000000<O7a`05
0?ooo`030?3`l0000000000000@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P000000
0`3QhN40oooo0?ooo`030?ooo`030=WIf@000000S8b<00<0oooo0P0000030?ooo`0306QXJ0000000
alO700D0oooo00<0l?3`0000000000000`3oool00`2<S8`000000=WIf@050?ooo`030>7Qh@000000
000000<0oooo00<0J6QX00000037alL01@3oool00`3`l?0000000000001F0?ooo`00R@3oool00`37
alL000000:NWY`0:0?ooo`030=WIf@000000O7al0080oooo00T0fMWI000000000000CDe=08b<S02W
YjL0alO70>7Qh@3oool00P0000040?ooo`8000001P3oool2000000@0oooo0P0000050?ooo`800000
0`3oool2000000L0oooo0P0000030?ooo`090=WIf@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40
oooo008000000`3oool2000000L0oooo0P00000;0?ooo`800000103oool2000000H0oooo0P000004
0?ooo`800000103oool2000000d0oooo0P0000050?ooo`8000002`3oool02@3IfMT000000000001=
CDd0S8b<0:NWY`37alL0hN7Q0?ooo`02000000@0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo0P0000070?ooo`8000000`3oool2000000<0oooo00T0fMWI000000000000CDe=08b<S02WYjL0
alO70>7Qh@3oool00P0000030?ooo`8000001`3oool2000000<0oooo00T0fMWI000000000000CDe=
08b<S02WYjL0alO70>7Qh@3oool00P00001F0?ooo`00R@3oool00`2JVYX000000=WIf@0;0?ooo`03
0>7Qh@3oool0oooo0080oooo00<0hN7Q08b<S00000001`0000040?ooo`8000001P3oool2000000@0
oooo0P0000050?ooo`8000000`3oool2000000L0oooo0P0000040?ooo`030>7Qh@2<S8`0000000L0
00000`3oool2000000L0oooo0P00000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`80
0000103oool<000000<0oooo0P0000050?ooo`800000303oool00`3QhN40S8b<00000007000000@0
oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000070?ooo`8000000`3oool2000000@0
oooo00<0hN7Q08b<S00000001`0000030?ooo`8000001`3oool2000000@0oooo00<0hN7Q08b<S000
00001`00001F0?ooo`00R@3oool00`1=CDd000000?3`l00C0?ooo`050>7Qh@3@d=00/[:b08b<S01=
CDd00P0000040?ooo`8000001P3oool2000000@0oooo0P0000050?ooo`8000000`3oool2000000L0
oooo0P0000070?ooo`050>7Qh@3@d=00/[:b08b<S01=CDd00P0000030?ooo`8000001`3oool20000
00/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo``000000`3oool20000
00D0oooo0P00000?0?ooo`050>7Qh@3@d=00/[:b08b<S01=CDd00P0000040?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`8000001`3oool2000000<0oooo0P0000070?ooo`050>7Qh@3@d=00
/[:b08b<S01=CDd00P0000030?ooo`8000001`3oool2000000L0oooo00D0hN7Q0=3@d02b/[80S8b<
04e=C@02000005H0oooo00290?ooo`8000006@3oool2000000@0oooo0P0000000`3YjNT0oooo0?oo
o`030?ooo`800000103oool2000000D0oooo0P0000030?ooo`0308b<S0000000hN7Q00D0oooo00<0
fMWI000000000000303oool2000000<0oooo00<0S8b<0000003QhN401@3oool00`3IfMT000000000
000;0?ooo`800000103oool2000000030>WYj@3oool0oooo00<0oooo0P0000040?ooo`800000103o
ool00`2<S8`000000?ooo`070?ooo`030000001lO7`0oooo0080oooo0P0000000`3`l?00oooo0?oo
o`020?ooo`0308b<S0000000fMWI01<0oooo0P0000040?ooo`80000000<0jNWY0?ooo`3oool00`3o
ool2000000030?3`l03oool0oooo00<0oooo0P0000040?ooo`80000000<0fMWI0?ooo`3oool00`3o
ool00`3IfMT0000007alO0030?ooo`800000303oool2000000<0oooo00<0S8b<0000003QhN401@3o
ool00`3IfMT000000000000<0?ooo`800000EP3oool008T0oooo0P00000@0?ooo`0306QXJ0000000
hN7Q00D0oooo00<0l?3`000000000000103oool2000000030;fm_@3oool0oooo0080oooo00<0hN7Q
000000000000103oool2000000D0oooo0P0000030?ooo`030;fm_@000000VYZJ00D0oooo00<0S8b<
0000000000000`3oool00`1XJ6P000000>7Qh@050?ooo`030?3`l0000000000000<0oooo00<0_Kfm
0000002JVYX01@3oool00`2<S8`000000000000;0?ooo`800000103oool2000000030;fm_@3oool0
oooo0080oooo00<0hN7Q000000000000103oool2000000@0oooo00<0alO70000002WYjL01P3oool0
0`2m_Kd000000;fm_@030?ooo`80000000<0d=3@0?ooo`3oool00P3oool00`2m_Kd0000008b<S005
0?ooo`030>7Qh@000000J6QX0080oooo00<0J6QX0000003QhN401@3oool00`3`l?00000000000004
0?ooo`80000000<0YjNW0?ooo`3oool00P3oool0103YjNT000000000002m_Kd40?ooo`030?3`l000
0000000000@0oooo0P0000000`2<S8`0oooo0?ooo`030?ooo`0309ZJVP000000_Kfm00<0oooo0P00
00030?ooo`0306QXJ0000000hN7Q00D0oooo00<0l?3`0000000000000`3oool00`2m_Kd0000009ZJ
VP050?ooo`0308b<S0000000000000<0oooo00<0J6QX0000003QhN401@3oool00`3`l?0000000000
001F0?ooo`00R@3oool200000100oooo00@0_Kfm0000001XJ6P0fMWI0`3oool0103IfMT0O7al0000
001lO7`40?ooo`<0000000L0VYZJ0>WYj@3oool0hN7Q07alO0000000VYZJ00@0oooo0P0000050?oo
o`800000103oool01`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`0000030?ooo`040;fm_@00
0000J6QX0=WIf@<0oooo00@0fMWI07alO0000000O7al103oool01`1=CDd0000009ZJVP3`l?00oooo
0?3`l02JVYX00`00000;0?ooo`800000103oool30000000709ZJVP3YjNT0oooo0>7Qh@1lO7`00000
09ZJVP040?ooo`8000001@3oool0101XJ6P0000009ZJVP3YjNT20?ooo`040>WYj@2WYjL0000004e=
C@@0oooo0P000000101XJ6P0l?3`0?ooo`3`l?020?ooo`0404e=C@000000S8b<0>WYj@80oooo00@0
fMWI04e=C@000000_Kfm0P3oool0102m_Kd0000006QXJ03IfMT30?ooo`040=WIf@1lO7`0000007al
O0@0oooo0`0000003`2b/[80l?3`0?ooo`3`l?00O7al0000001=CDd000000;fm_@3`l?00oooo0?3`
l01lO7`0000008b<S0040?ooo`<0000000L0VYZJ0>WYj@3oool0l?3`09ZJVP000000CDe=00@0oooo
0P0000030?ooo`040;fm_@000000J6QX0=WIf@<0oooo00@0fMWI07alO0000000O7al103oool01`1=
CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`0000030?ooo`040;fm_@000000J6QX0=WIf@<0oooo
00@0fMWI07alO0000000O7alEP3oool008T0oooo00<0S8b<0000003IfMT0403oool00`2<S8`00000
00000006000000030>7Qh@3oool0oooo0080oooo0P0000000`2m_Kd0000000000004000000030>7Q
h@3oool0oooo00L000000P3oool2000000@0oooo00<0d=3@000000000000100000000`37alL00000
000000040?ooo`0308b<S0000000000000H0000000<0hN7Q0?ooo`3oool00P3oool00`3@d=000000
00000004000000030<O7a`000000000000/0oooo0P0000040?ooo`80000000<0_Kfm000000000000
100000000`3QhN40oooo0?ooo`0700000080oooo00<0jNWY06QXJ00000001@0000000`1=CDd0jNWY
0?ooo`030?ooo`80000000@0S8b<000000000000YjNW0P3oool00`3YjNT0CDe=0000000500000003
07alO03oool0oooo0080oooo00<0S8b<0000000000001P0000000`3QhN40oooo0?ooo`020?ooo`80
000000<0d=3@000000000000100000000`3QhN40YjNW00000005000000030=WIf@3oool0oooo0080
oooo0P0000000`37alL0CDe=00000004000000030=WIf@3oool0oooo0080oooo0P0000040?ooo`03
08b<S0000000000000H0000000<0hN7Q0?ooo`3oool00P3oool00`3@d=0000000000000400000003
0<O7a`000000000000@0oooo00<0S8b<0000000000001P0000000`3QhN40oooo0?ooo`1D0?ooo`00
R@3oool00`37alL000000:NWY`0;0?ooo`030;fm_@3QhN40oooo00<0oooo00<0d=3@09ZJVP1=CDd0
0P0000000`1XJ6P0YjNW0>WYj@050?ooo`80000000<0oooo0=WIf@1lO7`00P0000000`2JVYX0hN7Q
0?ooo`020?ooo`L000000P3oool2000000D0oooo00L0l?3`0:NWY`1=CDd0000007alO03YjNT0oooo
008000001@3oool00`3@d=00VYZJ04e=C@020000000306QXJ02WYjL0jNWY00H0oooo00L0l?3`0:NW
Y`1=CDd0000007alO03YjNT0oooo008000002`3oool2000000@0oooo0P0000000`3oool0fMWI07al
O0020000000309ZJVP3QhN40oooo0080oooo1`0000040?ooo`060;fm_@1lO7`000000000001XJ6P0
/[:b1P3oool2000000040?3`l01XJ6P0000008b<S0<0oooo00<0l?3`0;:b/P1XJ6P00P0000000`1X
J6P0/[:b0?ooo`050?ooo`030=3@d02JVYX0CDe=0080000000<0J6QX0:NWY`3YjNT01@3oool20000
00030?ooo`3IfMT0O7al0080000000H0O7al0>7Qh@3oool0oooo0=3@d01lO7`20000000308b<S03I
fMT0oooo00@0oooo0P0000020?ooo`050;fm_@1=CDd0CDe=0:NWY`3`l?001@3oool2000000D0oooo
00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW0>WYj@060?ooo`070?3`l02WYjL0CDe=0000001l
O7`0jNWY0?ooo`02000000D0oooo00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW0>WYj@1G0?oo
o`00R@3oool0103`l?0000000000003YjNT90?ooo`030;fm_@000000O7al01l0oooo0P00000C0?oo
o`8000006P3oool2000001l0oooo0P00001<0?ooo`800000:03oool2000006@0oooo002:0?ooo`04
0;fm_@000000CDe=0>WYj@L0oooo00@0l?3`04e=C@000000fMWI7`3oool2000001<0oooo0P00000J
0?ooo`8000007`3oool2000004`0oooo0P00000X0?ooo`800000I03oool008/0oooo00D0YjNW0000
00000000YjNW0>7Qh@030?ooo`050?3`l03@d=00J6QX0000002WYjL0803oool2000001<0oooo0P00
000J0?ooo`8000007`3oool2000004`0oooo0P00000X0?ooo`800000I03oool008`0oooo00<0_Kfm
0000000000001`0000000`2b/[80oooo0?ooo`0O0?ooo`030;fm_@000000oooo00@0oooo0P00000<
0?ooo`8000006P3oool2000000/0oooo0P00000B0?ooo`030;fm_@000000oooo04/0oooo0P00000<
0?ooo`8000006P3oool2000006@0oooo002=0?ooo`030?3`l037alL0S8b<00<0000000<0O7al0:NW
Y`3`l?008`3oool00`3YjNT0oooo0?ooo`030?ooo`800000303oool2000001X0oooo0P00000;0?oo
o`8000004`3oool00`3YjNT0oooo0?ooo`1:0?ooo`800000303oool2000001X0oooo0P00001T0?oo
o`00o`3ooooY0?ooo`00o`3ooooY0?ooo`00o`3ooooY0?ooo`00o`3ooooY0?ooo`00o`3ooooY0?oo
o`00o`3ooooY0?ooo`00H@3oool01P3IfMT0O7al000000000000O7al0=WIfB40oooo200000030?oo
o`8000000`3oool01P3YjNT0S8b<000000000000YjNW0?3`l240oooo00H0jNWY08b<S00000000000
0:NWY`3`l?0S0?ooo`8000001`3oool2000000<0oooo00H0jNWY08b<S000000000000:NWY`3`l?0P
0?ooo`8000001@3oool01P3IfMT0O7al000000000000O7al0=WIfAX0oooo0P0000040?ooo`P00000
0`3oool2000000<0oooo00H0jNWY08b<S000000000000:NWY`3`l?0K0?ooo`8000001@3oool01P3Y
jNT0S8b<000000000000YjNW0?3`l1X0oooo0P0000060?ooo`8000001`3oool2000000<0oooo00H0
jNWY08b<S000000000000:NWY`3`l?0[0?ooo`00H03oool00`3QhN40000000000004000000030?3`
l03oool0oooo01h0oooo00<0O7al0000000000001@0000030?ooo`8000000P3oool00`3YjNT0CDe=
000000030000000306QXJ03oool0oooo01h0oooo00<0jNWY04e=C@0000000`0000000`1XJ6P0oooo
0?ooo`0Q0?ooo`0306QXJ0000000l?3`00H0oooo0P0000020?ooo`030>WYj@1=CDd0000000<00000
00<0J6QX0?ooo`3oool07P3oool2000000@0oooo00<0hN7Q000000000000100000000`3`l?00oooo
0?ooo`0G0?ooo`800000103oool00`1lO7`0000000000005000000<0oooo0P0000020?ooo`030>WY
j@1=CDd0000000<0000000<0J6QX0?ooo`3oool06@3oool2000000@0oooo00<0jNWY04e=C@000000
0`0000000`1XJ6P0oooo0?ooo`0H0?ooo`8000001P3oool00`1XJ6P000000?3`l0060?ooo`800000
0P3oool00`3YjNT0CDe=000000030000000306QXJ03oool0oooo02T0oooo001P0?ooo`030:NWY`00
0000VYZJ0080oooo00<0VYZJ0000002m_Kd0803oool00`3IfMT0000007alO00<0?ooo`0309ZJVP00
0000_Kfm0080oooo00<0_Kfm0000002m_Kd07`3oool00`2JVYX000000;fm_@020?ooo`030;fm_@00
0000_Kfm0280oooo00<0S8b<0000003QhN402P3oool00`2JVYX000000;fm_@020?ooo`030;fm_@00
0000_Kfm01l0oooo0P0000040?ooo`030:NWY`000000VYZJ0080oooo00<0VYZJ0000002m_Kd06@3o
ool2000000@0oooo00<0fMWI0000001lO7`0303oool00`2JVYX000000;fm_@020?ooo`030;fm_@00
0000_Kfm01X0oooo0P0000040?ooo`0309ZJVP000000_Kfm0080oooo00<0_Kfm0000002m_Kd06@3o
ool2000000H0oooo00<0S8b<0000003QhN402P3oool00`2JVYX000000;fm_@020?ooo`030;fm_@00
0000_Kfm02X0oooo001P0?ooo`0306QXJ0000000hN7Q0080oooo00<0hN7Q0000002<S8`08@3oool0
0`37alL0000008b<S00;0?ooo`0304e=C@000000oooo00<0oooo00<0000006QXJ03oool07P3oool0
0`1=CDd000000?ooo`030?ooo`030000001XJ6P0oooo0240oooo00<0_Kfm0000002m_Kd02P3oool0
0`1=CDd000000?ooo`030?ooo`030000001XJ6P0oooo01h0oooo0P0000040?ooo`0306QXJ0000000
hN7Q0080oooo00<0hN7Q0000002<S8`06@3oool2000000D0oooo00<0alO70000002<S8`02`3oool0
0`1=CDd000000?ooo`030?ooo`030000001XJ6P0oooo01T0oooo0P0000040?ooo`0304e=C@000000
oooo00<0oooo00<0000006QXJ03oool0603oool2000000H0oooo00<0_Kfm0000002m_Kd02P3oool0
0`1=CDd000000?ooo`030?ooo`030000001XJ6P0oooo02T0oooo001P0?ooo`800000103oool00`00
0000CDe=0?ooo`0Q0?ooo`030>7Qh@1=CDd0O7al0100oooo0P00000U0?ooo`8000008P3oool00`3Q
hN40000007alO00@0?ooo`8000007`3oool2000000@0oooo0P0000040?ooo`030000001=CDd0oooo
01P0oooo0P0000060?ooo`030>7Qh@1=CDd0O7al0100oooo0P00000J0?ooo`8000002P3oool20000
01T0oooo0P0000060?ooo`030>7Qh@000000O7al0100oooo0P00000Z0?ooo`00H03oool2000000@0
oooo0P00000S0?ooo`030>WYj@1=CDd0O7al00l0oooo0P00000U0?ooo`8000008`3oool00`1=CDd0
00000?ooo`0?0?ooo`8000007`3oool2000000@0oooo0P0000040?ooo`8000006@3oool2000000L0
oooo00<0jNWY04e=C@1lO7`03`3oool2000001X0oooo0P00000:0?ooo`8000006@3oool2000000L0
oooo00<0CDe=0000003oool03`3oool2000002X0oooo001P0?ooo`800000103oool2000002@0oooo
00<0jNWY04e=C@1lO7`0203oool2000000060=3@d03oool0oooo0;fm_@000000VYZJ7`3oool20000
00060=3@d03oool0oooo0;fm_@000000VYZJ8`3oool00`2b/[8000000<O7a`090?ooo`80000000H0
d=3@0?ooo`3oool0_Kfm0000002JVYXO0?ooo`800000103oool2000000@0oooo0P00000I0?ooo`80
0000203oool00`3YjNT0CDe=07alO0080?ooo`80000000H0d=3@0?ooo`3oool0_Kfm0000002JVYXJ
0?ooo`800000103oool2000000060=3@d03oool0oooo0;fm_@000000VYZJ6@3oool2000000L0oooo
00<0/[:b00000037alL02@3oool2000000060=3@d03oool0oooo0;fm_@000000VYZJ:P3oool00600
oooo0P0000040?ooo`8000009@3oool00`3@d=0000000;fm_@070?ooo`0308b<S0000000000000@0
000000<0jNWY0?ooo`3oool07@3oool00`2<S8`0000000000004000000030>WYj@3oool0oooo0240
oooo00<0l?3`0000001XJ6P02@3oool00`2<S8`0000000000004000000030>WYj@3oool0oooo01d0
oooo0P0000040?ooo`800000103oool2000001T0oooo0P0000090?ooo`030=3@d0000000_Kfm00L0
oooo00<0S8b<000000000000100000000`3YjNT0oooo0?ooo`0H0?ooo`800000103oool00`2<S8`0
000000000004000000030>WYj@3oool0oooo01L0oooo0P0000070?ooo`030?3`l0000000J6QX00T0
oooo00<0S8b<000000000000100000000`3YjNT0oooo0?ooo`0X0?ooo`00H03oool00`1=CDd00000
0?ooo`030?ooo`8000009P3oool00`000000J6QX0?ooo`060?ooo`0709ZJVP000000d=3@08b<S000
0000J6QX0>7Qh@0P0?ooo`0709ZJVP000000d=3@08b<S0000000J6QX0>7Qh@0U0?ooo`030:NWY`00
0000d=3@00P0oooo00L0VYZJ0000003@d=00S8b<0000001XJ6P0hN7Q01d0oooo00<0YjNW0?ooo`3o
ool00P0000040?ooo`0304e=C@000000oooo00<0oooo0P00000F0?ooo`030:NWY`3oool0oooo0080
00002P3oool00`000000J6QX0?ooo`060?ooo`0709ZJVP000000d=3@08b<S0000000J6QX0>7Qh@0H
0?ooo`030:NWY`3oool0oooo00800000103oool01`2JVYX000000=3@d02<S8`0000006QXJ03QhN40
5`3oool00`2WYjL0oooo0?ooo`02000000P0oooo00<0YjNW0000003@d=00203oool01`2JVYX00000
0=3@d02<S8`0000006QXJ03QhN40:`3oool00600oooo00<0S8b<0000003QhN400P3oool00`3QhN40
000008b<S00P0?ooo`0304e=C@000000oooo00<0oooo0P0000070?ooo`030;fm_@000000alO702@0
oooo00<0_Kfm00000037alL0:P3oool00`1=CDd0J6QX0?ooo`070?ooo`030;fm_@000000alO70240
oooo0P1=CDd00`3IfMT00000000000040?ooo`0308b<S0000000hN7Q0080oooo00<0hN7Q0000002<
S8`05P3oool204e=C@030=WIf@000000000000@0oooo00<0CDe=0000003oool00`3oool2000000L0
oooo00<0_Kfm00000037alL0703oool204e=C@030=WIf@000000000000@0oooo00<0_Kfm00000037
alL06`3oool204e=C@030=WIf@000000000000T0oooo00<0CDe=06QXJ03oool01`3oool00`2m_Kd0
00000<O7a`0_0?ooo`00H03oool00`2m_Kd000000:NWY`020?ooo`0309ZJVP000000/[:b0200oooo
00<0VYZJ0000002WYjL00P3oool00`2WYjL0000006QXJ0070?ooo`030=3@d0000000YjNW02@0oooo
00<0d=3@0000002WYjL0:P3oool00`3@d=0000000<O7a`070?ooo`030=3@d0000000YjNW0280oooo
00@0VYZJ0000000000000000103oool00`2m_Kd000000:NWY`020?ooo`0309ZJVP000000/[:b01L0
oooo00@0VYZJ0000000000000000103oool00`2JVYX000000:NWY`020?ooo`030:NWY`000000J6QX
00L0oooo00<0d=3@0000002WYjL07@3oool0102JVYX000000000000000040?ooo`030=3@d0000000
YjNW01`0oooo00@0VYZJ00000000000000002@3oool00`3@d=0000000<O7a`070?ooo`030=3@d000
0000YjNW02l0oooo001P0?ooo`030?3`l0000000000000@0000000<0hN7Q0?ooo`3oool07P3oool0
0`3YjNT0000000000004000000030=WIf@3oool0oooo00D0oooo00<0hN7Q0000000000001000000P
0?ooo`030>7Qh@000000000000@000008@3oool70000000304e=C@3oool0oooo00D0oooo00<0hN7Q
0000000000001000000O0?ooo`030:NWY`000000000000@0oooo00<0l?3`00000000000010000000
0`3QhN40oooo0?ooo`0F0?ooo`030:NWY`000000000000@0oooo00<0jNWY00000000000010000000
0`3IfMT0oooo0?ooo`050?ooo`030>7Qh@000000000000@000006P3oool00`2WYjL0000000000004
0?ooo`030>7Qh@000000000000@000006@3oool00`2WYjL00000000000040?ooo`L0000000<0CDe=
0?ooo`3oool01@3oool00`3QhN40000000000004000002/0oooo001Q0?ooo`060=WIf@1lO7`00000
0000002<S8`0fMWI8P3oool01P3YjNT0VYZJ000000000000O7al0=WIf@T0oooo1P00000Q0?ooo`H0
00008@3oool8000000P0oooo1P00000P0?ooo`030:NWY`000000oooo00@0oooo00H0fMWI07alO000
0000000008b<S03IfMTJ0?ooo`030:NWY`000000oooo00@0oooo00H0jNWY09ZJVP000000000007al
O03IfMT90?ooo`H000006`3oool00`2WYjL000000?ooo`040?ooo`H000006P3oool00`2WYjL00000
0?ooo`030?ooo`P00000203oool6000002/0oooo003o0?ooonT0oooo003o0?ooonT0oooo003o0?oo
onT0oooo003o0?ooonT0oooo003o0?ooonT0oooo003o0?ooonT0oooo003o0?ooonT0oooo003o0?oo
onT0oooo001L0?ooool00000IP00000W0?ooo`00G03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3o00050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`00G03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?oo
o`0D0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02D0oooo001L0?ooo`030000003oool0oooo04d0oooo00<0o`00
0?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo02D0oooo001L0?ooo`030000003oool0oooo
04h0oooo0P3o003o0?oooa80oooo00<000000?ooo`3oool09@3oool005`0oooo00<000000?ooo`3o
ool0D03oool00`3o0000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool09@3oool005`0oooo
00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool0
9@3oool002H0oooo4P00000T0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0o`3o
ool=0?ooo`030000003oool0oooo02D0oooo000V0?oooa800000903oool00`000000oooo0?ooo`1C
0?ooo`80o`00o`3oool=0?ooo`030000003oool0oooo02D0oooo000V0?ooo`8000001`3oool20000
02/0oooo0P00001F0?ooo`030?l0003oool0oooo0?l0oooo203oool3000002L0oooo000V0?ooo`80
00001`3oool2000002/0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`3o0?ooo`T0
oooo00<000000?ooo`3oool09@3oool002H0oooo0P0000070?ooo`800000:`3oool00`000000oooo
0?ooo`1G0?ooo`80o`00o`3oool90?ooo`030000003oool0oooo02D0oooo000V0?ooo`8000001`3o
ool2000002/0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`3o0?ooo`H0oooo00<0
00000?ooo`3oool09@3oool002H0oooo0P0000070?ooo`800000:`3oool00`000000oooo0?ooo`1J
0?ooo`030?l0003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`0U0?ooo`009P3oool20000
00L0oooo0P00000[0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0o`3oool40?oo
o`030000003oool0oooo02D0oooo000V0?ooo`8000001`3oool2000002/0oooo00<000000?ooo`3o
ool0G03oool20?l00?l0oooo103oool00`000000oooo0?ooo`0U0?ooo`009P3oool00`1XJ6P00000
0?3`l0050?ooo`030>7Qh@000000S8b<02/0oooo00<000000?ooo`3oool0GP3oool00`3o0000oooo
0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool09@3oool002H0oooo00<0YjNW0000002m_Kd01@3o
ool00`2JVYX000000;:b/P0[0?ooo`030000003oool0oooo05l0oooo00<0o`000?ooo`3oool0o`3o
ool00`000000oooo0?ooo`0U0?ooo`009P3oool02`3QhN4000000000002m_Kd0l?3`0?ooo`3`l?00
YjNW0000001=CDd0l?3`02/0oooo0P00001Q0?ooo`030?l0003oool0oooo0?`0oooo0`00000W0?oo
o`009`3oool00`2m_Kd00000000000040000000304e=C@3@d=00oooo02/0oooo00<000000?ooo`3o
ool0H@3oool20?l00?h0oooo00<000000?ooo`3oool09@3oool002P0oooo00L0hN7Q09ZJVP000000
000004e=C@2WYjL0l?3`02d0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`3k0?oo
o`030000003oool0oooo02D0oooo001L0?ooo`030000003oool0oooo06@0oooo00<0o`000?ooo`3o
ool0nP3oool00`000000oooo0?ooo`0U0?ooo`00G03oool00`000000oooo0?ooo`1U0?ooo`030?l0
003oool0oooo0?T0oooo00<000000?ooo`3oool09@3oool005`0oooo00<000000?ooo`3oool0IP3o
ool20?l00?T0oooo00<000000?ooo`3oool09@3oool002/0oooo3@00000T0?ooo`030000003oool0
oooo06P0oooo00<0o`000?ooo`3oool0mP3oool00`000000oooo0?ooo`0U0?ooo`00:`3oool=0000
02@0oooo00<000000?ooo`3oool0J@3oool00`3o0000oooo0?ooo`3e0?ooo`030000003oool0oooo
02D0oooo000[0?ooo`050?3`l02<S8`0J6QX0=3@d03`l?00;03oool00`000000oooo0?ooo`1Z0?oo
o`030?l0003oool0oooo0?@0oooo00<000000?ooo`3oool09@3oool002/0oooo00<0J6QX0000003`
l?00;P3oool2000006`0oooo0P3o003b0?ooo`<000009`3oool002/0oooo0P00000_0?ooo`030000
003oool0oooo06d0oooo00<0o`000?ooo`3oool0l@3oool00`000000oooo0?ooo`0U0?ooo`00:`3o
ool00`2<S8`0YjNW0?3`l00^0?ooo`030000003oool0oooo06h0oooo00<0o`000?ooo`3oool0l03o
ool00`000000oooo0?ooo`0U0?ooo`00G03oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0
oooo0>l0oooo00<000000?ooo`3oool09@3oool002h0oooo00<0alO708b<S00000000P0000000`1l
O7`0_Kfm0?ooo`0V0?ooo`030000003oool0oooo0700oooo0P3o003_0?ooo`030000003oool0oooo
02D0oooo000/0?ooo`030>WYj@1XJ6P0000000H0000000<0CDe=0>WYj@3oool0903oool00`000000
oooo0?ooo`1b0?ooo`030?l0003oool0oooo0>`0oooo00<000000?ooo`3oool09@3oool002`0oooo
00@0J6QX0000002WYjL0oooo0P0000001@3oool0fMWI07alO0000000CDe=02D0oooo00<000000?oo
o`3oool0L`3oool00`3o0000oooo0?ooo`3[0?ooo`030000003oool0oooo02D0oooo000[0?ooo`03
0;fm_@000000VYZJ0080oooo0P0000030?ooo`0307alO0000000_Kfm02@0oooo00<000000?ooo`3o
ool0M03oool20?l00>/0oooo00<000000?ooo`3oool09@3oool002/0oooo00<0O7al0000003YjNT0
0P3oool2000000<0oooo00<0fMWI0000001lO7`0903oool00`000000oooo0?ooo`1f0?ooo`030?l0
003oool0oooo0>P0oooo00<000000?ooo`3oool09@3oool002/0oooo0P0000030?ooo`800000103o
ool2000002@0oooo0P00001h0?ooo`030?l0003oool0oooo0>D0oooo0`00000W0?ooo`00:`3oool2
000000<0oooo0P0000040?ooo`800000903oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0
oooo0>H0oooo00<000000?ooo`3oool09@3oool002/0oooo00<0J6QX0000003YjNT00P3oool20000
00<0oooo00<0l?3`0000001=CDd0903oool00`000000oooo0?ooo`1i0?ooo`80o`00iP3oool00`00
0000oooo0?ooo`0U0?ooo`00:`3oool00`2b/[8000000:NWY`020?ooo`8000000`3oool00`2m_Kd0
000009ZJVP0E0?ooo`060>WYj@2<S8`000000000002WYjL0l?3`2@3oool00`000000oooo0?ooo`1k
0?ooo`030?l0003oool0oooo0><0oooo00<000000?ooo`3oool09@3oool002`0oooo00@0CDe=0000
002m_Kd0oooo0P0000020?ooo`040=3@d000000000000>7QhA@0oooo00<0jNWY04e=C@0000000`00
00000`1XJ6P0oooo0?ooo`070?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool0hP3o
ool00`000000oooo0?ooo`0U0?ooo`00;03oool00`3YjNT0CDe=0000000300000080oooo0P000000
0`3@d=00oooo0?ooo`0C0?ooo`0309ZJVP000000_Kfm0080oooo00<0_Kfm0000002m_Kd0203oool0
0`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo0>40oooo00<000000?ooo`3oool09@3oool0
02h0oooo00@0_Kfm07alO000000000000P3oool00`2<S8`0hN7Q0?ooo`0E0?ooo`0304e=C@000000
oooo00<0oooo00<0000006QXJ03oool01`3oool00`000000oooo0?ooo`1n0?ooo`80o`00h@3oool0
0`000000oooo0?ooo`0U0?ooo`00DP3oool2000000P0oooo00<000000?ooo`3oool0P03oool00`3o
0000oooo0?ooo`3N0?ooo`030000003oool0oooo02D0oooo001B0?ooo`800000203oool300000840
oooo00<0o`000?ooo`3oool0f`3oool3000002L0oooo000^0?ooo`030;fm_@2<S8`0000000800000
00<0O7al0;:b/P3`l?005P3oool2000000060=3@d03oool0oooo0;fm_@000000VYZJ203oool00`00
0000oooo0?ooo`220?ooo`80o`00g@3oool00`000000oooo0?ooo`0U0?ooo`00;03oool00`3YjNT0
CDe=000000060000000304e=C@3QhN40oooo01@0oooo00<0S8b<000000000000100000000`3YjNT0
oooo0?ooo`060?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0fP3oool00`000000
oooo0?ooo`0U0?ooo`00:`3oool01@3`l?00CDe=0000002<S8`0fMWI00<0oooo00D0hN7Q09ZJVP00
0000CDe=0?3`l00D0?ooo`0709ZJVP000000d=3@08b<S0000000J6QX0>7Qh@090?ooo`030000003o
ool0oooo08D0oooo00<0o`000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`00:`3oool0
0`2b/[80000008b<S0070?ooo`0309ZJVP000000YjNW01@0oooo00<0_Kfm00000037alL03@3oool0
0`000000oooo0?ooo`260?ooo`030?l0003oool0oooo0=P0oooo00<000000?ooo`3oool09@3oool0
02/0oooo00<0J6QX0000003YjNT01`3oool00`3YjNT0000006QXJ00D0?ooo`030=3@d0000000YjNW
00d0oooo00<000000?ooo`3oool0Q`3oool20?l00=P0oooo00<000000?ooo`3oool09@3oool002/0
oooo0P0000090?ooo`800000503oool00`3QhN40000000000004000000T0oooo00<000000?ooo`3o
ool0R@3oool00`3o0000oooo0?ooo`3E0?ooo`030000003oool0oooo02D0oooo000[0?ooo`800000
2@3oool2000001D0oooo1P0000090?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`3oool0
e03oool00`000000oooo0?ooo`0U0?ooo`00:`3oool00`1XJ6P000000=WIf@070?ooo`030;fm_@00
0000VYZJ02@0oooo00<000000?ooo`3oool0R`3oool00`3o0000oooo0?ooo`3C0?ooo`030000003o
ool0oooo02D0oooo000[0?ooo`040;:b/P000000CDe=0>7Qh@@0oooo00D0l?3`0;fm_@0000000000
0>7Qh@0T0?ooo`800000S@3oool20?l00=40oooo0`00000W0?ooo`00;03oool00`1lO7`000000000
00040?ooo`<0000000<0d=3@0?ooo`3oool08`3oool00`000000oooo0?ooo`2>0?ooo`030?l0003o
ool0oooo0=00oooo00<000000?ooo`3oool09@3oool002d0oooo00<0_Kfm06QXJ03oool00`3oool0
0`1=CDd0YjNW0?3`l00V0?ooo`030000003oool0oooo08l0oooo00<0o`000?ooo`3oool0c`3oool0
0`000000oooo0?ooo`0U0?ooo`00G03oool00`000000oooo0?ooo`2@0?ooo`80o`00c`3oool00`00
0000oooo0?ooo`0U0?ooo`00G03oool00`000000oooo0?ooo`2B0?ooo`030?l0003oool0oooo0<`0
oooo00<000000?ooo`3oool09@3oool005`0oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo
0?ooo`3;0?ooo`030000003oool0oooo02D0oooo000V0?ooo`8000000`3oool=000002@0oooo00<0
00000?ooo`3oool0U03oool00`3o0000oooo0?ooo`3:0?ooo`030000003oool0oooo02D0oooo000V
0?ooo`8000000`3oool=000002@0oooo00<000000?ooo`3oool0U@3oool20?l00<X0oooo00<00000
0?ooo`3oool09@3oool005`0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`370?oo
o`030000003oool0oooo02D0oooo001L0?ooo`800000V@3oool00`3o0000oooo0?ooo`340?ooo`<0
00009`3oool005`0oooo00<000000?ooo`3oool0V@3oool00`3o0000oooo0?ooo`350?ooo`030000
003oool0oooo02D0oooo000^0?ooo`030;fm_@2<S8`0000000<0000000<0VYZJ0>7Qh@3oool09@3o
ool00`000000oooo0?ooo`2J0?ooo`80o`00a@3oool00`000000oooo0?ooo`0U0?ooo`00;03oool0
0`3YjNT0CDe=00000007000000030=3@d03oool0oooo02<0oooo00<000000?ooo`3oool0W03oool0
0`3o0000oooo0?ooo`320?ooo`030000003oool0oooo02D0oooo000/0?ooo`0404e=C@000000O7al
0=WIf@<0oooo00D0fMWI07alO0000000CDe=0?3`l00T0?ooo`030000003oool0oooo09d0oooo00<0
o`000?ooo`3oool0`@3oool00`000000oooo0?ooo`0U0?ooo`00:`3oool00`2m_Kd0000007alO007
0?ooo`0307alO0000000/[:b02@0oooo00<000000?ooo`3oool0WP3oool20?l00<40oooo00<00000
0?ooo`3oool09@3oool002/0oooo00<0O7al0000003IfMT01`3oool00`3IfMT0000006QXJ00T0?oo
o`030000003oool0oooo0:00oooo00<0o`000?ooo`3oool0_P3oool00`000000oooo0?ooo`0U0?oo
o`00:`3oool2000000T0oooo0P00000T0?ooo`030000003oool0oooo0:40oooo00<0o`000?ooo`3o
ool0_@3oool00`000000oooo0?ooo`0U0?ooo`00:`3oool2000000T0oooo0P00000T0?ooo`030000
003oool0oooo0:80oooo00<0o`000?ooo`3oool0_03oool00`000000oooo0?ooo`0U0?ooo`00:`3o
ool00`1XJ6P000000=WIf@070?ooo`030=WIf@000000CDe=02@0oooo0P00002T0?ooo`80o`00^P3o
ool3000002L0oooo000[0?ooo`030;:b/P000000O7al00L0oooo00<0O7al0000002WYjL0903oool0
0`000000oooo0?ooo`2U0?ooo`030?l0003oool0oooo0;T0oooo00<000000?ooo`3oool09@3oool0
02/0oooo00D0l?3`04e=C@000000O7al0=WIf@030?ooo`050=WIf@1lO7`0000004e=C@3`l?00903o
ool00`000000oooo0?ooo`2V0?ooo`030?l0003oool0oooo0;P0oooo00<000000?ooo`3oool09@3o
ool002`0oooo00<0fMWI04e=C@0000001P0000000`1=CDd0jNWY0?ooo`0T0?ooo`030000003oool0
oooo0:L0oooo00<0o`000?ooo`3oool0]`3oool00`000000oooo0?ooo`0U0?ooo`00;@3oool00`3Y
jNT0YjNW04e=C@030000000308b<S02m_Kd0oooo02H0oooo00<000000?ooo`3oool0Z03oool20?l0
0;L0oooo00<000000?ooo`3oool09@3oool005`0oooo00<000000?ooo`3oool0ZP3oool00`3o0000
oooo0?ooo`2d0?ooo`030000003oool0oooo02D0oooo001L0?ooo`030000003oool0oooo0:/0oooo
00<0o`000?ooo`3oool0/`3oool00`000000oooo0?ooo`0U0?ooo`00G03oool00`000000oooo0?oo
o`2/0?ooo`80o`00/`3oool00`000000oooo0?ooo`0U0?ooo`00G03oool00`000000oooo0?ooo`2^
0?ooo`030?l0003oool0oooo0;00oooo00<000000?ooo`3oool09@3oool005`0oooo0P00002`0?oo
o`030?l0003oool0oooo0:d0oooo0`00000W0?ooo`00G03oool00`000000oooo0?ooo`2`0?ooo`03
0?l0003oool0oooo0:h0oooo00<000000?ooo`3oool09@3oool005`0oooo00<000000?ooo`3oool0
/@3oool20?l00:h0oooo00<000000?ooo`3oool09@3oool004H0oooo0P0000050?ooo`060=WIf@1l
O7`000000000001lO7`0fMWI2@3oool00`000000oooo0?ooo`2c0?ooo`030?l0003oool0oooo0:/0
oooo00<000000?ooo`3oool09@3oool004H0oooo0P0000040?ooo`030>7Qh@000000000000@00000
00<0l?3`0?ooo`3oool01P3oool00`000000oooo0?ooo`2d0?ooo`030?l0003oool0oooo0:X0oooo
00<000000?ooo`3oool09@3oool002h0oooo00<0_Kfm08b<S00000000P0000000`2<S8`0alO70?oo
o`0@0?ooo`800000103oool00`2WYjL0000009ZJVP020?ooo`0309ZJVP000000_Kfm00P0oooo00<0
00000?ooo`3oool0]@3oool00`3o0000oooo0?ooo`2Y0?ooo`030000003oool0oooo02D0oooo000/
0?ooo`030=3@d01=CDd0000000H0000000<0CDe=0>WYj@3oool03P3oool2000000@0oooo00<0J6QX
0000003QhN400P3oool00`3QhN40000008b<S0080?ooo`030000003oool0oooo0;H0oooo0P3o002Y
0?ooo`030000003oool0oooo02D0oooo000[0?ooo`050?3`l0000000000009ZJVP3QhN400`3oool0
1@3IfMT0S8b<0000001=CDd0l?3`00h0oooo0P0000040?ooo`800000103oool00`000000CDe=0?oo
o`070?ooo`030000003oool0oooo0;P0oooo00<0o`000?ooo`3oool0YP3oool00`000000oooo0?oo
o`0U0?ooo`00:`3oool00`2WYjL0000009ZJVP070?ooo`0309ZJVP000000YjNW00h0oooo0P000004
0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0^@3oool00`3o0000oooo0?ooo`2U
0?ooo`030000003oool0oooo02D0oooo000[0?ooo`0304e=C@000000l?3`00L0oooo00<0l?3`0000
001=CDd03P3oool2000000@0oooo0P0000040?ooo`800000203oool300000;X0oooo0P3o002S0?oo
o`<000009`3oool002/0oooo0P0000090?ooo`8000003P3oool2000000@0oooo0P0000040?ooo`80
0000203oool00`000000oooo0?ooo`2l0?ooo`030?l0003oool0oooo0:80oooo00<000000?ooo`3o
ool09@3oool002/0oooo00<0O7al0000003`l?001`3oool00`3`l?00000009ZJVP0;0?ooo`030:NW
Y`3oool0oooo00800000103oool00`1=CDd000000?ooo`030?ooo`800000203oool00`000000oooo
0?ooo`2m0?ooo`030?l0003oool0oooo0:40oooo00<000000?ooo`3oool09@3oool002/0oooo00<0
jNWY0000002JVYX01`3oool00`2JVYX000000>7Qh@0;0?ooo`80CDe=00<0fMWI000000000000103o
ool00`2<S8`000000>7Qh@020?ooo`030>7Qh@000000S8b<00P0oooo00<000000?ooo`3oool0_P3o
ool00`3o0000oooo0?ooo`2P0?ooo`030000003oool0oooo02D0oooo000/0?ooo`040<O7a`000000
S8b<0=WIf@<0oooo00@0hN7Q09ZJVP000000d=3@3@3oool0102JVYX000000000000000040?ooo`03
0;fm_@000000YjNW0080oooo00<0VYZJ0000002b/[80203oool00`000000oooo0?ooo`2o0?ooo`80
o`00X03oool00`000000oooo0?ooo`0U0?ooo`009P3ooolB000000d0oooo00<0YjNW000000000000
103oool00`3`l?00000000000004000000030>7Qh@3oool0oooo00H0oooo00<000000?ooo`3oool0
`@3oool00`3o0000oooo0?ooo`2M0?ooo`030000003oool0oooo02D0oooo000V0?oooa8000003P3o
ool00`2WYjL000000?ooo`040?ooo`060=WIf@1lO7`000000000002<S8`0fMWI2@3oool00`000000
oooo0?ooo`320?ooo`030?l0003oool0oooo09`0oooo00<000000?ooo`3oool09@3oool005`0oooo
00<000000?ooo`3oool0``3oool00`3o0000oooo0?ooo`2K0?ooo`030000003oool0oooo02D0oooo
001L0?ooo`030000003oool0oooo0<@0oooo0P3o002K0?ooo`030000003oool0oooo02D0oooo001L
0?ooo`800000a`3oool00`3o0000oooo0?ooo`2F0?ooo`<000009`3oool002h0oooo00<0alO708b<
S00000000P0000000`1lO7`0_Kfm0?ooo`0V0?ooo`030000003oool0oooo0<L0oooo00<0o`000?oo
o`3oool0U`3oool00`000000oooo0?ooo`0U0?ooo`00;03oool00`3YjNT0J6QX0000000600000003
04e=C@3YjNT0oooo02@0oooo00<000000?ooo`3oool0b03oool20?l009L0oooo00<000000?ooo`3o
ool09@3oool002`0oooo00@0J6QX0000002WYjL0oooo0P0000001@3oool0fMWI07alO0000000CDe=
02D0oooo00<000000?ooo`3oool0bP3oool00`3o0000oooo0?ooo`2D0?ooo`030000003oool0oooo
02D0oooo000[0?ooo`030;fm_@000000VYZJ0080oooo0P0000030?ooo`0307alO0000000_Kfm02@0
oooo00<000000?ooo`3oool0b`3oool00`3o0000oooo0?ooo`2C0?ooo`030000003oool0oooo02D0
oooo000[0?ooo`0307alO0000000jNWY0080oooo0P0000030?ooo`030=WIf@000000O7al02@0oooo
00<000000?ooo`3oool0c03oool00`3o0000oooo0?ooo`2B0?ooo`030000003oool0oooo02D0oooo
000[0?ooo`8000000`3oool2000000@0oooo0P00000T0?ooo`030000003oool0oooo0<d0oooo00<0
o`000?ooo`3oool0T@3oool00`000000oooo0?ooo`0U0?ooo`00:`3oool2000000<0oooo0P000004
0?ooo`800000903oool00`000000oooo0?ooo`3>0?ooo`80o`00T@3oool00`000000oooo0?ooo`0U
0?ooo`00:`3oool00`1XJ6P000000>WYj@020?ooo`8000000`3oool00`3`l?00000004e=C@0T0?oo
o`030000003oool0oooo0=00oooo00<0o`000?ooo`3oool0SP3oool00`000000oooo0?ooo`0U0?oo
o`00:`3oool00`2b/[8000000:NWY`020?ooo`8000000`3oool00`2m_Kd0000009ZJVP0T0?ooo`80
0000dP3oool00`3o0000oooo0?ooo`2;0?ooo`<000009`3oool002`0oooo00@0CDe=0000002m_Kd0
oooo0P0000020?ooo`040=3@d000000000000>7QhB@0oooo00<000000?ooo`3oool0dP3oool00`3o
0000oooo0?ooo`2<0?ooo`030000003oool0oooo02D0oooo000/0?ooo`030>WYj@1=CDd0000000<0
00000P3oool2000000030=3@d03oool0oooo02<0oooo00<000000?ooo`3oool0d`3oool00`3o0000
oooo0?ooo`2;0?ooo`030000003oool0oooo02D0oooo000^0?ooo`040;fm_@1lO7`0000000000080
oooo00<0S8b<0>7Qh@3oool09@3oool00`000000oooo0?ooo`3D0?ooo`030?l0003oool0oooo08X0
oooo00<000000?ooo`3oool09@3oool005`0oooo00<000000?ooo`3oool0e@3oool20?l008X0oooo
00<000000?ooo`3oool09@3oool005`0oooo00<000000?ooo`3oool0e`3oool00`3o0000oooo0?oo
o`270?ooo`030000003oool0oooo02D0oooo001L0?ooo`030000003oool0oooo0=P0oooo00<0o`00
0?ooo`3oool0QP3oool00`000000oooo0?ooo`0U0?ooo`00G03oool00`000000oooo0?ooo`3I0?oo
o`030?l0003oool0oooo08D0oooo00<000000?ooo`3oool09@3oool005`0oooo00<000000?ooo`3o
ool0fP3oool20?l008D0oooo00<000000?ooo`3oool09@3oool005`0oooo0P00003M0?ooo`030?l0
003oool0oooo0800oooo0`00000W0?ooo`00G03oool00`000000oooo0?ooo`3M0?ooo`030?l0003o
ool0oooo0840oooo00<000000?ooo`3oool09@3oool005`0oooo00<000000?ooo`3oool0gP3oool2
0?l00840oooo00<000000?ooo`3oool09@3oool005`0oooo00<000000?ooo`3oool0h03oool00`3o
0000oooo0?ooo`1n0?ooo`030000003oool0oooo02D0oooo001L0?ooo`030000003oool0oooo0>40
oooo00<0o`000?ooo`3oool0O@3oool00`000000oooo0?ooo`0U0?ooo`00:`3oool=000002@0oooo
00<000000?ooo`3oool0hP3oool20?l007d0oooo00<000000?ooo`3oool09@3oool002/0oooo3@00
000T0?ooo`030000003oool0oooo0>@0oooo00<0o`000?ooo`3oool0NP3oool00`000000oooo0?oo
o`0U0?ooo`00;03oool0103@d=0000000:NWY`3YjNT/0?ooo`030000003oool0oooo0>D0oooo00<0
o`000?ooo`3oool0N@3oool00`000000oooo0?ooo`0U0?ooo`00:`3oool00`3IfMT000000;:b/P0^
0?ooo`800000i`3oool20?l007L0oooo0`00000W0?ooo`00:`3oool00`1lO7`000000?3`l00^0?oo
o`030000003oool0oooo0>P0oooo00<0o`000?ooo`3oool0MP3oool00`000000oooo0?ooo`0U0?oo
o`00:`3oool2000002l0oooo00<000000?ooo`3oool0j@3oool00`3o0000oooo0?ooo`1e0?ooo`03
0000003oool0oooo02D0oooo000[0?ooo`80000000<0l?3`0?ooo`3oool0;03oool00`000000oooo
0?ooo`3Z0?ooo`80o`00M@3oool00`000000oooo0?ooo`0U0?ooo`00:`3oool0101lO7`0000007al
O03YjNTG0?ooo`8000001@3oool01P3YjNT0S8b<000000000000YjNW0?3`l0T0oooo00<000000?oo
o`3oool0k03oool00`3o0000oooo0?ooo`1b0?ooo`030000003oool0oooo02D0oooo000[0?ooo`03
0>7Qh@000000000000X000003P3oool2000000@0oooo00<0jNWY04e=C@0000000`0000000`1XJ6P0
oooo0?ooo`070?ooo`030000003oool0oooo0>d0oooo00<0o`000?ooo`3oool0L@3oool00`000000
oooo0?ooo`0U0?ooo`00;03oool00`3QhN40CDe=00000009000000h0oooo0P0000040?ooo`0309ZJ
VP000000_Kfm0080oooo00<0_Kfm0000002m_Kd0203oool00`000000oooo0?ooo`3^0?ooo`80o`00
L@3oool00`000000oooo0?ooo`0U0?ooo`00;03oool0102WYjL000000;fm_@3`l?0F0?ooo`800000
103oool00`1=CDd000000?ooo`030?ooo`030000001XJ6P0oooo00L0oooo00<000000?ooo`3oool0
l03oool00`3o0000oooo0?ooo`1^0?ooo`030000003oool0oooo02D0oooo000[0?ooo`030=3@d000
0000_Kfm01P0oooo0P00000:0?ooo`800000203oool00`000000oooo0?ooo`3a0?ooo`030?l0003o
ool0oooo06d0oooo00<000000?ooo`3oool09@3oool002/0oooo00<0O7al0000003`l?00603oool2
000000X0oooo0P0000080?ooo`<00000lP3oool20?l006/0oooo0`00000W0?ooo`00:`3oool20000
01T0oooo0P0000040?ooo`80000000H0d=3@0?ooo`3oool0_Kfm0000002JVYX80?ooo`030000003o
ool0oooo0?@0oooo00<0o`000?ooo`3oool0JP3oool00`000000oooo0?ooo`0U0?ooo`00:`3oool2
000000030?3`l03oool0oooo01H0oooo0P0000040?ooo`0308b<S0000000000000@0000000<0jNWY
0?ooo`3oool01P3oool00`000000oooo0?ooo`3e0?ooo`030?l0003oool0oooo06T0oooo00<00000
0?ooo`3oool09@3oool002/0oooo00@0S8b<0000001lO7`0l?3`503oool00`2WYjL0oooo0?ooo`02
000000@0oooo00L0VYZJ0000003@d=00S8b<0000001XJ6P0hN7Q00T0oooo00<000000?ooo`3oool0
mP3oool00`3o0000oooo0?ooo`1X0?ooo`030000003oool0oooo02D0oooo000[0?ooo`030=WIf@00
0000000000X000002`3oool204e=C@030=WIf@000000000000@0oooo00<0_Kfm00000037alL03@3o
ool00`000000oooo0?ooo`3g0?ooo`80o`00J03oool00`000000oooo0?ooo`0U0?ooo`00;03oool0
0`3IfMT0S8b<00000009000000`0oooo00@0VYZJ0000000000000000103oool00`3@d=0000000:NW
Y`0=0?ooo`030000003oool0oooo0?T0oooo00<0o`000?ooo`3oool0I@3oool00`000000oooo0?oo
o`0U0?ooo`00A@3oool00`2WYjL00000000000040?ooo`030>7Qh@000000000000@000002@3oool0
0`000000oooo0?ooo`3j0?ooo`030?l0003oool0oooo06@0oooo00<000000?ooo`3oool09@3oool0
04H0oooo00<0YjNW0000003oool0103oool6000000T0oooo00<000000?ooo`3oool0n`3oool00`3o
0000oooo0?ooo`1S0?ooo`030000003oool0oooo02D0oooo000^0?ooo`030<O7a`2<S8`000000080
000000<0O7al0;fm_@3oool09P3oool00`000000oooo0?ooo`3l0?ooo`80o`00H`3oool00`000000
oooo0?ooo`0U0?ooo`00;03oool00`3YjNT0J6QX000000060000000304e=C@3YjNT0oooo02@0oooo
0P00003o0?ooo`030?l0003oool0oooo05h0oooo0`00000W0?ooo`00;03oool0101XJ6P000000:NW
Y`3oool2000000050?ooo`3IfMT0O7al0000001=CDd09@3oool00`000000oooo0?ooo`3o0?ooo`03
0?l0003oool0oooo05l0oooo00<000000?ooo`3oool09@3oool002/0oooo00<0_Kfm0000002JVYX0
0P3oool2000000<0oooo00<0O7al0000002m_Kd0903oool00`000000oooo0?ooo`3o0?ooo`40oooo
00<0o`000?ooo`3oool0GP3oool00`000000oooo0?ooo`0U0?ooo`00:`3oool00`1lO7`000000>WY
j@020?ooo`8000000`3oool00`3IfMT0000007alO00T0?ooo`030000003oool0oooo0?l0oooo0P3o
ool20?l005h0oooo00<000000?ooo`3oool09@3oool002/0oooo0P0000030?ooo`800000103oool2
000002@0oooo00<000000?ooo`3oool0o`3oool40?ooo`030?l0003oool0oooo05/0oooo00<00000
0?ooo`3oool09@3oool002/0oooo0P0000030?ooo`800000103oool2000002@0oooo00<000000?oo
o`3oool0o`3oool50?ooo`030?l0003oool0oooo05X0oooo00<000000?ooo`3oool09@3oool002/0
oooo00<0J6QX0000003YjNT00P3oool2000000<0oooo00<0l?3`0000001=CDd0903oool00`000000
oooo0?ooo`3o0?ooo`H0oooo00<0o`000?ooo`3oool0F@3oool00`000000oooo0?ooo`0U0?ooo`00
:`3oool00`2b/[8000000:NWY`020?ooo`8000000`3oool00`2m_Kd0000009ZJVP0T0?ooo`030000
003oool0oooo0?l0oooo1`3oool20?l005T0oooo00<000000?ooo`3oool09@3oool002`0oooo00@0
CDe=0000002m_Kd0oooo0P0000020?ooo`040=3@d000000000000>7QhB@0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`030?l0003oool0oooo05H0oooo00<000000?ooo`3oool09@3oool002`0oooo
00<0jNWY04e=C@0000000`0000020?ooo`80000000<0d=3@0?ooo`3oool08`3oool200000?l0oooo
2`3oool00`3o0000oooo0?ooo`1C0?ooo`<000009`3oool002h0oooo00@0_Kfm07alO00000000000
0P3oool00`2<S8`0hN7Q0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo2`3oool00`3o0000oooo
0?ooo`1D0?ooo`030000003oool0oooo02D0oooo001L0?ooo`030000003oool0oooo0?l0oooo303o
ool20?l005@0oooo00<000000?ooo`3oool09@3oool005`0oooo00<000000?ooo`3oool0o`3oool>
0?ooo`030?l0003oool0oooo0540oooo00<000000?ooo`3oool09@3oool005`0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`030?l0003oool0oooo0500oooo00<000000?ooo`3oool09@3oool002/0
oooo3@00000T0?ooo`030000003oool0oooo0?l0oooo403oool20?l00500oooo00<000000?ooo`3o
ool09@3oool002/0oooo3@00000T0?ooo`030000003oool0oooo0?l0oooo4P3oool00`3o0000oooo
0?ooo`1=0?ooo`030000003oool0oooo02D0oooo000[0?ooo`050?3`l02<S8`0J6QX0=3@d03`l?00
;03oool00`000000oooo0?ooo`3o0?oooa<0oooo00<0o`000?ooo`3oool0C03oool00`000000oooo
0?ooo`0U0?ooo`00:`3oool00`1XJ6P000000?3`l00^0?ooo`030000003oool0oooo0?l0oooo503o
ool00`3o0000oooo0?ooo`1;0?ooo`030000003oool0oooo02D0oooo000[0?ooo`800000;`3oool2
00000?l0oooo5P3oool20?l004T0oooo0`00000W0?ooo`00:`3oool00`2<S8`0YjNW0?3`l00^0?oo
o`030000003oool0oooo0?l0oooo5`3oool00`3o0000oooo0?ooo`180?ooo`030000003oool0oooo
02D0oooo001L0?ooo`030000003oool0oooo0?l0oooo603oool00`3o0000oooo0?ooo`170?ooo`03
0000003oool0oooo02D0oooo000^0?ooo`030;fm_@2<S8`000000080000000<0O7al0;:b/P3`l?00
9P3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<0o`000?ooo`3oool0AP3oool00`000000oooo
0?ooo`0U0?ooo`00;03oool00`3YjNT0CDe=000000060000000304e=C@3QhN40oooo02@0oooo00<0
00000?ooo`3oool0o`3ooolJ0?ooo`80o`00AP3oool00`000000oooo0?ooo`0U0?ooo`00:`3oool0
1@3`l?00CDe=0000002<S8`0fMWI00<0oooo00D0hN7Q09ZJVP000000CDe=0?3`l00T0?ooo`030000
003oool0oooo0?l0oooo703oool00`3o0000oooo0?ooo`130?ooo`030000003oool0oooo02D0oooo
000[0?ooo`030;:b/P000000S8b<00L0oooo00<0VYZJ0000002WYjL0903oool00`000000oooo0?oo
o`3o0?oooad0oooo00<0o`000?ooo`3oool0@P3oool00`000000oooo0?ooo`0U0?ooo`00:`3oool0
0`1XJ6P000000>WYj@070?ooo`030>WYj@000000J6QX02@0oooo00<000000?ooo`3oool0o`3ooolN
0?ooo`80o`00@P3oool00`000000oooo0?ooo`0U0?ooo`00:`3oool2000000T0oooo0P00000T0?oo
o`030000003oool0oooo0?l0oooo803oool00`3o0000oooo0?ooo`0o0?ooo`030000003oool0oooo
02D0oooo000[0?ooo`8000002@3oool2000002@0oooo0P00003o0?ooob80oooo00<0o`000?ooo`3o
ool0?03oool3000002L0oooo000[0?ooo`0306QXJ0000000fMWI00L0oooo00<0_Kfm0000002JVYX0
903oool00`000000oooo0?ooo`3o0?ooob80oooo00<0o`000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0U0?ooo`00:`3oool0102b/[80000004e=C@3QhN440?ooo`050?3`l02m_Kd000000000003Q
hN40903oool00`000000oooo0?ooo`3o0?ooob<0oooo0P3o000m0?ooo`030000003oool0oooo02D0
oooo000/0?ooo`0307alO0000000000000@0oooo0`0000000`3@d=00oooo0?ooo`090?ooo`P00000
0`3oool01P3IfMT0O7al000000000000O7al0=WIf@T0oooo00<000000?ooo`3oool0o`3ooolU0?oo
o`030?l0003oool0oooo03X0oooo00<000000?ooo`3oool09@3oool002d0oooo00<0_Kfm06QXJ03o
ool00`3oool00`1=CDd0YjNW0?3`l00<0?ooo`0307alO0000000000000D000000P3oool00`3QhN40
000000000004000000030?3`l03oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`03
0?l0003oool0oooo03T0oooo00<000000?ooo`3oool09@3oool00480oooo00<0fMWI0000001lO7`0
1`3oool00`2WYjL0000009ZJVP020?ooo`0309ZJVP000000_Kfm00P0oooo00<000000?ooo`3oool0
o`3ooolW0?ooo`030?l0003oool0oooo03P0oooo00<000000?ooo`3oool09@3oool004<0oooo00<0
alO70000002<S8`01P3oool00`1XJ6P000000>7Qh@020?ooo`030>7Qh@000000S8b<00P0oooo00<0
00000?ooo`3oool0o`3ooolX0?ooo`80o`00>03oool00`000000oooo0?ooo`0U0?ooo`00;@3oool0
0`2m_Kd0J6QX0?ooo`020?ooo`050=WIf@1XJ6P0000006QXJ03IfMT03@3oool00`3QhN40CDe=07al
O0050?ooo`800000103oool00`000000CDe=0?ooo`070?ooo`030000003oool0oooo0?l0oooo:P3o
ool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo000/0?ooo`0308b<S0000000
00000080oooo00<0hN7Q0000000000000`0000000`3QhN40oooo0?ooo`0;0?ooo`030>WYj@1=CDd0
O7al00@0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`3o0?ooob/0oooo00<0o`00
0?ooo`3oool0=03oool00`000000oooo0?ooo`0U0?ooo`00:`3oool0103@d=00000006QXJ03QhN42
0?ooo`0708b<S0000000alO70?ooo`2WYjL0000009ZJVP0>0?ooo`030>WYj@1=CDd0O7al00<0oooo
0P0000040?ooo`800000203oool300000?l0oooo;03oool00`3o0000oooo0?ooo`0a0?ooo`<00000
9`3oool002/0oooo00<0VYZJ0000003IfMT00`3oool01@000000CDe=0?ooo`3oool0l?3`00800000
3`3oool00`3@d=0000000;fm_@020?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0
o`3oool]0?ooo`80o`00<`3oool00`000000oooo0?ooo`0U0?ooo`00:`3oool00`1=CDd000000?oo
o`020?ooo`030>7Qh@000000S8b<00<0oooo0P00000@0?ooo`060000001XJ6P0oooo0?ooo`1=CDd0
0000103oool2000000P0oooo00<000000?ooo`3oool0o`3oool_0?ooo`030?l0003oool0oooo0300
oooo00<000000?ooo`3oool09@3oool002/0oooo0P0000030?ooo`030=3@d0000000YjNW00<0oooo
00<0000004e=C@3oool02@3oool00`1=CDd000000?ooo`030?ooo`8000000P3oool00`2<S8`00000
0>7Qh@020?ooo`030>7Qh@000000S8b<00P0oooo00<000000?ooo`3oool0o`3oool`0?ooo`030?l0
003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool002/0oooo0P0000030?ooo`030;:b/P00
0000alO70080oooo00<0fMWI0000002WYjL02P3oool00`2JVYX000000:NWY`020?ooo`030:NWY`00
0000J6QX0080oooo00<0_Kfm0000002WYjL00P3oool00`2JVYX000000;:b/P080?ooo`030000003o
ool0oooo0?l0oooo<@3oool00`3o0000oooo0?ooo`0^0?ooo`030000003oool0oooo02D0oooo000[
0?ooo`0306QXJ0000000fMWI0080oooo00<0S8b<0000003QhN400P3oool00`2<S8`000000>WYj@0:
0?ooo`030>WYj@000000000000@0000000@0fMWI0?ooo`3oool0l?3`1P0000000`3QhN40oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooo<P3oool20?l002h0oooo00<000000?ooo`3oool09@3o
ool002/0oooo00`0YjNW0000001lO7`0l?3`0?ooo`1=CDd000000?ooo`3`l?00YjNW0000003@d=0<
0?ooo`060>WYj@2JVYX000000000001lO7`0fMWI103oool01P3IfMT0O7al000000000000S8b<0=WI
f@T0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030?l0003oool0oooo02/0oooo00<000000?oo
o`3oool09@3oool002/0oooo00<0jNWY000000000000200000000`1XJ6P0fMWI0?ooo`0S0?ooo`03
0000003oool0oooo0?l0oooo=@3oool00`3o0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02D0
oooo000/0?ooo`030>7Qh@1lO7`0000000T00000903oool00`000000oooo0?ooo`3o0?ooocH0oooo
0P3o000Z0?ooo`030000003oool0oooo02D0oooo000e0?ooo`030?3`l03IfMT0S8b<02@0oooo0P00
003o0?ooocT0oooo00<0o`000?ooo`3oool09@3oool3000002L0oooo001L0?ooo`030000003oool0
oooo0?l0oooo>@3oool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo001L0?oo
o`030000003oool0oooo0?l0oooo>P3oool20?l002H0oooo00<000000?ooo`3oool09@3oool002h0
oooo00<0_Kfm08b<S00000000P0000000`2<S8`0alO70?ooo`0V0?ooo`030000003oool0oooo0?l0
oooo?03oool00`3o0000oooo0?ooo`0S0?ooo`030000003oool0oooo02D0oooo000/0?ooo`030=3@
d01=CDd0000000H0000000<0CDe=0>WYj@3oool0903oool00`000000oooo0?ooo`3o0?ooocd0oooo
00<0o`000?ooo`3oool08P3oool00`000000oooo0?ooo`0U0?ooo`00:`3oool01@3`l?0000000000
002JVYX0hN7Q00<0oooo00D0fMWI08b<S0000000CDe=0?3`l00T0?ooo`030000003oool0oooo0?l0
oooo?P3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02D0oooo000[0?ooo`030:NW
Y`000000VYZJ00L0oooo00<0VYZJ0000002WYjL0903oool00`000000oooo0?ooo`3o0?ooocl0oooo
0P3o000Q0?ooo`030000003oool0oooo02D0oooo000[0?ooo`0304e=C@000000l?3`00L0oooo00<0
l?3`0000001=CDd0903oool00`000000oooo0?ooo`3o0?oood40oooo00<0o`000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0U0?ooo`00:`3oool2000000T0oooo0P00000T0?ooo`030000003oool0
oooo0?l0oooo@P3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo02D0oooo000[0?oo
o`0307alO0000000l?3`00L0oooo00<0l?3`0000002JVYX0903oool200000?l0ooooA03oool00`3o
0000oooo0?ooo`0J0?ooo`<000009`3oool002/0oooo00<0jNWY0000002JVYX01`3oool00`2JVYX0
00000>7Qh@0T0?ooo`030000003oool0oooo0?l0ooooA03oool20?l001`0oooo00<000000?ooo`3o
ool09@3oool002`0oooo00@0alO70000002<S8`0fMWI0`3oool0103QhN40VYZJ0000003@d=0U0?oo
o`030000003oool0oooo0?l0ooooAP3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo
02D0oooo000V0?oooa800000903oool00`000000oooo0?ooo`3o0?ooodL0oooo00<0o`000?ooo`3o
ool0603oool00`000000oooo0?ooo`0U0?ooo`009P3ooolB000002@0oooo00<000000?ooo`3oool0
o`3ooom80?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool09@3oool005`0oooo00<0
00000?ooo`3oool0o`3ooom90?ooo`80o`005`3oool00`000000oooo0?ooo`0U0?ooo`00G03oool0
0`000000oooo0?ooo`3o0?oood/0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0U
0?ooo`00G03oool00`000000oooo0?ooo`3o0?oood`0oooo00<0o`000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0U0?ooo`00;P3oool00`2m_Kd0S8b<000000030000000309ZJVP3QhN40oooo02D0
oooo0P00003o0?ooodh0oooo00<0o`000?ooo`3oool0403oool3000002L0oooo000/0?ooo`030>WY
j@1=CDd0000000L0000000<0d=3@0?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooodh0oooo
0P3o000B0?ooo`030000003oool0oooo02D0oooo000/0?ooo`0404e=C@000000O7al0=WIf@<0oooo
00D0fMWI07alO0000000CDe=0?3`l00T0?ooo`030000003oool0oooo0?l0ooooD03oool00`3o0000
oooo0?ooo`0?0?ooo`030000003oool0oooo02D0oooo000[0?ooo`030;fm_@000000O7al00L0oooo
00<0O7al0000002b/[80903oool00`000000oooo0?ooo`3o0?oooe40oooo00<0o`000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0U0?ooo`00:`3oool00`1lO7`000000=WIf@070?ooo`030=WIf@00
0000J6QX02@0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`80o`003P3oool00`000000oooo0?oo
o`0U0?ooo`00:`3oool2000000T0oooo0P00000T0?ooo`030000003oool0oooo0?l0ooooE03oool0
0`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo02D0oooo000[0?ooo`8000002@3oool20000
02@0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030?l0003oool0oooo00X0oooo00<000000?oo
o`3oool09@3oool002/0oooo00<0J6QX0000003IfMT01`3oool00`3IfMT0000004e=C@0T0?ooo`03
0000003oool0oooo0?l0ooooEP3oool20?l000X0oooo00<000000?ooo`3oool09@3oool002/0oooo
00<0/[:b0000001lO7`01`3oool00`1lO7`000000:NWY`0T0?ooo`030000003oool0oooo0?l0oooo
F03oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02D0oooo000[0?ooo`050?3`l01=
CDd0000007alO03IfMT00`3oool01@3IfMT0O7al0000001=CDd0l?3`02@0oooo0P00003o0?oooeX0
oooo00<0o`000?ooo`3oool0103oool3000002L0oooo000/0?ooo`030=WIf@1=CDd0000000H00000
00<0CDe=0>WYj@3oool0903oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0
9@3oool002d0oooo00<0jNWY0:NWY`1=CDd00`0000000`2<S8`0_Kfm0?ooo`0V0?ooo`030000003o
ool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`0U0?ooo`00G03oool00`000000oooo0?ooo`3o
0?ooof80oooo00<000000?ooo`3oool09@3oool005`0oooo00<000000?ooo`3oool0o`3ooomR0?oo
o`030000003oool0oooo02D0oooo001L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02D0oooo001L0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`00G03o
oooo000006H000009`3oool00?l0ooooj@3oool00?l0ooooj@3oool00?l0ooooj@3oool00?l0oooo
j@3oool00?l0ooooj@3oool00<D0oooo0P00002=0?ooo`800000TP3oool00<D0oooo0P00002=0?oo
o`800000TP3oool00<D0oooo0P00002=0?ooo`800000TP3oool00<D0oooo0P00002=0?ooo`800000
TP3oool00<D0oooo0P00002=0?ooo`800000TP3oool00;l0oooo00H0/[:b06QXJ0000000J6QX0=WI
f@3oool2000002<0oooo00<0l?3`0:NWY`1XJ6P00P0000000`1lO7`0_Kfm0?ooo`050?ooo`800000
1`3oool01`3@d=00S8b<000000000000J6QX0:NWY`3`l?004@3oool00`000000oooo0?ooo`0@0?oo
o`030?3`l02WYjL0J6QX0080000000<0J6QX0:NWY`3`l?001@3oool2000000L0oooo00L0d=3@08b<
S0000000000006QXJ02WYjL0l?3`00`0oooo0P0000001P3oool0jNWY06QXJ0000000J6QX0;:b/X`0
oooo002m0?ooo`030>WYj@1=CDd0000000@0000000<0_Kfm0000000000008P3oool00`3@d=00CDe=
000000050000000306QXJ03YjNT0oooo00<0oooo0P0000060?ooo`0309ZJVP000000000000@00000
00<0CDe=0>WYj@3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030=WIf@000000000000D00000
00<0CDe=0>WYj@3oool00`3oool2000000H0oooo00<0VYZJ000000000000100000000`1=CDd0jNWY
0?ooo`0:0?ooo`80000000<0alO70000000000000`0000000`1=CDd0jNWY0?ooo`290?ooo`00_@3o
ool01`1XJ6P0000009ZJVP3YjNT0oooo0?3`l02JVYX00`00000Q0?ooo`050>WYj@00000000000;fm
_@3`l?000P3oool0103YjNT0VYZJ0000001=CDd;0?ooo`040;:b/P000000O7al0>WYj@80oooo00@0
l?3`0;:b/P000000CDe=403oool00`000000oooo0?ooo`0?0?ooo`0406QXJ0000000O7al0=WIf@80
oooo00@0fMWI07alO0000000J6QX2`3oool0102b/[80000007alO03YjNT20?ooo`040?3`l02b/[80
000004e=C@/0oooo0`0000001`2JVYX0l?3`0?ooo`3`l?00VYZJ0000001XJ6P0RP3oool00;`0oooo
00<0alO70000002<S8`01@3oool00`2JVYX000000000000Q0?ooo`030:NWY`000000YjNW00H0oooo
00<0VYZJ0000002m_Kd02@3oool00`3`l?00000006QXJ0060?ooo`030:NWY`000000_Kfm00l0oooo
00<000000?ooo`3oool03P3oool00`3YjNT0000006QXJ0060?ooo`0306QXJ0000000hN7Q00T0oooo
00<0l?3`0000001XJ6P01P3oool00`2WYjL000000;fm_@0:0?ooo`80000000<0VYZJ0?ooo`3oool0
0`3oool00`2<S8`000000<O7a`290?ooo`00_03oool00`2<S8`000000=WIf@050?ooo`030>7Qh@00
0000000000/0oooo3000000:0?ooo`0304e=C@000000l?3`00H0oooo00<0jNWY0000001XJ6P02@3o
ool00`2m_Kd000000=3@d0060?ooo`030>WYj@000000O7al00l0oooo00<000000?ooo`3oool03P3o
ool00`2m_Kd000000<O7a`060?ooo`030<O7a`000000/[:b00T0oooo00<0_Kfm0000003@d=001P3o
ool00`3YjNT0000007alO00:0?ooo`80000000<0hN7Q0?ooo`3oool00`3oool00`3IfMT0000008b<
S0290?ooo`00_03oool2000000L0oooo0P00000[0?ooo`8000002@3oool00`2<S8`000000?ooo`07
0?ooo`8000003`3oool00`000000oooo0?ooo`0>0?ooo`0308b<S0000000hN7Q00H0oooo00<0hN7Q
0000002<S8`02@3oool00`2<S8`000000?ooo`070?ooo`8000002P3oool2000000L0oooo0P000029
0?ooo`00_03oool2000000L0oooo0P00000[0?ooo`8000002@3oool00`1=CDd000000?ooo`070?oo
o`8000002@3oool=000000X0oooo00<0J6QX0000003oool01`3oool00`000000J6QX0?ooo`080?oo
o`0304e=C@000000oooo00L0oooo0P00000:0?ooo`8000001`3oool2000008T0oooo002l0?ooo`80
00001`3oool2000002X0oooo00<0_Kfm0000002JVYX02@3oool2000000030>WYj@3oool0oooo00@0
oooo00<0jNWY0000001XJ6P03`3oool00`000000oooo0?ooo`0>0?ooo`800000203oool2000000T0
oooo0P0000000`3YjNT0oooo0?ooo`040?ooo`030>WYj@000000J6QX00X0oooo0P0000070?ooo`80
0000R@3oool00;`0oooo00<0O7al0000003QhN401@3oool00`3IfMT000000000000Y0?ooo`040<O7
a`00000000000>7Qh@T0oooo0P0000000`2<S8`0oooo0?ooo`040?ooo`030;:b/P000000YjNW00l0
oooo00<000000?ooo`3oool03P3oool2000000P0oooo0P0000090?ooo`80000000<0S8b<0?ooo`3o
ool0103oool00`2b/[8000000:NWY`0:0?ooo`80000000<0fMWI0?ooo`3oool00`3oool00`3IfMT0
000008b<S0290?ooo`00_03oool00`2b/[80000009ZJVP050?ooo`0307alO0000000000000/0oooo
3000000>0?ooo`<0S8b<00@0CDe=0000001=CDd0fMWI2P3oool20000000304e=C@1lO7`0fMWI0080
oooo00D0l?3`0;fm_@000000CDe=0?3`l00?0?ooo`030000003oool0oooo00h0oooo0P0000080?oo
o`8000002@3oool20000000304e=C@1lO7`0fMWI0080oooo00D0l?3`0;fm_@000000CDe=0?3`l00:
0?ooo`80000000<0O7al0?ooo`3oool00`3oool00`2<S8`000000;fm_@290?ooo`00_03oool0203`
l?00CDe=0000002JVYX0l?3`0?ooo`3YjNT0S8b<0`00000U0?ooo`0608b<S000000000000000001=
CDd0jNWY2`3oool2000000030=WIf@1=CDd0000000@0000000<0CDe=0=WIf@3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`800000203oool00`1XJ6P000000?ooo`080?ooo`80000000<0fMWI04e=
C@000000100000000`1=CDd0fMWI0?ooo`0:0?ooo`<0000000L0O7al0>WYj@3oool0l?3`09ZJVP00
0000CDe=08X0oooo002m0?ooo`030=3@d0000000000000@0000000<0d=3@0000000000009`3oool0
1@3`l?00_Kfm04e=C@000000hN7Q00X0oooo00X0S8b<0000003`l?00l?3`0:NWY`1=CDd0000004e=
C@2WYjL0l?3`4@3oool00`000000oooo0?ooo`0>0?ooo`0306QXJ0000000oooo00L0oooo00<0O7al
0000003oool0203oool02P2<S8`000000?3`l03`l?00YjNW04e=C@000000CDe=0:NWY`3`l?0<0?oo
o`80000000<0_Kfm000000000000100000000`3@d=00oooo0?ooo`280?ooo`00_P3oool01`3YjNT0
VYZJ04e=C@000000O7al0=WIf@3oool00P00000Y0?ooo`030>7Qh@000000O7al00X0oooo00<0YjNW
0000003IfMT0603oool00`000000oooo0?ooo`0>0?ooo`0308b<S0000000hN7Q00L0oooo00<00000
08b<S03oool0203oool00`2WYjL000000=WIf@0C0?ooo`80000000L0oooo0<O7a`1XJ6P0000004e=
C@2JVYX0jNWY08/0oooo003X0?ooo`0306QXJ0000000l?3`00H0oooo0P00000:0?ooo`030=3@d000
0000VYZJ00H0oooo00<0l?3`0000001=CDd0803oool00`2b/[8000000<O7a`060?ooo`030>WYj@00
0000YjNW00T0oooo00<0d=3@0000002JVYX01P3oool00`3`l?00000004e=C@2N0?ooo`00j03oool0
0`2WYjL000000;:b/P050?ooo`030>7Qh@000000J6QX00/0oooo00<0CDe=0000003QhN401@3oool0
0`2b/[80000009ZJVP0P0?ooo`030>7Qh@000000J6QX00H0oooo00<0VYZJ0000003@d=002P3oool0
0`1=CDd000000>7Qh@050?ooo`030;:b/P000000VYZJ09h0oooo003X0?ooo`050?3`l01=CDd00000
0;:b/P3`l?000P3oool0103@d=00CDe=0000002m_Kd;0?ooo`080=WIf@000000CDe=0=3@d03`l?00
oooo0?3`l02b/[82000000030>7Qh@3oool0oooo01l0oooo00@0J6QX0000001lO7`0fMWI0P3oool0
103IfMT0S8b<0000001=CDd;0?ooo`080=WIf@000000CDe=0=3@d03`l?00oooo0?3`l02b/[820000
00030>7Qh@3oool0oooo09`0oooo003Y0?ooo`030=3@d0000000000000D0000000<0YjNW0?ooo`3o
ool02`3oool00`37alL0000000000005000000030=3@d03oool0oooo0200oooo00<0jNWY04e=C@00
00001@0000000`1=CDd0fMWI0?ooo`0;0?ooo`030<O7a`000000000000D0000000<0d=3@0?ooo`3o
ool0W@3oool00>X0oooo00<0l?3`0:NWY`1=CDd00P0000000`2JVYX0d=3@0?ooo`0>0?ooo`030>7Q
h@2WYjL0CDe=0080000000<0VYZJ0>7Qh@3oool08`3oool00`3`l?00YjNW06QXJ0020000000307al
O02b/[80l?3`00h0oooo00<0hN7Q0:NWY`1=CDd00P0000000`2JVYX0hN7Q0?ooo`2O0?ooo`00o`3o
oooY0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 487.5}, {300.938, 0}} -> {-5.34834, -5.78734, \
0.053086, 0.112481}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Oferta\ total\  = \ 
        Oferta\ competitiva\  + \ 
          Oferta\ de\ la\ OPEP*) \)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\( (*A\ corto\ \
plazo*) \)\(\[IndentingNewLine]\)\(\(ofertaTotalCortoAntes[p_] := 
        5.4 + 0.15\ p\  + 12;\)\[IndentingNewLine]
    \(ofertaTotalCortoDespues[p_] := 
        ofertaTotalCortoAntes[p]\  - 6;\)\[IndentingNewLine]
    \(demandaTotalCorto[p_] := 
        18.9 - 0.225\ p;\)\[IndentingNewLine]\[IndentingNewLine]
    \(ODAntesODDespues[ofertaTotalCortoAntes, demandaTotalCorto, 
        ofertaTotalCortoDespues, demandaTotalCorto];\)\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67549 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.54329 0.4329 0.391855 0.4329 [
[ 0 0 0 0 ]
[ 1 .67549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.11039 0.124308 0.97619 0.659402 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.026455 -9.35124e-018 0.00361423 [
[.02381 -0.0125 -6.5 -20 ]
[.02381 -0.0125 6.5 0 ]
[.15608 -0.0125 -6.5 -20 ]
[.15608 -0.0125 6.5 0 ]
[.28836 -0.0125 -11 -20 ]
[.28836 -0.0125 11 0 ]
[.42063 -0.0125 -11 -20 ]
[.42063 -0.0125 11 0 ]
[.55291 -0.0125 -11 -20 ]
[.55291 -0.0125 11 0 ]
[.68519 -0.0125 -11 -20 ]
[.68519 -0.0125 11 0 ]
[.81746 -0.0125 -11 -20 ]
[.81746 -0.0125 11 0 ]
[.94974 -0.0125 -11 -20 ]
[.94974 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -136 -43 ]
[.5 -0.0125 136 -20 ]
[-0.0125 .09036 -22 -10 ]
[-0.0125 .09036 0 10 ]
[-0.0125 .18071 -22 -10 ]
[-0.0125 .18071 0 10 ]
[-0.0125 .27107 -22 -10 ]
[-0.0125 .27107 0 10 ]
[-0.0125 .36142 -31 -10 ]
[-0.0125 .36142 0 10 ]
[-0.0125 .45178 -31 -10 ]
[-0.0125 .45178 0 10 ]
[-0.0125 .54214 -31 -10 ]
[-0.0125 .54214 0 10 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -54 -108.5 ]
[-0.01875 .30902 -31 108.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15608 0 m
.15608 .00625 L
s
gsave
.15608 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.28836 0 m
.28836 .00625 L
s
gsave
.28836 -0.0125 -72 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.42063 0 m
.42063 .00625 L
s
gsave
.42063 -0.0125 -72 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.55291 0 m
.55291 .00625 L
s
gsave
.55291 -0.0125 -72 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.68519 0 m
.68519 .00625 L
s
gsave
.68519 -0.0125 -72 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -72 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.94974 0 m
.94974 .00625 L
s
gsave
.94974 -0.0125 -72 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
1.000 setlinewidth
grestore
.125 Mabswid
.05026 0 m
.05026 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.20899 0 m
.20899 .00375 L
s
.23545 0 m
.23545 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.31481 0 m
.31481 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.36772 0 m
.36772 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.47354 0 m
.47354 .00375 L
s
.5 0 m
.5 .00375 L
s
.52646 0 m
.52646 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.63228 0 m
.63228 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.79101 0 m
.79101 .00375 L
s
.84392 0 m
.84392 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
0 0 0 r
.25 Mabswid
0 0 m
1 0 L
s
0 g
gsave
.5 -0.0125 -197 -47 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cantidad) show
171.000 23.000 moveto
(intercambiada) show
331.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .09036 m
.00625 .09036 L
s
gsave
-0.0125 .09036 -83 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
0 .18071 m
.00625 .18071 L
s
gsave
-0.0125 .18071 -83 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
0 .27107 m
.00625 .27107 L
s
gsave
-0.0125 .27107 -83 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
0 .36142 m
.00625 .36142 L
s
gsave
-0.0125 .36142 -92 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .45178 m
.00625 .45178 L
s
gsave
-0.0125 .45178 -92 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
0 .54214 m
.00625 .54214 L
s
gsave
-0.0125 .54214 -92 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01807 m
.00375 .01807 L
s
0 .03614 m
.00375 .03614 L
s
0 .05421 m
.00375 .05421 L
s
0 .07228 m
.00375 .07228 L
s
0 .10843 m
.00375 .10843 L
s
0 .1265 m
.00375 .1265 L
s
0 .14457 m
.00375 .14457 L
s
0 .16264 m
.00375 .16264 L
s
0 .19878 m
.00375 .19878 L
s
0 .21685 m
.00375 .21685 L
s
0 .23493 m
.00375 .23493 L
s
0 .253 m
.00375 .253 L
s
0 .28914 m
.00375 .28914 L
s
0 .30721 m
.00375 .30721 L
s
0 .32528 m
.00375 .32528 L
s
0 .34335 m
.00375 .34335 L
s
0 .37949 m
.00375 .37949 L
s
0 .39757 m
.00375 .39757 L
s
0 .41564 m
.00375 .41564 L
s
0 .43371 m
.00375 .43371 L
s
0 .46985 m
.00375 .46985 L
s
0 .48792 m
.00375 .48792 L
s
0 .50599 m
.00375 .50599 L
s
0 .52406 m
.00375 .52406 L
s
0 .56021 m
.00375 .56021 L
s
0 .57828 m
.00375 .57828 L
s
0 .59635 m
.00375 .59635 L
s
0 .61442 m
.00375 .61442 L
s
0 0 0 r
.25 Mabswid
0 0 m
0 .61803 L
s
0 g
gsave
-0.01875 .30902 -212 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
169.5 15.5 translate
90 rotate
-169.5 -15.5 translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Precio) show
142.000 23.000 moveto
(de) show
177.000 23.000 moveto
(mercado) show
276.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15608 .61178 m
.15608 .61803 L
s
.28836 .61178 m
.28836 .61803 L
s
.42063 .61178 m
.42063 .61803 L
s
.55291 .61178 m
.55291 .61803 L
s
.68519 .61178 m
.68519 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.94974 .61178 m
.94974 .61803 L
s
.125 Mabswid
.05026 .61428 m
.05026 .61803 L
s
.07672 .61428 m
.07672 .61803 L
s
.10317 .61428 m
.10317 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.18254 .61428 m
.18254 .61803 L
s
.20899 .61428 m
.20899 .61803 L
s
.23545 .61428 m
.23545 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.31481 .61428 m
.31481 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.36772 .61428 m
.36772 .61803 L
s
.39418 .61428 m
.39418 .61803 L
s
.44709 .61428 m
.44709 .61803 L
s
.47354 .61428 m
.47354 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52646 .61428 m
.52646 .61803 L
s
.57937 .61428 m
.57937 .61803 L
s
.60582 .61428 m
.60582 .61803 L
s
.63228 .61428 m
.63228 .61803 L
s
.65873 .61428 m
.65873 .61803 L
s
.71164 .61428 m
.71164 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.76455 .61428 m
.76455 .61803 L
s
.79101 .61428 m
.79101 .61803 L
s
.84392 .61428 m
.84392 .61803 L
s
.87037 .61428 m
.87037 .61803 L
s
.89683 .61428 m
.89683 .61803 L
s
.92328 .61428 m
.92328 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
0 0 0 r
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 g
.99375 0 m
1 0 L
s
.99375 .09036 m
1 .09036 L
s
.99375 .18071 m
1 .18071 L
s
.99375 .27107 m
1 .27107 L
s
.99375 .36142 m
1 .36142 L
s
.99375 .45178 m
1 .45178 L
s
.99375 .54214 m
1 .54214 L
s
.125 Mabswid
.99625 .01807 m
1 .01807 L
s
.99625 .03614 m
1 .03614 L
s
.99625 .05421 m
1 .05421 L
s
.99625 .07228 m
1 .07228 L
s
.99625 .10843 m
1 .10843 L
s
.99625 .1265 m
1 .1265 L
s
.99625 .14457 m
1 .14457 L
s
.99625 .16264 m
1 .16264 L
s
.99625 .19878 m
1 .19878 L
s
.99625 .21685 m
1 .21685 L
s
.99625 .23493 m
1 .23493 L
s
.99625 .253 m
1 .253 L
s
.99625 .28914 m
1 .28914 L
s
.99625 .30721 m
1 .30721 L
s
.99625 .32528 m
1 .32528 L
s
.99625 .34335 m
1 .34335 L
s
.99625 .37949 m
1 .37949 L
s
.99625 .39757 m
1 .39757 L
s
.99625 .41564 m
1 .41564 L
s
.99625 .43371 m
1 .43371 L
s
.99625 .46985 m
1 .46985 L
s
.99625 .48792 m
1 .48792 L
s
.99625 .50599 m
1 .50599 L
s
.99625 .52406 m
1 .52406 L
s
.99625 .56021 m
1 .56021 L
s
.99625 .57828 m
1 .57828 L
s
.99625 .59635 m
1 .59635 L
s
.99625 .61442 m
1 .61442 L
s
0 0 0 r
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.48413 0 m
.49955 .01405 L
.53984 .05074 L
.57861 .08605 L
.61984 .1236 L
.65954 .15977 L
.69774 .19455 L
.73838 .23157 L
.77751 .26721 L
.81909 .30508 L
.85916 .34158 L
.89771 .37669 L
.93871 .41403 L
.97619 .44816 L
s
0 1 0 r
.02381 .3036 m
.06244 .28014 L
.10458 .25455 L
.14415 .23052 L
.18221 .20742 L
.22272 .18282 L
.26171 .15914 L
.30316 .13398 L
.34309 .10973 L
.3815 .08641 L
.42237 .0616 L
.46172 .0377 L
.49955 .01473 L
s
.49955 .01473 m
.52381 0 L
s
1 0 0 r
[ .03 ] 0 setdash
.3254 0 m
.34309 .01611 L
.3815 .0511 L
.42237 .08832 L
.46172 .12416 L
.49955 .15862 L
.53984 .19531 L
.57861 .23062 L
.61984 .26817 L
.65954 .30434 L
.69774 .33912 L
.73838 .37614 L
.77751 .41178 L
.81909 .44965 L
.85916 .48615 L
.89771 .52126 L
.93871 .5586 L
.97619 .59273 L
s
0 1 0 r
.02381 .3036 m
.06244 .28014 L
.10458 .25455 L
.14415 .23052 L
.18221 .20742 L
.22272 .18282 L
.26171 .15914 L
.30316 .13398 L
.34309 .10973 L
.3815 .08641 L
.42237 .0616 L
.46172 .0377 L
.49955 .01473 L
s
.49955 .01473 m
.52381 0 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.04545 .01608 m
.04545 .3624 L
.28588 .3624 L
.28588 .01608 L
F
1 g
.02381 .03773 m
.02381 .38405 L
.26423 .38405 L
.26423 .03773 L
F
0 g
.001 w
[ ] 0 setdash
.02381 .03773 m
.26423 .03773 L
.26423 .38405 L
.02381 .38405 L
.02381 .03773 L
s
% Start of sub-graphic
p
0.0238095 0.037728 0.26423 0.384048 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.44048 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.44048 L
0 1.44048 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ .2 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dem) show
97.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
105.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(despu\\351) show
(s) show
165.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ .2 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Of) show
79.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
87.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(despu\\351) show
(s) show
147.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dem) show
97.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
105.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(antes) show
143.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Of) show
79.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
87.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(antes) show
125.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .67549 L
0 .67549 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{791.063, 534.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<G00025R000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6P3oool00?l0ooooo`3ooooo0?oooaX0oooo003o0?ooool0ooooo`3ooolJ0?ooo`00
o`3ooooo0?ooool0oooo6P3oool00?l0ooooo`3ooooo0?oooaX0oooo003o0?ooool0ooooo`3ooolJ
0?ooo`00o`3ooooo0?ooool0oooo6P3oool00?l0ooooo`3ooooo0?oooaX0oooo003o0?ooool0oooo
o`3ooolJ0?ooo`00o`3ooooo0?ooool0oooo6P3oool00?l0ooooo`3ooooo0?oooaX0oooo003o0?oo
ool0ooooo`3ooolJ0?ooo`00o`3ooooo0?ooool0oooo6P3oool00?l0ooooo`3ooooo0?oooaX0oooo
000T0?oookd00000o`3ooooo0?ooocP0oooo000T0?oookd00000o`3ooooo0?ooocP0oooo000T0?oo
okd00000o`3ooooo0?ooocP0oooo000T0?oookd00000o`3ooooo0?ooocP0oooo000T0?oookd00000
o`3ooooo0?ooocP0oooo000T0?oookd00000o`3ooooo0?ooocP0oooo000T0?oookd00000o`3ooooo
0?ooocP0oooo000T0?oookd00000o`3ooooo0?ooocP0oooo000T0?oookd00000o`3ooooo0?ooocP0
oooo000T0?oookd00000o`3ooooo0?ooocP0oooo000T0?oookd00000o`3ooooo0?ooocP0oooo000T
0?oookd00000o`3ooooo0?ooocP0oooo000T0?oookd00000o`3ooooo0?ooocP0oooo000T0?oookd0
0000o`3ooooo0?ooocP0oooo000T0?oookd00000o`3ooooo0?ooocP0oooo000T0?oookd00000o`3o
oooo0?ooocP0oooo000C0?ooolh00000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo
0;X0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^P3ooolA00000?l0
ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000o`3ooooo0?ooocP0oooo
000C0?ooo`030000003oool0oooo0;X0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<00000
0?ooo`3oool0^P3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2j0?oo
oa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00003o0?ooool0
oooo>03oool001<0oooo00<000000?ooo`3oool0^P3ooolA00000?l0ooooo`3ooolh0?ooo`004`3o
ool00`000000oooo0?ooo`2j0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0
oooo0;X0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^P3ooolA0000
0?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000o`3ooooo0?ooocP0
oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<0
00000?ooo`3oool0^P3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2j
0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00003o0?oo
ool0oooo>03oool001<0oooo00<000000?ooo`3oool0^P3ooolA00000?l0ooooo`3ooolh0?ooo`00
4`3oool00`000000oooo0?ooo`2j0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003o
ool0oooo0;X0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^P3ooolA
00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000o`3ooooo0?oo
ocP0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00003o0?ooool0oooo>03oool001<0oooo
00<000000?ooo`3oool0^P3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?oo
o`2j0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00003o
0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^P3ooolA00000?l0ooooo`3ooolh0?oo
o`004`3oool00`000000oooo0?ooo`2j0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000
003oool0oooo0;X0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^P3o
oolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0
oooo02T0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0SP3oool00`00
0000oooo0?ooo`0Y0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo08h0
oooo00<000000?ooo`3oool0:@3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo
0?ooo`1:0?ooo`L000001`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool3000000030?ooo`000000oooo00<0
oooo0`0000050?ooo`@000000`3oool00`000000oooo00000002000000D0oooo0`0000000`3oool0
00000?ooo`030?ooo`<000001@3oool4000000d0oooo4@00003o0?ooool0oooo>03oool001<0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`8000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oooa400000
o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0:0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000003@3oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?oo
o`0:0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0700000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`07000000<0oooo100000030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`07000000<0oooo1000000=0?oooa400000o`3o
oooo0?ooocP0oooo000C0?ooo`030000003oool0oooo00P0oooo3000o`0;0?ooo``00?l02P3oool:
003o00/0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo00000140oooo4@00003o0?ooool0oooo>03oool001<0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo000000D0oooo00@000000?ooo`3oool000004@3ooolA00000?l0ooooo`3ooolh0?ooo`00
4`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`3oool2000000<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000030?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00X0oooo4@00003o0?ooool0oooo>03oool001<0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`030000003oool00000008000000P3oool3000000d0oooo0`0000000`3oool0
00000?ooo`030?ooo`<000001@3oool4000000<0oooo00<000000?ooo`0000000P0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool3000000D0oooo1000000=0?oooa40
0000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03d0oooo4@00003o0?ooool0oooo
>03oool001<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0E0?oooa400000o`3o
oooo0?ooocP0oooo000C0?ooo`030000003oool0oooo04X0oooo1`00000Y0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0503ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`00
0000oooo0?ooo`2j0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;X0
oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^P3ooolA00000?l0oooo
o`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000o`3ooooo0?ooocP0oooo000C
0?ooo`030000003oool0oooo0;X0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?oo
o`3oool0^P3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa40
0000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00003o0?ooool0oooo
>03oool001<0oooo00<000000?ooo`3oool0^P3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool0
0`000000oooo0?ooo`2j0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo
0;X0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^P3ooolA00000?l0
ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000o`3ooooo0?ooocP0oooo
000C0?ooo`030000003oool0oooo0;X0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<00000
0?ooo`3oool0^P3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2j0?oo
oa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00003o0?ooool0
oooo>03oool001<0oooo00<000000?ooo`3oool0^P3ooolA00000?l0ooooo`3ooolh0?ooo`004`3o
ool00`000000oooo0?ooo`2j0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0
oooo0;X0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^P3ooolA0000
0?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000o`3ooooo0?ooocP0
oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<0
00000?ooo`3oool0^P3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2j
0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00003o0?oo
ool0oooo>03oool001<0oooo00<000000?ooo`3oool0^P3ooolA00000?l0ooooo`3ooolh0?ooo`00
4`3oool00`000000oooo0?ooo`2j0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003o
ool0oooo0;X0oooo4@00001[0?ooo`030>7Qh@2WYjL0O7al00<0000000<0S8b<0<O7a`3oool01P3o
ool02`3QhN40VYZJ000000000000CDe=0:NWY`3YjNT0oooo0=WIf@000000S8b<00<0oooo0P000006
0?ooo`800000103oool01@3YjNT0VYZJ000000000000CDe=0080oooo0P0000050?ooo`070?3`l02W
YjL0CDe=0000002JVYX0hN7Q0?ooo`02000000@0oooo00/0hN7Q09ZJVP000000000004e=C@2WYjL0
jNWY0?ooo`3IfMT0000008b<S0040?ooo`070?3`l02WYjL0CDe=0000002JVYX0hN7Q0?ooo`020000
00/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo00D0jNWY09ZJVP000000000004e=C@04
0?ooo`070;fm_@1lO7`000000000001=CDd0VYZJ0>7Qh@050?ooo`8000001`3oool00`3`l?00YjNW
06QXJ0020000000309ZJVP3QhN40oooo00@0oooo00/0hN7Q09ZJVP000000000004e=C@2WYjL0jNWY
0?ooo`3IfMT0000008b<S0030?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`80000000L0
oooo0?3`l02WYjL0000004e=C@2WYjL0l?3`00D0oooo0P0000040?ooo`0;0>7Qh@2JVYX000000000
001=CDd0YjNW0>WYj@3oool0fMWI0000002<S8`0103oool01`3`l?00YjNW04e=C@000000VYZJ0>7Q
h@3oool00P0000040?ooo`0;0>7Qh@2JVYX000000000001=CDd0YjNW0>WYj@3oool0fMWI0000002<
S8`0a@3oool001<0oooo00<000000?ooo`3oool0^P3ooolA000006X0oooo00<0VYZJ000000000000
1P0000000`1=CDd0d=3@0?ooo`030?ooo`030=WIf@000000000000D0000000@0d=3@06QXJ0000000
fMWI0`3oool2000000H0oooo0P0000040?ooo`0308b<S00000000000008000000P3oool2000000@0
oooo00<0jNWY04e=C@000000100000000`3@d=000000000000030?ooo`030=WIf@000000000000D0
000000@0d=3@06QXJ0000000fMWI0`3oool00`3YjNT0CDe=00000004000000030=3@d00000000000
00/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo00<0S8b<0000000000000P0000020?oo
o`030>WYj@1=CDd0000000H0000000<0d=3@0?ooo`3oool00P3oool2000000H0oooo00<0hN7Q04e=
C@0000001@0000001@3@d=00oooo0?ooo`3oool0fMWI00L0000000@0d=3@06QXJ0000000fMWI0`3o
ool2000000H0oooo0P0000060?ooo`800000103oool2000000030=3@d0000000000000<0000000<0
CDe=0>WYj@3oool00`3oool2000000<0oooo00<0fMWI0000000000001@000000103@d=00J6QX0000
003IfMT30?ooo`030>WYj@1=CDd0000000@0000000<0d=3@0000000000000`3oool00`3IfMT00000
00000005000000040=3@d01XJ6P000000=WIfLD0oooo000C0?ooo`030000003oool0oooo0;X0oooo
4@00001Y0?ooo`0507alO0000000CDe=0;:b/P3QhN400`3oool01@3@d=00O7al000000000000d=3@
00<0oooo00@0J6QX0000002WYjL0l?3`0P3oool00`3IfMT0S8b<00000002000000040?3`l03oool0
oooo0?ooo`8000001P3oool2000000@0oooo0P0000000`3IfMT0oooo0?ooo`020?ooo`800000103o
ool01`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`0000030?ooo`0406QXJ0000000YjNW0?3`
l080oooo00<0fMWI08b<S00000000P0000002`3`l?00oooo0?ooo`3oool0CDe=0000002JVYX0l?3`
0?ooo`3`l?00VYZJ00<000002`3oool2000000@0oooo0P0000060?ooo`800000103oool200000003
0=WIf@3oool0oooo0080oooo00@0CDe=0000001lO7`0fMWI0P3oool01@3`l?00_Kfm000000000000
hN7Q00<0oooo0P0000050?ooo`050?3`l01=CDd0000009ZJVP3YjNT00P3oool0102m_Kd000000000
003`l?020?ooo`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI08b<S00000000P000000103`l?00
oooo0?ooo`3oool2000000H0oooo0P0000060?ooo`800000103oool3000000070:NWY`3`l?00oooo
0>WYj@2JVYX0000004e=C@040?ooo`8000000`3oool0101XJ6P000000:NWY`3`l?020?ooo`030=WI
f@2<S8`000000080000000/0l?3`0?ooo`3oool0oooo04e=C@000000VYZJ0?3`l03oool0l?3`09ZJ
VP03000000<0oooo00@0J6QX0000002WYjL0l?3`0P3oool00`3IfMT0S8b<00000002000000030?3`
l03oool0oooo0<<0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00001X0?ooo`040;fm_@00
0000O7al0>WYj@L0oooo00@0YjNW0000001=CDd0l?3`0P3oool2000000H0oooo00<0YjNW00000000
0000103oool2000000H0oooo0P0000040?ooo`8000001@3oool2000000<0oooo00<0alO70000002<
S8`01@3oool00`2JVYX00000000000030?ooo`8000001P3oool00`2WYjL00000000000030?ooo`03
0<O7a`000000S8b<00D0oooo00<0VYZJ0000000000002`3oool2000000@0oooo0P0000060?ooo`80
0000103oool2000000@0oooo00<0_Kfm0000001lO7`01P3oool00`3@d=00000008b<S0030?ooo`80
00001@3oool00`2b/[80000009ZJVP050?ooo`030;fm_@000000YjNW0080oooo0P0000060?ooo`03
0:NWY`000000000000@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000000`2JVYX0
oooo0?ooo`030?ooo`0308b<S0000000alO700<0oooo0P0000030?ooo`8000001P3oool00`2WYjL0
0000000000030?ooo`030<O7a`000000S8b<00D0oooo00<0VYZJ0000000000000`3oool2000000H0
oooo00<0YjNW000000000000aP3oool001<0oooo00<000000?ooo`3oool0^P3ooolA000006P0oooo
0P0000000`3YjNT0oooo0?ooo`070?ooo`0308b<S0000000/[:b0080oooo00<0J6QX00000037alL0
1@3oool00`3`l?000000000000040?ooo`8000001P3oool2000000@0oooo0P0000050?ooo`800000
0`3oool00`2<S8`000000=WIf@050?ooo`030>7Qh@000000000000<0oooo00<0J6QX00000037alL0
1@3oool00`3`l?000000000000030?ooo`0308b<S0000000fMWI00D0oooo00<0hN7Q000000000000
2`3oool2000000@0oooo0P0000060?ooo`800000103oool2000000@0oooo00<0O7al0000003IfMT0
303oool2000000D0oooo00<0O7al0000003QhN401@3oool00`3`l?00000004e=C@020?ooo`0306QX
J0000000alO700D0oooo00<0l?3`000000000000103oool2000000H0oooo0P0000060?ooo`800000
103oool2000000030>7Qh@3oool0oooo00<0oooo00<0fMWI0000002<S8`00`3oool2000000<0oooo
00<0J6QX00000037alL01@3oool00`3`l?000000000000030?ooo`0308b<S0000000fMWI00D0oooo
00<0hN7Q0000000000000`3oool00`1XJ6P000000<O7a`050?ooo`030?3`l000000000000<H0oooo
000C0?ooo`030000003oool0oooo0;X0oooo4@00001W0?ooo`030<O7a`000000YjNW00X0oooo00<0
fMWI0000001lO7`00P3oool02@3IfMT000000000001=CDd0S8b<0:NWY`37alL0hN7Q0?ooo`020000
00@0oooo0P0000060?ooo`800000103oool2000000D0oooo0P0000030?ooo`8000001`3oool20000
00<0oooo00T0fMWI000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P0000030?ooo`800000
1`3oool2000000/0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000
3@3oool2000000D0oooo0P00000;0?ooo`090=WIf@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40
oooo00800000103oool2000000H0oooo0P0000060?ooo`800000103oool2000000L0oooo0P000003
0?ooo`8000000`3oool02@3IfMT000000000001=CDd0S8b<0:NWY`37alL0hN7Q0?ooo`02000000<0
oooo0P0000070?ooo`8000000`3oool02@3IfMT000000000001=CDd0S8b<0:NWY`37alL0hN7Q0?oo
o`0200000<H0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00001W0?ooo`0309ZJVP000000
fMWI00/0oooo00<0hN7Q0?ooo`3oool00P3oool00`3QhN40S8b<00000007000000@0oooo0P000006
0?ooo`800000103oool2000000D0oooo0P0000030?ooo`8000001`3oool2000000@0oooo00<0hN7Q
08b<S00000001`0000030?ooo`8000001`3oool2000000/0oooo0P0000040?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo``000000`3oool2000000D0oooo0P00000<0?ooo`030>7Qh@2<S8`0
000000L00000103oool2000000H0oooo0P0000060?ooo`800000103oool2000000L0oooo0P000003
0?ooo`800000103oool00`3QhN40S8b<00000007000000<0oooo0P0000070?ooo`800000103oool0
0`3QhN40S8b<0000000700000<H0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00001W0?oo
o`0304e=C@000000l?3`01<0oooo00D0hN7Q0=3@d02b/[80S8b<04e=C@02000000@0oooo0P000006
0?ooo`800000103oool2000000D0oooo0P0000030?ooo`8000001`3oool2000000L0oooo00D0hN7Q
0=3@d02b/[80S8b<04e=C@02000000<0oooo0P0000070?ooo`8000002`3oool2000000@0oooo0P00
00060?ooo`800000103oool2000000@0oooo300000030?ooo`8000001@3oool2000000l0oooo00D0
hN7Q0=3@d02b/[80S8b<04e=C@02000000@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo
0P0000070?ooo`8000000`3oool2000000L0oooo00D0hN7Q0=3@d02b/[80S8b<04e=C@02000000<0
oooo0P0000070?ooo`8000001`3oool01@3QhN40d=3@0;:b/P2<S8`0CDe=00800000aP3oool001<0
oooo00<000000?ooo`3oool0^P3ooolA000006L0oooo0P00000I0?ooo`800000103oool200000003
0>WYj@3oool0oooo00<0oooo0P0000040?ooo`8000001@3oool2000000<0oooo00<0S8b<0000003Q
hN401@3oool00`3IfMT000000000000<0?ooo`8000000`3oool00`2<S8`000000>7Qh@050?ooo`03
0=WIf@000000000000/0oooo0P0000040?ooo`80000000<0jNWY0?ooo`3oool00`3oool2000000@0
oooo0P0000040?ooo`0308b<S0000000oooo00L0oooo00<0000007alO03oool00P3oool200000003
0?3`l03oool0oooo0080oooo00<0S8b<0000003IfMT04`3oool2000000@0oooo0P0000000`3YjNT0
oooo0?ooo`030?ooo`80000000<0l?3`0?ooo`3oool00`3oool2000000@0oooo0P0000000`3IfMT0
oooo0?ooo`030?ooo`030=WIf@000000O7al00<0oooo0P00000<0?ooo`8000000`3oool00`2<S8`0
00000>7Qh@050?ooo`030=WIf@000000000000`0oooo0P0000360?ooo`004`3oool00`000000oooo
0?ooo`2j0?oooa400000I`3oool200000100oooo00<0J6QX0000003QhN401@3oool00`3`l?000000
000000040?ooo`80000000<0_Kfm0?ooo`3oool00P3oool00`3QhN400000000000040?ooo`800000
1@3oool2000000<0oooo00<0_Kfm0000002JVYX01@3oool00`2<S8`00000000000030?ooo`0306QX
J0000000hN7Q00D0oooo00<0l?3`0000000000000`3oool00`2m_Kd0000009ZJVP050?ooo`0308b<
S0000000000000/0oooo0P0000040?ooo`80000000<0_Kfm0?ooo`3oool00P3oool00`3QhN400000
000000040?ooo`800000103oool00`37alL000000:NWY`060?ooo`030;fm_@000000_Kfm00<0oooo
0P0000000`3@d=00oooo0?ooo`020?ooo`030;fm_@000000S8b<00D0oooo00<0hN7Q0000001XJ6P0
0P3oool00`1XJ6P000000>7Qh@050?ooo`030?3`l0000000000000@0oooo0P0000000`2WYjL0oooo
0?ooo`020?ooo`040>WYj@00000000000;fm_@@0oooo00<0l?3`000000000000103oool200000003
08b<S03oool0oooo00<0oooo00<0VYZJ0000002m_Kd00`3oool2000000<0oooo00<0J6QX0000003Q
hN401@3oool00`3`l?000000000000030?ooo`030;fm_@000000VYZJ00D0oooo00<0S8b<00000000
00000`3oool00`1XJ6P000000>7Qh@050?ooo`030?3`l000000000000<H0oooo000C0?ooo`030000
003oool0oooo0;X0oooo4@00001W0?ooo`800000403oool0102m_Kd0000006QXJ03IfMT30?ooo`04
0=WIf@1lO7`0000007alO0@0oooo0`0000001`2JVYX0jNWY0?ooo`3QhN40O7al0000002JVYX0103o
ool2000000D0oooo0P0000040?ooo`0704e=C@000000VYZJ0?3`l03oool0l?3`09ZJVP03000000<0
oooo00@0_Kfm0000001XJ6P0fMWI0`3oool0103IfMT0O7al0000001lO7`40?ooo`0704e=C@000000
VYZJ0?3`l03oool0l?3`09ZJVP03000000/0oooo0P0000040?ooo`<0000000L0VYZJ0>WYj@3oool0
hN7Q07alO0000000VYZJ00@0oooo0P0000050?ooo`0406QXJ0000000VYZJ0>WYj@80oooo00@0jNWY
0:NWY`000000CDe=103oool20000000406QXJ03`l?00oooo0?3`l080oooo00@0CDe=0000002<S8`0
jNWY0P3oool0103IfMT0CDe=0000002m_Kd20?ooo`040;fm_@000000J6QX0=WIf@<0oooo00@0fMWI
07alO0000000O7al103oool30000000?0;:b/P3`l?00oooo0?3`l01lO7`0000004e=C@000000_Kfm
0?3`l03oool0l?3`07alO0000000S8b<00@0oooo0`0000001`2JVYX0jNWY0?ooo`3`l?00VYZJ0000
001=CDd0103oool2000000<0oooo00@0_Kfm0000001XJ6P0fMWI0`3oool0103IfMT0O7al0000001l
O7`40?ooo`0704e=C@000000VYZJ0?3`l03oool0l?3`09ZJVP03000000<0oooo00@0_Kfm0000001X
J6P0fMWI0`3oool0103IfMT0O7al0000001lO7c60?ooo`004`3oool00`000000oooo0?ooo`2j0?oo
oa400000I`3oool00`2<S8`000000=WIf@0@0?ooo`0308b<S0000000000000H0000000<0hN7Q0?oo
o`3oool00P3oool2000000030;fm_@000000000000@0000000<0hN7Q0?ooo`3oool01`0000020?oo
o`800000103oool00`3@d=00000000000004000000030<O7a`000000000000@0oooo00<0S8b<0000
000000001P0000000`3QhN40oooo0?ooo`020?ooo`030=3@d0000000000000@0000000<0alO70000
000000002`3oool2000000@0oooo0P0000000`2m_Kd0000000000004000000030>7Qh@3oool0oooo
00L000000P3oool00`3YjNT0J6QX000000050000000304e=C@3YjNT0oooo00<0oooo0P000000102<
S8`000000000002WYjL20?ooo`030>WYj@1=CDd0000000D0000000<0O7al0?ooo`3oool00P3oool0
0`2<S8`0000000000006000000030>7Qh@3oool0oooo0080oooo0P0000000`3@d=00000000000004
000000030>7Qh@2WYjL0000000D0000000<0fMWI0?ooo`3oool00P3oool2000000030<O7a`1=CDd0
000000@0000000<0fMWI0?ooo`3oool00P3oool2000000@0oooo00<0S8b<0000000000001P000000
0`3QhN40oooo0?ooo`020?ooo`030=3@d0000000000000@0000000<0alO7000000000000103oool0
0`2<S8`0000000000006000000030>7Qh@3oool0oooo0<@0oooo000C0?ooo`030000003oool0oooo
0;X0oooo4@00001W0?ooo`030<O7a`000000YjNW00/0oooo00<0_Kfm0>7Qh@3oool00`3oool00`3@
d=00VYZJ04e=C@020000000306QXJ02WYjL0jNWY00D0oooo0P0000000`3oool0fMWI07alO0020000
000309ZJVP3QhN40oooo0080oooo1`0000020?ooo`8000001@3oool01`3`l?00YjNW04e=C@000000
O7al0>WYj@3oool00P0000050?ooo`030=3@d02JVYX0CDe=0080000000<0J6QX0:NWY`3YjNT01P3o
ool01`3`l?00YjNW04e=C@000000O7al0>WYj@3oool00P00000;0?ooo`800000103oool200000003
0?ooo`3IfMT0O7al0080000000<0VYZJ0>7Qh@3oool00P3oool7000000@0oooo00H0_Kfm07alO000
0000000006QXJ02b/[860?ooo`80000000@0l?3`06QXJ0000000S8b<0`3oool00`3`l?00/[:b06QX
J0020000000306QXJ02b/[80oooo00D0oooo00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW0>WY
j@050?ooo`80000000<0oooo0=WIf@1lO7`00P0000001P1lO7`0hN7Q0?ooo`3oool0d=3@07alO080
000000<0S8b<0=WIf@3oool0103oool200000080oooo00D0_Kfm04e=C@1=CDd0YjNW0?3`l0050?oo
o`8000001@3oool00`3@d=00VYZJ04e=C@020000000306QXJ02WYjL0jNWY00H0oooo00L0l?3`0:NW
Y`1=CDd0000007alO03YjNT0oooo008000001@3oool00`3@d=00VYZJ04e=C@020000000306QXJ02W
YjL0jNWY0<L0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00001W0?ooo`040?3`l0000000
00000>WYj@T0oooo00<0_Kfm0000001lO7`07`3oool2000001<0oooo0P00000J0?ooo`8000007`3o
ool2000004`0oooo0P00000X0?ooo`800000e03oool001<0oooo00<000000?ooo`3oool0^P3ooolA
000006P0oooo00@0_Kfm0000001=CDd0jNWY1`3oool0103`l?00CDe=0000003IfMTO0?ooo`800000
4`3oool2000001X0oooo0P00000O0?ooo`800000C03oool2000002P0oooo0P00003D0?ooo`004`3o
ool00`000000oooo0?ooo`2j0?oooa400000J@3oool01@2WYjL000000000002WYjL0hN7Q00<0oooo
00D0l?3`0=3@d01XJ6P000000:NWY`0P0?ooo`8000004`3oool2000001X0oooo0P00000O0?ooo`80
0000C03oool2000002P0oooo0P00003D0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000
JP3oool00`2m_Kd0000000000007000000030;:b/P3oool0oooo01l0oooo00<0_Kfm0000003oool0
103oool2000000`0oooo0P00000J0?ooo`8000002`3oool200000180oooo00<0_Kfm0000003oool0
B`3oool2000000`0oooo0P00000J0?ooo`800000e03oool001<0oooo00<000000?ooo`3oool0^P3o
oolA000006/0oooo00<0l?3`0<O7a`2<S8`00`0000000`1lO7`0YjNW0?3`l00S0?ooo`030>WYj@3o
ool0oooo00<0oooo0P00000<0?ooo`8000006P3oool2000000/0oooo0P00000C0?ooo`030>WYj@3o
ool0oooo04X0oooo0P00000<0?ooo`8000006P3oool200000=@0oooo000C0?ooo`030000003oool0
oooo0;X0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^P3ooolA0000
0?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000o`3ooooo0?ooocP0
oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<0
00000?ooo`3oool0^P3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo03/0oooo4@00000L0?ooo`<00000BP3oool00`000000oooo0?ooo`04
0?ooo`<00000A@3oool00`000000oooo0?ooo`040?ooo`<00000@P3oool7000000@0oooo0`000012
0?ooo`L00000103oool3000004<0oooo0`0000060?ooo`<00000A03oool3000000H0oooo0`00000e
0?ooo`004`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03/0oooo4@00000K0?oo
o`050000003oool0oooo0?ooo`000000B@3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000A03oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
@P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000@P3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000@03oool2000000<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000440oooo0P0000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000000d0?ooo`004`3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo03/0oooo4@00000J0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0<@3oool001<0oooo00<000000?ooo`3oool0C@3oool4000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`<0000000<0oooo0000003oool00`3o
ool3000000D0oooo100000030?ooo`030000003oool00000008000001@3oool3000000030?ooo`00
0000oooo00<0oooo0`0000050?ooo`@000007`3ooolA00000200oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`130?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0340oooo000C0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo4@00000P0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0a0?ooo`004`3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703ooolA
00000200oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo04<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`120?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
<@3oool001<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000=0?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00
000=0?ooo`030000003oool0oooo01`0oooo4@00000J0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0A03oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
@`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0@03oool3000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`100?ooo`<00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0380oooo000C0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`0000030?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool01`0000030?ooo`@000007`3ooolA0000
01X0oooo1@00001:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo1@0000180?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`05000004D0oooo0P000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool2000000<0oooo1@00000e
0?ooo`004`3oool00`000000oooo0?ooo`080?ooo``0o`002`3oool<0?l000X0oooo2P3o000;0?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000001@3oool01000
0000oooo0?ooo`00000S0?oooa4000006P3oool00`000000oooo0?ooo`190?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0n0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0BP3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo04@0oooo00@000000?ooo`3oool00000BP3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool0@`3oool01@000000oooo0?ooo`3oool0000003T0oooo000C
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`0000050?ooo`040000003oool0oooo000002<0oooo4@00000K0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000140?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo000C0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000<0?oo
o`040000003oool0oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000<0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0703ooolA000001/0oooo00<000000?ooo`3oool0BP3oool20000
00D0oooo00D000000?ooo`3oool0oooo000000130?ooo`8000001@3oool00`000000oooo0?ooo`14
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000480oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo04<0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000@P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0=P3oool001<0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000000<000002`3oool3000000030?ooo`000000
oooo00<0oooo0`0000050?ooo`@000000`3oool00`000000oooo00000002000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool4000001l0oooo4@00000K
0?ooo`H00000B03oool00`000000oooo0?ooo`040?ooo`<00000A@3oool00`000000oooo0?ooo`03
0?ooo`H00000@P3oool4000000D0oooo0`0000140?ooo`@00000103oool600000440oooo0`000006
0?ooo`<00000A03oool3000000D0oooo1P00000c0?ooo`004`3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0
oooo04l0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo4@00003o0?ooool0oooo>03oool001<0
oooo00<000000?ooo`3oool0C@3oool4000000H0oooo0P00000?0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool09P3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo
0?ooo`2j0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00
003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0^P3ooolA00000?l0ooooo`3ooolh
0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000o`3ooooo0?ooocP0oooo000C0?ooo`03
0000003oool0oooo0;X0oooo4@00003o0?ooool0oooo>03oool001<0oooo00<000000?ooo`3oool0
^P3ooolA00000?l0ooooo`3ooolh0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000o`3o
oooo0?ooocP0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00003o0?ooool0oooo>03oool0
01<0oooo00<000000?ooo`3oool0^P3ooooo00000?l00000;@00000L0?ooo`004`3oool00`000000
oooo0?ooo`2j0?oooa4000003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0
oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00X0
oooo0P00o`000`3oool000000?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0P00o`030?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00000M0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0c0?ooo`030000003o
ool0oooo02L0oooo00<0o`000?ooo`3oool03@3oool00`00o`00oooo0?ooo`0C0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA
000001d0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0
oooo0380oooo00<000000?ooo`3oool0:03oool20?l000/0oooo0P00o`0F0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA0000
08P0oooo0P3o001O0?ooo`030?l0003oool0oooo00H0oooo0P00o`3o0?ooobH0oooo00<000000?oo
o`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA000008X0oooo00<0o`000?ooo`3o
ool0G@3oool00`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo0?l0oooo9P3oool00`000000
oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000R`3oool00`3o0000oooo
0?ooo`1M0?ooo`040?l0003oool0oooo0?ooo`800?l0o`3ooolY0?ooo`030000003oool0oooo01X0
oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00002<0?ooo`030?l0003oool0oooo05d0oooo
00<0o`00003o0000o`00o`3oool[0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003o
ool0oooo0;X0oooo4@00002=0?ooo`030?l0003oool0oooo05`0oooo00<00?l00?l0003oool0o`3o
ool[0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00002>
0?ooo`030?l0003oool0oooo05T0oooo0P00o`020?ooo`030?l0003oool0oooo0?l0oooo:@3oool0
0`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000S`3oool00`3o
0000oooo0?ooo`1F0?ooo`800?l01@3oool00`3o0000oooo0?ooo`3o0?ooobH0oooo0`00000L0?oo
o`004`3oool00`000000oooo0?ooo`2j0?oooa400000T03oool00`3o0000oooo0?ooo`1C0?ooo`80
0?l0203oool00`3o0000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool06P3oool001<0oooo
00<000000?ooo`3oool0^P3ooolA00000>@0oooo0`00o`0:0?ooo`030?l0003oool0oooo0?l0oooo
9P3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000h`3o
ool2003o00d0oooo0P3o003o0?ooobH0oooo00<000000?ooo`3oool06P3oool001<0oooo00<00000
0?ooo`3oool0^P3ooolA00000>80oooo00<00?l00?ooo`3oool03`3oool00`3o0000oooo0?ooo`3o
0?ooob<0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA0000
0>00oooo0P00o`0C0?ooo`030?l0003oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`0J0?oo
o`004`3oool00`000000oooo0?ooo`2j0?oooa400000g`3oool00`00o`00oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo
0?ooo`2j0?oooa400000g@3oool2003o01P0oooo00<0o`000?ooo`3oool0o`3ooolP0?ooo`030000
003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00003K0?ooo`800?l06`3o
ool00`3o0000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06P3oool001<0oooo00<00000
0?ooo`3oool0^P3ooolA00000=X0oooo00<00?l00?ooo`3oool0703oool00`3o0000oooo0?ooo`3o
0?oooah0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA0000
0=P0oooo0P00o`0P0?ooo`030?l0003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`0J0?oo
o`004`3oool00`000000oooo0?ooo`2j0?oooa400000eP3oool2003o02<0oooo00<0o`000?ooo`3o
ool0o`3ooolJ0?ooo`<00000703oool001<0oooo00<000000?ooo`3oool0^P3ooolA00000=@0oooo
0P00o`0V0?ooo`030?l0003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`0J0?ooo`004`3o
ool00`000000oooo0?ooo`2j0?oooa400000WP3oool00`3o0000oooo0?ooo`0a0?ooo`<00?l0:03o
ool00`3o0000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool06P3oool001<0oooo00<00000
0?ooo`3oool0^P3ooolA000009l0oooo00<0o`000?ooo`3oool0;`3oool2003o02/0oooo0P3o003o
0?oooaX0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA0000
0:00oooo00<0o`000?ooo`3oool0;03oool2003o02l0oooo00<0o`000?ooo`3oool0o`3ooolG0?oo
o`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00002Q0?ooo`03
0?l0003oool0oooo02X0oooo0P00o`0a0?ooo`030?l0003oool0oooo0?l0oooo5P3oool00`000000
oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000XP3oool00`3o0000oooo
0?ooo`0W0?ooo`800?l0=03oool00`3o0000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool0
6P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA00000:<0oooo00<0o`000?ooo`3oool09@3o
ool00`00o`00oooo0?ooo`0e0?ooo`030?l0003oool0oooo0?l0oooo503oool00`000000oooo0?oo
o`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000Y03oool00`3o0000oooo0?ooo`0R
0?ooo`800?l0>@3oool00`3o0000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool06P3oool0
01<0oooo00<000000?ooo`3oool0^P3ooolA00000:D0oooo00<0o`000?ooo`3oool0803oool00`00
o`00oooo0?ooo`0j0?ooo`030?l0003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`0J0?oo
o`004`3oool00`000000oooo0?ooo`2j0?oooa400000YP3oool00`3o0000oooo0?ooo`0M0?ooo`80
0?l0?P3oool00`3o0000oooo0?ooo`3o0?ooo`l0oooo0`00000L0?ooo`004`3oool00`000000oooo
0?ooo`2j0?oooa400000Y`3oool00`3o0000oooo0?ooo`0J0?ooo`800?l0@@3oool00`3o0000oooo
0?ooo`3o0?oooa00oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3o
oolA00000:P0oooo0P3o000I0?ooo`03003o003oool0oooo0480oooo00<0o`000?ooo`3oool0o`3o
ool?0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00002Z
0?ooo`030?l0003oool0oooo01@0oooo0P00o`160?ooo`030?l0003oool0oooo0?l0oooo3P3oool0
0`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000Z`3oool00`3o
0000oooo0?ooo`0A0?ooo`800?l0B@3oool20?l00?l0oooo3P3oool00`000000oooo0?ooo`0J0?oo
o`004`3oool00`000000oooo0?ooo`2j0?oooa400000_P3oool00`00o`00oooo0?ooo`1;0?ooo`03
0?l0003oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo
0?ooo`2j0?oooa400000_03oool2003o04l0oooo00<0o`000?ooo`3oool0o`3oool:0?ooo`030000
003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00002j0?ooo`800?l0DP3o
ool00`3o0000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool06P3oool001<0oooo00<00000
0?ooo`3oool0^P3ooolA00000;T0oooo00<00?l00?ooo`3oool0D`3oool00`3o0000oooo0?ooo`3o
0?ooo`P0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA0000
0;L0oooo0P00o`1G0?ooo`030?l0003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`0J0?oo
o`004`3oool00`000000oooo0?ooo`2j0?oooa400000]@3oool2003o05X0oooo00<0o`000?ooo`3o
ool0o`3oool60?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo
4@00002c0?ooo`800?l0G@3oool00`3o0000oooo0?ooo`3o0?ooo`<0oooo0`00000L0?ooo`004`3o
ool00`000000oooo0?ooo`2j0?oooa400000/@3oool3003o05l0oooo00<0o`000?ooo`3oool0o`3o
ool40?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo04X0oooo1`000007
0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000070?ooo`@0000000D0oooo0000003oool0oooo000000040?ooo`030000
003oool0oooo00<000000`3oool3000000D0oooo1000000S0?oooa400000/03oool2003o0680oooo
00<0o`000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0803ooolA00000:h0oooo0P00o`1U0?oo
o`030?l0003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0P0?oooa400000[03oool3003o06L0oooo0P3o003o0?ooo`80oooo00<000000?ooo`3oool0
6P3oool001<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0P0?oo
oa400000Z`3oool2003o00`0oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`3n0?oo
o`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0700000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0`0000020?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool000000`3oool7000000<0oooo1000000S0?oooa400000Z@3oool2
003o00l0oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`3m0?ooo`030000003oool0
oooo01X0oooo000C0?ooo`030000003oool0oooo00P0oooo=`00o`0;0?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool300000080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00009`3ooolA00000:L0oooo0`00o`0A0?ooo`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3o
ool0o03oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000002L0oooo4@00002V0?ooo`800?l0503oool00`3o0000oooo
0?ooo`1L0?ooo`030?l0003oool0oooo0?/0oooo00<000000?ooo`3oool06P3oool001<0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3o
ool00000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0P0?oooa400000Y@3oool00`00o`00oooo0?ooo`0E0?ooo`030?l0003oool0
oooo05`0oooo00<0o`000?ooo`3oool0nP3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool30000
00@0oooo00<000000?ooo`0000000P0000020?ooo`<000003@3oool4000000<0oooo00<000000?oo
o`0000000P0000020?ooo`@000000`3oool3000000D0oooo1000000S0?oooa400000X`3oool2003o
01T0oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`3i0?ooo`030000003oool0oooo
01X0oooo000C0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0380oooo4@00002Q0?ooo`800?l0703oool00`3o0000
oooo0?ooo`1L0?ooo`030?l0003oool0oooo0?@0oooo1@00000L0?ooo`004`3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0b0?oooa400000X03oool00`00o`00oooo0?ooo`0M0?ooo`030?l0003oool0oooo05`0oooo
00<0o`000?ooo`3oool0m`3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?oo
o`1:0?ooo`L00000J@3ooolA000009h0oooo0P00o`0Q0?ooo`030?l0003oool0oooo05`0oooo00<0
o`000?ooo`3oool0mP3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`2j
0?oooa400000W03oool2003o02@0oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`3e
0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00002K0?oo
o`03003o003oool0oooo02D0oooo00<0o`000?ooo`3oool0G03oool20?l00?D0oooo00<000000?oo
o`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA000009T0oooo0P00o`0Y0?ooo`03
0?l0003oool0oooo05d0oooo00<0o`000?ooo`3oool0lP3oool00`000000oooo0?ooo`0J0?ooo`00
4`3oool00`000000oooo0?ooo`2j0?oooa400000V03oool00`00o`00oooo0?ooo`0Z0?ooo`030?l0
003oool0oooo05d0oooo00<0o`000?ooo`3oool0l@3oool00`000000oooo0?ooo`0J0?ooo`004`3o
ool00`000000oooo0?ooo`2j0?oooa400000UP3oool2003o02h0oooo00<0o`000?ooo`3oool0G@3o
ool00`3o0000oooo0?ooo`3`0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0
oooo0;X0oooo4@00002D0?ooo`800?l0T@3oool00`3o0000oooo0?ooo`3_0?ooo`030000003oool0
oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00002C0?ooo`03003o003oool0oooo
0980oooo00<0o`000?ooo`3oool0kP3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000
oooo0?ooo`2j0?oooa400000T@3oool2003o09H0oooo00<0o`000?ooo`3oool0k@3oool00`000000
oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000S`3oool2003o09T0oooo
00<0o`000?ooo`3oool0jP3oool3000001`0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00
002>0?ooo`03003o003oool0oooo09X0oooo00<0o`000?ooo`3oool0j`3oool00`000000oooo0?oo
o`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000S03oool2003o09h0oooo00<0o`00
0?ooo`3oool0jP3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?oo
oa400000RP3oool2003o0:40oooo00<0o`000?ooo`3oool0j@3oool00`000000oooo0?ooo`0J0?oo
o`004`3oool00`000000oooo0?ooo`2j0?oooa400000R03oool2003o0:@0oooo0P3o003Y0?ooo`03
0000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@0000270?ooo`800?l0
Y`3oool00`3o0000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003o
ool0oooo0;X0oooo4@0000250?ooo`800?l0ZP3oool00`3o0000oooo0?ooo`3U0?ooo`030000003o
ool0oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@0000230?ooo`800?l0[@3oool0
0`3o0000oooo0?ooo`3T0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo
0;X0oooo4@0000220?ooo`03003o003oool0oooo04h0oooo00<0o`000?ooo`3oool0G@3oool00`3o
0000oooo0?ooo`3S0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0
oooo4@0000200?ooo`800?l0DP3oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0oooo0>80
oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA000007h0oooo
0P00o`1E0?ooo`030?l0003oool0oooo05d0oooo00<0o`000?ooo`3oool0h@3oool00`000000oooo
0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000O@3oool00`00o`00oooo0?oo
o`1F0?ooo`030?l0003oool0oooo05d0oooo00<0o`000?ooo`3oool0gP3oool3000001`0oooo000C
0?ooo`030000003oool0oooo0;X0oooo4@00001k0?ooo`800?l0FP3oool00`3o0000oooo0?ooo`1M
0?ooo`030?l0003oool0oooo0=l0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?oo
o`3oool0^P3ooolA000007T0oooo0P00o`1M0?ooo`80o`00GP3oool00`3o0000oooo0?ooo`3N0?oo
o`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00001g0?ooo`80
0?l0H@3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0=d0oooo00<000000?ooo`3o
ool06P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA000007H0oooo0P00o`1S0?ooo`030?l0
003oool0oooo05`0oooo0P3o003M0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003o
ool0oooo0;X0oooo4@00001d0?ooo`800?l0IP3oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003o
ool0oooo0=X0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA
000007<0oooo00<00?l00?ooo`3oool0I`3oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0
oooo0=T0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA0000
0740oooo0P00o`1[0?ooo`80o`00GP3oool00`3o0000oooo0?ooo`3H0?ooo`030000003oool0oooo
01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00001_0?ooo`800?l0K`3oool00`3o0000
oooo0?ooo`1L0?ooo`030?l0003oool0oooo0=L0oooo00<000000?ooo`3oool06P3oool001<0oooo
00<000000?ooo`3oool0^P3ooolA000006h0oooo0P00o`1a0?ooo`030?l0003oool0oooo05`0oooo
00<0o`000?ooo`3oool0eP3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?oo
o`2j0?oooa400000K03oool2003o0=<0oooo00<0o`000?ooo`3oool0e@3oool00`000000oooo0?oo
o`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000J`3oool00`00o`00oooo0?ooo`3D
0?ooo`030?l0003oool0oooo0=80oooo0`00000L0?ooo`004`3oool00`000000oooo0?ooo`2j0?oo
oa400000J@3oool2003o0=P0oooo00<0o`000?ooo`3oool0d`3oool00`000000oooo0?ooo`0J0?oo
o`004`3oool00`000000oooo0?ooo`2j0?oooa400000J03oool00`00o`00oooo0?ooo`3I0?ooo`03
0?l0003oool0oooo0=80oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0
^P3ooolA000006H0oooo0P00o`3M0?ooo`030?l0003oool0oooo0=40oooo00<000000?ooo`3oool0
6P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA000006D0oooo00<00?l00?ooo`3oool0gP3o
ool20?l00=40oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA
000006<0oooo0P00o`3S0?ooo`030?l0003oool0oooo0<h0oooo00<000000?ooo`3oool06P3oool0
01<0oooo00<000000?ooo`3oool0^P3ooolA00000640oooo0P00o`3V0?ooo`030?l0003oool0oooo
0<d0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA00000600
oooo00<00?l00?ooo`3oool0i`3oool00`3o0000oooo0?ooo`3<0?ooo`030000003oool0oooo01X0
oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00001N0?ooo`800?l0j`3oool00`3o0000oooo
0?ooo`3;0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00
001M0?ooo`03003o003oool0oooo0>`0oooo00<0o`000?ooo`3oool0bP3oool00`000000oooo0?oo
o`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000F`3oool2003o0940oooo00<0o`00
0?ooo`3oool0G03oool00`3o0000oooo0?ooo`390?ooo`030000003oool0oooo01X0oooo000C0?oo
o`030000003oool0oooo0;X0oooo4@00001I0?ooo`800?l0U03oool00`3o0000oooo0?ooo`1L0?oo
o`030?l0003oool0oooo0<H0oooo0`00000L0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa40
0000E`3oool2003o09L0oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`370?ooo`03
0000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00001F0?ooo`800?l0
V@3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0<H0oooo00<000000?ooo`3oool0
6P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA000005@0oooo0P00o`2L0?ooo`030?l0003o
ool0oooo05`0oooo0P3o00360?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0
oooo0;X0oooo4@00001B0?ooo`800?l0W`3oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0
oooo0<<0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA0000
0540oooo00<00?l00?ooo`3oool0X03oool20?l005h0oooo00<0o`000?ooo`3oool0`P3oool00`00
0000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000C`3oool2003o0:D0
oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`310?ooo`030000003oool0oooo01X0
oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00001=0?ooo`800?l0Z03oool00`3o0000oooo
0?ooo`1L0?ooo`030?l0003oool0oooo0<00oooo00<000000?ooo`3oool06P3oool001<0oooo00<0
00000?ooo`3oool0^P3ooolA000004`0oooo0P00o`2Z0?ooo`030?l0003oool0oooo05`0oooo00<0
o`000?ooo`3oool0_`3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`2j
0?oooa400000BP3oool2003o0:d0oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`2n
0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@0000180?oo
o`800?l0/03oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0;d0oooo00<000000?oo
o`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA000004H0oooo0P00o`2c0?ooo`03
0?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool0^03oool5000001`0oooo000C0?ooo`030000
003oool0oooo0;X0oooo4@0000150?ooo`03003o003oool0oooo0?l0oooo503oool00`3o0000oooo
0?ooo`2k0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo04d0oooo1000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool4000000050?ooo`00
0000oooo0?ooo`000000103oool00`000000oooo0?ooo`03000000<0oooo0`0000050?ooo`@00000
=@3ooolA000004<0oooo0P00o`3o0?oooaP0oooo00<0o`000?ooo`3oool0^P3oool00`000000oooo
0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P00
00020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?oooa40
0000@P3oool00`00o`00oooo0?ooo`3o0?oooaT0oooo0P3o002j0?ooo`030000003oool0oooo01X0
oooo000C0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0380oooo4@0000100?ooo`800?l0o`3ooolN0?ooo`030?l0003oool0
oooo0;L0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0b0?oooa400000?P3oool2003o0?l0oooo8@3oool00`3o0000oooo
0?ooo`2f0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`00000<0?ooo`<000000P3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo1`0000030?ooo`@00000=@3ooolA0000
03d0oooo00<00?l00?ooo`3oool0o`3ooolR0?ooo`030?l0003oool0oooo0;D0oooo00<000000?oo
o`3oool06P3oool001<0oooo00<000000?ooo`3oool0203ooolg0?l000/0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`00000?0?ooo`<000000P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
000i0?oooa400000>`3oool2003o0?l0oooo9P3oool00`3o0000oooo0?ooo`2d0?ooo`030000003o
ool0oooo01X0oooo000C0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000>@3ooolA000003X0oooo00<00?l00?ooo`3oool0o`3ooolW0?ooo`030?l0003oool0oooo
0;<0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`02000000<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?oooa400000>03o
ool2003o0?l0oooo:`3oool00`3o0000oooo0?ooo`2b0?ooo`030000003oool0oooo01X0oooo000C
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01P3oool00`000000oooo00000003
000000/0oooo100000030?ooo`030000003oool00000008000000P3oool4000000<0oooo0`000005
0?ooo`@00000=@3ooolA000003H0oooo0P00o`3o0?ooobh0oooo00<0o`000?ooo`3oool0[`3oool3
000001`0oooo000C0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool0A03ooolA000003D0oooo00<00?l0
0?ooo`3oool0o`3oool_0?ooo`030?l0003oool0oooo0;00oooo00<000000?ooo`3oool06P3oool0
01<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`140?oooa400000<`3oool2003o
0=@0oooo00<0o`000?ooo`3oool0F`3oool20?l00;00oooo00<000000?ooo`3oool06P3oool001<0
oooo00<000000?ooo`3oool0C@3oool4000000H0oooo0P00001Q0?oooa400000<P3oool00`00o`00
oooo0?ooo`3E0?ooo`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool0[@3oool00`000000
oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa400000<03oool2003o0=T0oooo
00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`2/0?ooo`030000003oool0oooo01X0oooo
000C0?ooo`030000003oool0oooo0;X0oooo4@00000^0?ooo`800?l0g03oool00`3o0000oooo0?oo
o`1L0?ooo`030?l0003oool0oooo0:/0oooo00<000000?ooo`3oool06P3oool001<0oooo00<00000
0?ooo`3oool0^P3ooolA000002`0oooo0P00o`3O0?ooo`030?l0003oool0oooo05`0oooo00<0o`00
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?oo
oa400000:P3oool3003o0>40oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`2Y0?oo
o`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00000Y0?ooo`80
0?l0i03oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0:P0oooo00<000000?ooo`3o
ool06P3oool001<0oooo00<000000?ooo`3oool0^P3ooolA000002P0oooo00<00?l00?ooo`3oool0
i@3oool00`3o0000oooo0?ooo`1L0?ooo`80o`00Z03oool00`000000oooo0?ooo`0J0?ooo`004`3o
ool00`000000oooo0?ooo`2j0?oooa4000009P3oool2003o0>T0oooo00<0o`000?ooo`3oool0G@3o
ool00`3o0000oooo0?ooo`2U0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0
oooo0;X0oooo4@00000T0?ooo`800?l0k03oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0
oooo0:80oooo0`00000L0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa4000008`3oool00`00
o`00oooo0?ooo`3]0?ooo`030?l0003oool0oooo05d0oooo00<0o`000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?oooa4000008@3oool2003o0?40
oooo00<0o`000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`2R0?ooo`030000003oool0oooo01X0
oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00000P0?ooo`03003o003oool0oooo0?80oooo
00<0o`000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`2Q0?ooo`030000003oool0oooo01X0oooo
000C0?ooo`030000003oool0oooo0;X0oooo4@00000N0?ooo`800?l0mP3oool00`3o0000oooo0?oo
o`1M0?ooo`030?l0003oool0oooo0:00oooo00<000000?ooo`3oool06P3oool001<0oooo00<00000
0?ooo`3oool0^P3ooolA000001`0oooo0P00o`3o0?oooeX0oooo0P3o002P0?ooo`030000003oool0
oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo4@00000K0?ooo`03003o003oool0oooo
0?l0ooooG03oool00`3o0000oooo0?ooo`2M0?ooo`030000003oool0oooo01X0oooo000C0?ooo`03
0000003oool0oooo0;X0oooo4@00000I0?ooo`800?l0o`3ooomP0?ooo`030?l0003oool0oooo09`0
oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3oool00`000000oooo
0?ooo`0U0?ooo`800?l0o`3ooomS0?ooo`030?l0003oool0oooo09/0oooo00<000000?ooo`3oool0
6P3oool001<0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0T0?ooo`03003o003o
ool0oooo0?l0ooooI03oool00`3o0000oooo0?ooo`2J0?ooo`030000003oool0oooo01X0oooo000C
0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool08P3oool2003o0?l0ooooJ03oool0
0`3o0000oooo0?ooo`2I0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo
0;X0oooo00<000000?ooo`3oool0803oool2003o0?l0ooooJ`3oool00`3o0000oooo0?ooo`2F0?oo
o`<00000703oool001<0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0N0?ooo`80
0?l0o`3ooom^0?ooo`030?l0003oool0oooo09L0oooo00<000000?ooo`3oool06P3oool001<0oooo
00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0L0?ooo`<00?l0o`3ooom`0?ooo`030?l0
003oool0oooo09H0oooo00<000000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3o
ool00`000000oooo0?ooo`0J0?ooo`<00?l0o`3ooomc0?ooo`030?l0003oool0oooo09D0oooo00<0
00000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0I
0?ooo`800?l0o`3ooomf0?ooo`030?l0003oool0oooo09@0oooo00<000000?ooo`3oool06P3oool0
01<0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0H0?ooo`03003o003oool0oooo
0?l0oooo5`3oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0oooo09<0oooo00<000000?oo
o`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0F0?ooo`80
0?l0o`3ooolK0?ooo`030?l0003oool0oooo05d0oooo00<0o`000?ooo`3oool0TP3oool00`000000
oooo0?ooo`0J0?ooo`004`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo01@0oooo
0P00o`3o0?oooah0oooo00<0o`000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`2A0?ooo`030000
003oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool04`3o
ool00`00o`00oooo0?ooo`3o0?oooal0oooo0P3o001N0?ooo`030?l0003oool0oooo0900oooo00<0
00000?ooo`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0A
0?ooo`800?l0o`3ooolT0?ooo`030?l0003oool0oooo05`0oooo0P3o002@0?ooo`030000003oool0
oooo01X0oooo000C0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool03`3oool2003o
0?l0oooo9`3oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0oooo08d0oooo00<000000?oo
o`3oool06P3oool001<0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0=0?ooo`80
0?l0o`3ooolZ0?ooo`030?l0003oool0oooo05d0oooo00<0o`000?ooo`3oool0RP3oool3000001`0
oooo000C0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0303oool00`00o`00oooo
0?ooo`3o0?ooob/0oooo00<0o`000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`2;0?ooo`030000
003oool0oooo01X0oooo000C0?oookh00000303oool2003o0?l0oooo;`3oool00`3o0000oooo0?oo
o`1M0?ooo`030?l0003oool0oooo08X0oooo00<000000?ooo`3oool06P3oool00:00oooo00<00000
0?ooo`3oool0>03oool2003o0?l0oooo<P3oool20?l005h0oooo00<0o`000?ooo`3oool0R@3oool0
0`000000oooo0?ooo`0J0?ooo`00X03oool00`000000oooo0?ooo`0g0?ooo`03003o003oool0oooo
0?l0oooo=03oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo08P0oooo00<000000?oo
o`3oool06P3oool00:00oooo00<000000?ooo`3oool0=@3oool2003o0?l0oooo>03oool00`3o0000
oooo0?ooo`1L0?ooo`030?l0003oool0oooo08L0oooo00<000000?ooo`3oool06P3oool008P0oooo
00<000000?ooo`3oool01P3oool3000000`0oooo00<000000?ooo`3oool0<`3oool2003o0?l0oooo
>`3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo08H0oooo00<000000?ooo`3oool0
6P3oool008P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000/0oooo
00<000000?ooo`3oool0<P3oool00`00o`00oooo0?ooo`3o0?oooi/0oooo00<0o`000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`0J0?ooo`00J03oool00`2m_Kd0S8b<000000020000000308b<S037
alL0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0<03oool2003o0?l0ooooW`3oool00`3o0000oooo0?oo
o`240?ooo`030000003oool0oooo01X0oooo001V0?ooo`030=3@d01=CDd0000000H0000000<0CDe=
0>WYj@3oool05`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0;P3oool2003o0?l0ooooXP3oool00`3o0000oooo0?ooo`230?ooo`030000003oool0
oooo01X0oooo001U0?ooo`050?3`l0000000000009ZJVP3QhN400`3oool01@3IfMT0S8b<0000001=
CDd0l?3`01L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02d0oooo0P00o`3o0?oooj@0oooo00<0o`000?ooo`3oool0PP3oool00`000000oooo0?oo
o`0J0?ooo`00I@3oool00`2WYjL0000009ZJVP070?ooo`0309ZJVP000000YjNW01L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`D00000:@3oool2003o0?l0ooooY`3oool0
0`3o0000oooo0?ooo`1m0?ooo`D00000703oool006D0oooo00<0CDe=0000003`l?001`3oool00`3`
l?00000004e=C@0G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02T0oooo0P00o`3o0?ooojX0oooo00<0o`000?oo
o`3oool0P03oool00`000000oooo0?ooo`0J0?ooo`00I@3oool2000000T0oooo0P00000H0?ooo`03
0000003oool0oooo0080oooo1@00000<0?ooo`030000003oool0oooo02P0oooo00<00?l00?ooo`3o
ool0o`3ooon[0?ooo`80o`00P03oool00`000000oooo0?ooo`0J0?ooo`00I@3oool00`1lO7`00000
0?3`l0070?ooo`030?3`l0000000VYZJ01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo02H0oooo0P00o`3o0?oook00oooo00<0o`000?ooo`3oool0
O@3oool00`000000oooo0?ooo`0J0?ooo`00I@3oool00`3YjNT0000009ZJVP070?ooo`0309ZJVP00
0000hN7Q01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo02@0oooo0P00o`3o0?oook<0oooo00<0o`000?ooo`3oool0O03oool00`000000oooo0?oo
o`0J0?ooo`00IP3oool01037alL0000008b<S03IfMT30?ooo`040>7Qh@2JVYX000000=3@d1X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02<0oooo
00<00?l00?ooo`3oool0o`3ooond0?ooo`030?l0003oool0oooo07/0oooo00<000000?ooo`3oool0
6P3oool00600oooo4P00000D0?ooo`L000000`3oool6000000X0oooo00<000000?ooo`3oool08@3o
ool2003o0?l0oooo^03oool00`3o0000oooo0?ooo`1j0?ooo`030000003oool0oooo01X0oooo001P
0?oooa800000;P3oool00`000000oooo0?ooo`0P0?ooo`03003o003oool0oooo0?l0ooooFP3oool0
0`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo07T0oooo00<000000?ooo`3oool06P3oool0
0:00oooo00<000000?ooo`3oool07P3oool2003o0?l0ooooGP3oool00`3o0000oooo0?ooo`1L0?oo
o`030?l0003oool0oooo07P0oooo00<000000?ooo`3oool06P3oool00:00oooo00<000000?ooo`3o
ool07@3oool00`00o`00oooo0?ooo`3o0?oooel0oooo00<0o`000?ooo`3oool0G03oool20?l007P0
oooo00<000000?ooo`3oool06P3oool00:00oooo00<000000?ooo`3oool06`3oool2003o0?l0oooo
H`3oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0oooo07D0oooo00<000000?ooo`3oool0
6P3oool006P0oooo00<0alO708b<S00000000P0000000`1lO7`0_Kfm0?ooo`0`0?ooo`@00000603o
ool2003o0?l0ooooIP3oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0oooo0780oooo0`00
000L0?ooo`00IP3oool00`3YjNT0J6QX000000060000000304e=C@3YjNT0oooo02h0oooo00<00000
0?ooo`3oool0603oool2003o0?l0ooooJ03oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0
oooo07<0oooo00<000000?ooo`3oool06P3oool006H0oooo00@0J6QX0000002WYjL0oooo0P000000
1@3oool0fMWI07alO0000000CDe=02l0oooo00<000000?ooo`3oool05P3oool2003o0?l0ooooJ`3o
ool20?l005h0oooo00<0o`000?ooo`3oool0LP3oool00`000000oooo0?ooo`0J0?ooo`00I@3oool0
0`2m_Kd0000009ZJVP020?ooo`8000000`3oool00`1lO7`000000;fm_@0^0?ooo`030000003oool0
oooo01D0oooo00<00?l00?ooo`3oool0o`3ooom]0?ooo`030?l0003oool0oooo05`0oooo00<0o`00
0?ooo`3oool0L@3oool00`000000oooo0?ooo`0J0?ooo`00I@3oool00`1lO7`000000>WYj@020?oo
o`8000000`3oool00`3IfMT0000007alO00^0?ooo`030000003oool0oooo01<0oooo0P00o`3o0?oo
og40oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`1`0?ooo`030000003oool0oooo
01X0oooo001U0?ooo`8000000`3oool2000000@0oooo0P00000^0?ooo`030000003oool0oooo0180
oooo00<00?l00?ooo`3oool0o`3ooomb0?ooo`030?l0003oool0oooo05`0oooo0P3o001`0?ooo`03
0000003oool0oooo01X0oooo001U0?ooo`8000000`3oool2000000@0oooo0P00000^0?ooo`030000
003oool0oooo0100oooo0P00o`3o0?ooogH0oooo00<0o`000?ooo`3oool0G@3oool00`3o0000oooo
0?ooo`1]0?ooo`030000003oool0oooo01X0oooo001U0?ooo`0306QXJ0000000jNWY0080oooo0P00
00030?ooo`030?3`l0000000CDe=02h0oooo00<000000?ooo`3oool03`3oool00`00o`00oooo0?oo
o`3o0?ooogL0oooo00<0o`000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`1/0?ooo`030000003o
ool0oooo01X0oooo001U0?ooo`030;:b/P000000YjNW0080oooo0P0000030?ooo`030;fm_@000000
VYZJ02h0oooo00<000000?ooo`3oool03@3oool2003o0?l0ooooN`3oool00`3o0000oooo0?ooo`1M
0?ooo`030?l0003oool0oooo06/0oooo00<000000?ooo`3oool06P3oool006H0oooo00@0CDe=0000
002m_Kd0oooo0P0000020?ooo`040=3@d000000000000>7QhBh0oooo00<000000?ooo`3oool0303o
ool00`00o`00oooo0?ooo`3o0?ooom`0oooo00<0o`000?ooo`3oool0JP3oool00`000000oooo0?oo
o`0J0?ooo`00IP3oool00`3YjNT0CDe=0000000300000080oooo0P0000000`3@d=00oooo0?ooo`0]
0?ooo`030000003oool0oooo0?l0ooook03oool00`3o0000oooo0?ooo`1Y0?ooo`030000003oool0
oooo01X0oooo001X0?ooo`040;fm_@1lO7`0000000000080oooo00<0S8b<0>7Qh@3oool0;`3oool4
00000?l0ooook03oool00`3o0000oooo0?ooo`1V0?ooo`<00000703oool00:00oooo00<000000?oo
o`3oool0o`3oooo^0?ooo`030?l0003oool0oooo06L0oooo00<000000?ooo`3oool06P3oool00:00
oooo00<000000?ooo`3oool0o`3oooo_0?ooo`030?l0003oool0oooo06H0oooo00<000000?ooo`3o
ool06P3oool00:00oooo00<000000?ooo`3oool0o`3oooo`0?ooo`030?l0003oool0oooo06D0oooo
00<000000?ooo`3oool06P3oool00:00oooo00<000000?ooo`3oool0o`3ooooa0?ooo`80o`00I@3o
ool00`000000oooo0?ooo`0J0?ooo`00X03oool00`000000oooo0?ooo`3o0?oooo<0oooo00<0o`00
0?ooo`3oool0HP3oool00`000000oooo0?ooo`0J0?ooo`00X03oool00`000000oooo0?ooo`3o0?oo
oo@0oooo00<0o`000?ooo`3oool0H@3oool00`000000oooo0?ooo`0J0?ooo`00X03oool00`000000
oooo0?ooo`3o0?ooooD0oooo00<0o`000?ooo`3oool0H03oool00`000000oooo0?ooo`0J0?ooo`00
X03oool00`000000oooo0?ooo`3o0?ooooH0oooo00<0o`000?ooo`3oool0G`3oool00`000000oooo
0?ooo`0J0?ooo`00X03oool00`000000oooo0?ooo`3o0?oooiP0oooo00<0o`000?ooo`3oool0G03o
ool00`3o0000oooo0?ooo`1N0?ooo`030000003oool0oooo01X0oooo002P0?ooo`030000003oool0
oooo0?l0ooooV@3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo05d0oooo00<00000
0?ooo`3oool06P3oool006D0oooo3@00000^0?ooo`@00000o`3ooonI0?ooo`030?l0003oool0oooo
05`0oooo00<0o`000?ooo`3oool0FP3oool3000001`0oooo001U0?ooo`d00000;P3oool00`000000
oooo0?ooo`3o0?oooi/0oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`1K0?ooo`03
0000003oool0oooo01X0oooo001V0?ooo`040=3@d0000000YjNW0>WYjCH0oooo00<000000?ooo`3o
ool0o`3ooonL0?ooo`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool0FP3oool00`000000
oooo0?ooo`0J0?ooo`00I@3oool00`3IfMT000000;:b/P0h0?ooo`030000003oool0oooo0?l0oooo
W@3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo05T0oooo00<000000?ooo`3oool0
6P3oool006D0oooo00<0O7al0000003`l?00>03oool00`000000oooo0?ooo`3o0?oooih0oooo00<0
o`000?ooo`3oool0G03oool20?l005T0oooo00<000000?ooo`3oool06P3oool006D0oooo0P00000i
0?ooo`030000003oool0oooo0?l0ooooW`3oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0
oooo05H0oooo00<000000?ooo`3oool06P3oool006D0oooo0P0000000`3`l?00oooo0?ooo`0f0?oo
o`030000003oool0oooo0?l0ooooX03oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0oooo
05D0oooo00<000000?ooo`3oool06P3oool006D0oooo00@0O7al0000001lO7`0jNWY=`3oool00`00
0000oooo0?ooo`3o0?oooj40oooo00<0o`000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`1D0?oo
o`030000003oool0oooo01X0oooo001U0?ooo`030>7Qh@000000000000X00000;P3oool00`000000
oooo0?ooo`3o0?oooj80oooo00<0o`000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`1C0?ooo`03
0000003oool0oooo01X0oooo001V0?ooo`030>7Qh@1=CDd0000000T00000;P3oool00`000000oooo
0?ooo`3o0?oooj<0oooo00<0o`000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`1B0?ooo`030000
003oool0oooo01X0oooo001V0?ooo`040:NWY`000000_Kfm0?3`l3H0oooo1000003o0?oooj<0oooo
00<0o`000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`1?0?ooo`<00000703oool006D0oooo00<0
d=3@0000002m_Kd0>03oool00`000000oooo0?ooo`3o0?ooojD0oooo00<0o`000?ooo`3oool0G@3o
ool00`3o0000oooo0?ooo`1@0?ooo`030000003oool0oooo01X0oooo001U0?ooo`0307alO0000000
l?3`03P0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`L0oooo00<0o`000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0J0?ooo`00I@3oool2000003T0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`P0oooo00<0o`000?ooo`3oool0CP3oool00`000000oooo0?ooo`0J0?ooo`00I@3oool200000003
0?3`l03oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`T0oooo00<0o`000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0J0?ooo`00I@3oool0102<S8`0000007alO03`l?0g0?ooo`03
0000003oool0oooo0?l0ooooo`3oool:0?ooo`80o`00C@3oool00`000000oooo0?ooo`0J0?ooo`00
I@3oool00`3IfMT000000000000:000000l0oooo00<000000?ooo`3oool0103oool3000000H0oooo
0`00000<0?ooo`030000003oool0oooo0?l0ooooo`3oool<0?ooo`030?l0003oool0oooo04X0oooo
00<000000?ooo`3oool06P3oool006H0oooo00<0fMWI08b<S00000002@00000?0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`3o0?ooool0oooo3@3oool00`3o0000oooo0?ooo`190?ooo`03
0000003oool0oooo01X0oooo00210?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`h0oooo00<0o`000?ooo`3oool0B03oool00`000000oooo0?ooo`0J0?ooo`00
P@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3oool?0?ooo`03
0?l0003oool0oooo04L0oooo00<000000?ooo`3oool06P3oool006P0oooo00<0alO708b<S0000000
0P0000000`1lO7`0_Kfm0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooa00oooo00<0o`000?ooo`3oool0AP3oool00`000000oooo0?ooo`0J0?ooo`00
IP3oool00`3YjNT0J6QX000000060000000304e=C@3YjNT0oooo00l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0203oool500000?l0ooooo`3oool?0?ooo`030?l0003oool0oooo0440oooo1@00000L0?ooo`00
IP3oool0101XJ6P000000:NWY`3oool2000000050?ooo`3IfMT0O7al0000001=CDd0403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooolB0?ooo`030?l0003oool0
oooo04@0oooo00<000000?ooo`3oool06P3oool006D0oooo00<0_Kfm0000002JVYX00P3oool20000
00<0oooo00<0O7al0000002m_Kd03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0?l0oooo/P3oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0oooo04<0oooo00<00000
0?ooo`3oool06P3oool006D0oooo00<0O7al0000003YjNT00P3oool2000000<0oooo00<0fMWI0000
001lO7`0303oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo/`3o
ool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0oooo0480oooo00<000000?ooo`3oool06P3o
ool006D0oooo0P0000030?ooo`800000103oool2000000d0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3o0?oook@0oooo0P3o001N0?ooo`030?l0003oool0oooo0440oooo00<0
00000?ooo`3oool06P3oool006D0oooo0P0000030?ooo`800000103oool2000000h0oooo0P000005
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000/0oooo
00<000000?ooo`3oool0o`3ooonf0?ooo`030?l0003oool0oooo05`0oooo0P3o00110?ooo`030000
003oool0oooo01X0oooo001U0?ooo`0306QXJ0000000jNWY0080oooo0P0000030?ooo`030?3`l000
0000CDe=00l0oooo00<000000?ooo`3oool0103oool3000000H0oooo0`00000<0?ooo`030000003o
ool0oooo0?l0oooo]`3oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0oooo03h0oooo00<0
00000?ooo`3oool06P3oool006D0oooo00<0/[:b0000002WYjL00P3oool2000000<0oooo00<0_Kfm
0000002JVYX0;P3oool00`000000oooo0?ooo`3o0?oookP0oooo0P3o001N0?ooo`030?l0003oool0
oooo03d0oooo00<000000?ooo`3oool06P3oool006H0oooo00@0CDe=0000002m_Kd0oooo0P000002
0?ooo`040=3@d000000000000>7QhBh0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030?l0003o
ool0oooo05`0oooo00<0o`000?ooo`3oool0?03oool00`000000oooo0?ooo`0J0?ooo`00IP3oool0
0`3YjNT0CDe=0000000300000080oooo0P0000000`3@d=00oooo0?ooo`0]0?ooo`030000003oool0
oooo0?l0oooo^`3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo03/0oooo00<00000
0?ooo`3oool06P3oool006P0oooo00@0_Kfm07alO000000000000P3oool00`2<S8`0hN7Q0?ooo`0_
0?ooo`030000003oool0oooo0?l0oooo_03oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0
oooo03X0oooo00<000000?ooo`3oool06P3oool00:00oooo1000003o0?oook`0oooo00<0o`000?oo
o`3oool0G03oool00`3o0000oooo0?ooo`0g0?ooo`<00000703oool00:00oooo00<000000?ooo`3o
ool0o`3ooonn0?ooo`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool0>03oool00`000000
oooo0?ooo`0J0?ooo`00X03oool00`000000oooo0?ooo`3o0?oookl0oooo00<0o`000?ooo`3oool0
G03oool00`3o0000oooo0?ooo`0g0?ooo`030000003oool0oooo01X0oooo001U0?ooo`d00000;P3o
ool00`000000oooo0?ooo`3o0?oool00oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?oo
o`0f0?ooo`030000003oool0oooo01X0oooo001U0?ooo`d00000;P3oool00`000000oooo0?ooo`3o
0?ooool0oooo8@3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo01X0oooo001U0?oo
o`050?3`l02<S8`0J6QX0=3@d03`l?00=P3oool00`000000oooo0?ooo`3o0?ooool0oooo8P3oool2
0?l003D0oooo00<000000?ooo`3oool06P3oool006D0oooo00<0J6QX0000003`l?00>03oool00`00
0000oooo0?ooo`3o0?ooool0oooo903oool00`3o0000oooo0?ooo`0b0?ooo`030000003oool0oooo
01X0oooo001U0?ooo`800000>@3oool00`000000oooo0?ooo`3o0?ooool0oooo9@3oool00`3o0000
oooo0?ooo`0a0?ooo`030000003oool0oooo01X0oooo001U0?ooo`0308b<S02WYjL0l?3`03P0oooo
00<000000?ooo`3oool0o`3ooooo0?ooobH0oooo00<0o`000?ooo`3oool0<03oool00`000000oooo
0?ooo`0J0?ooo`00X03oool00`000000oooo0?ooo`3o0?ooool0oooo9`3oool00`3o0000oooo0?oo
o`0_0?ooo`030000003oool0oooo01X0oooo001X0?ooo`030;fm_@2<S8`000000080000000<0O7al
0;:b/P3`l?00<03oool00`000000oooo0?ooo`3o0?ooool0oooo:03oool00`3o0000oooo0?ooo`0^
0?ooo`030000003oool0oooo01X0oooo001V0?ooo`030>WYj@1=CDd0000000H0000000<0CDe=0>7Q
h@3oool0;P3oool400000?l0ooooo`3ooolX0?ooo`030?l0003oool0oooo02/0oooo0`00000L0?oo
o`00I@3oool01@3`l?00CDe=0000002<S8`0fMWI00<0oooo00D0hN7Q09ZJVP000000CDe=0?3`l00^
0?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`030?l0003oool0oooo02`0oooo00<00000
0?ooo`3oool06P3oool006D0oooo00<0/[:b0000002<S8`01`3oool00`2JVYX000000:NWY`0^0?oo
o`030000003oool0oooo0?l0ooooo`3oool[0?ooo`030?l0003oool0oooo02/0oooo00<000000?oo
o`3oool06P3oool006D0oooo00<0J6QX0000003YjNT01`3oool00`3YjNT0000006QXJ00^0?ooo`03
0000003oool0oooo0?l0ooooo`3oool/0?ooo`030?l0003oool0oooo02X0oooo00<000000?ooo`3o
ool06P3oool006D0oooo0P0000090?ooo`800000;P3oool00`000000oooo0?ooo`3o0?ooold0oooo
00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01X0oooo
001U0?ooo`8000002@3oool2000002h0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030?l0003o
ool0oooo05`0oooo0P3o000Y0?ooo`030000003oool0oooo01X0oooo001U0?ooo`0306QXJ0000000
fMWI00L0oooo00<0_Kfm0000002JVYX0;P3oool00`000000oooo0?ooo`3o0?oooll0oooo00<0o`00
0?ooo`3oool0G@3oool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo01X0oooo001U0?oo
o`040;:b/P000000CDe=0>7Qh@@0oooo00D0l?3`0;fm_@00000000000>7Qh@0^0?ooo`030000003o
ool0oooo0?l0ooood03oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0oooo02D0oooo00<0
00000?ooo`3oool06P3oool006H0oooo00<0O7al000000000000103oool3000000030=3@d03oool0
oooo02d0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`030?l0003oool0oooo05d0oooo00<0o`00
0?ooo`3oool0903oool00`000000oooo0?ooo`0J0?ooo`00I`3oool00`2m_Kd0J6QX0?ooo`030?oo
o`0304e=C@2WYjL0l?3`0300oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030?l0003oool0oooo
05d0oooo00<0o`000?ooo`3oool08`3oool00`000000oooo0?ooo`0J0?ooo`00X03oool00`000000
oooo0?ooo`3o0?ooom<0oooo00<0o`000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`0R0?ooo`03
0000003oool0oooo01X0oooo002P0?ooo`@00000o`3ooooC0?ooo`030?l0003oool0oooo05d0oooo
00<0o`000?ooo`3oool07`3oool3000001`0oooo001W0?ooo`030;fm_@1XJ6P0oooo0080oooo00D0
fMWI06QXJ0000000J6QX0=WIf@0_0?ooo`030000003oool0oooo0?l0ooooe@3oool00`3o0000oooo
0?ooo`1M0?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool06P3oool006H0oooo00<0
S8b<0000000000000P3oool00`3QhN40000000000003000000030>7Qh@3oool0oooo02`0oooo00<0
00000?ooo`3oool0o`3ooooF0?ooo`80o`00GP3oool00`3o0000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01X0oooo001U0?ooo`040=3@d0000000J6QX0>7Qh@80oooo00L0S8b<00000037alL0oooo
0:NWY`000000VYZJ02h0oooo00<000000?ooo`3oool0o`3ooooH0?ooo`030?l0003oool0oooo05`0
oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0J0?ooo`00I@3oool00`2JVYX00000
0=WIf@030?ooo`050000001=CDd0oooo0?ooo`3`l?000P00000^0?ooo`030000003oool0oooo0?l0
oooof@3oool00`3o0000oooo0?ooo`1L0?ooo`80o`007P3oool00`000000oooo0?ooo`0J0?ooo`00
I@3oool00`1=CDd000000?ooo`020?ooo`030>7Qh@000000S8b<00<0oooo0P00000^0?ooo`030000
003oool0oooo0?l0oooofP3oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0oooo01/0oooo
00<000000?ooo`3oool06P3oool006D0oooo0P0000030?ooo`030=3@d0000000YjNW00<0oooo00<0
000004e=C@3oool0;@3oool00`000000oooo0?ooo`3o0?ooool0oooo?03oool00`3o0000oooo0?oo
o`0J0?ooo`030000003oool0oooo01X0oooo001U0?ooo`8000000`3oool00`2b/[8000000<O7a`02
0?ooo`030=WIf@000000YjNW02h0oooo00<000000?ooo`3oool0o`3ooooo0?ooocd0oooo00<0o`00
0?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`00I@3oool00`1XJ6P000000=WIf@020?oo
o`0308b<S0000000hN7Q0080oooo00<0S8b<0000003YjNT0;P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo?P3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0oooo001U0?ooo`0<
0:NWY`000000O7al0?3`l03oool0CDe=0000003oool0l?3`0:NWY`000000d=3@;`3oool00`000000
oooo0?ooo`3o0?ooool0oooo?`3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo01X0
oooo001U0?ooo`030>WYj@000000000000P0000000<0J6QX0=WIf@3oool0;@3oool00`000000oooo
0?ooo`3o0?ooool0oooo@03oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo
001V0?ooo`030>7Qh@1lO7`0000000T00000;P3oool400000?l0ooooo`3ooom00?ooo`030?l0003o
ool0oooo01<0oooo0`00000L0?ooo`00K`3oool00`3`l?00fMWI08b<S00^0?ooo`030000003oool0
oooo0?l0ooooo`3ooom20?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool0
0:00oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<0o`000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0J0?ooo`00X03oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`3o0000
oooo0?ooo`0B0?ooo`030000003oool0oooo01X0oooo001X0?ooo`030;fm_@2<S8`0000000800000
00<0S8b<0<O7a`3oool0<03oool00`000000oooo0?ooo`3o0?ooool0ooooA@3oool20?l00180oooo
00<000000?ooo`3oool06P3oool006H0oooo00<0d=3@04e=C@0000001P0000000`1=CDd0jNWY0?oo
o`0^0?ooo`030000003oool0oooo0?l0ooooo`3ooom70?ooo`030?l0003oool0oooo00l0oooo00<0
00000?ooo`3oool06P3oool006D0oooo00D0l?3`000000000000VYZJ0>7Qh@030?ooo`050=WIf@2<
S8`0000004e=C@3`l?003`3oool00`000000oooo0?ooo`020?ooo`L00000103oool3000000`0oooo
00<000000?ooo`3oool0o`3ooooX0?ooo`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0J0?ooo`00I@3oool00`2WYjL0000009ZJVP070?ooo`0309ZJVP00
0000YjNW00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`3o0?ooonT0oooo00<0o`000?ooo`3oool0
G03oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo001U0?ooo`0304e=C@00
0000l?3`00L0oooo00<0l?3`0000001=CDd03`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0oooojP3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo00`0oooo00<0
00000?ooo`3oool06P3oool006D0oooo0P0000090?ooo`8000003`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?ooon/0oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0
oooo01X0oooo001U0?ooo`0307alO0000000l?3`00L0oooo00<0l?3`0000002JVYX03`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3o0?ooon`0oooo00<0o`000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00I@3oool00`3YjNT0000009ZJVP070?ooo`0309ZJVP000000hN7Q00l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo1@00003o0?ooon/0
oooo00<0o`000?ooo`3oool0I03oool5000001`0oooo001V0?ooo`040<O7a`000000S8b<0=WIf@<0
oooo00@0hN7Q09ZJVP000000d=3@403oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooookP3oool0
0`3o0000oooo0?ooo`1W0?ooo`030000003oool0oooo01X0oooo001P0?oooa8000003`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D00000303oool00`000000oooo0?ooo`3o0?oo
onl0oooo00<0o`000?ooo`3oool0IP3oool00`000000oooo0?ooo`0J0?ooo`00H03ooolB000000`0
oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0
oooo0?l0ooool03oool20?l006H0oooo00<000000?ooo`3oool06P3oool007l0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000003`3oool0
0`000000oooo0?ooo`3o0?oooo80oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`0J
0?ooo`00P03oool2000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0o`3ooooc0?ooo`030?l0003oool0oooo0680oooo00<00000
0?ooo`3oool06P3oool00840oooo00<000000?ooo`3oool0103oool4000000@0oooo1P00000:0?oo
o`030000003oool0oooo0?l0oooom03oool00`3o0000oooo0?ooo`1Q0?ooo`030000003oool0oooo
01X0oooo001X0?ooo`030;fm_@2<S8`0000000<0000000<0VYZJ0>7Qh@3oool0;`3oool00`000000
oooo0?ooo`3o0?ooooD0oooo00<0o`000?ooo`3oool0H03oool00`000000oooo0?ooo`0J0?ooo`00
IP3oool00`3YjNT0CDe=00000007000000030=3@d03oool0oooo02d0oooo00<000000?ooo`3oool0
o`3ooooo0?oooeT0oooo00<000000?ooo`3oool06P3oool006H0oooo00@0CDe=0000001lO7`0fMWI
0`3oool01@3IfMT0O7al0000001=CDd0l?3`02h0oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0
oooo00<000000?ooo`3oool06P3oool006D0oooo00<0_Kfm0000001lO7`01`3oool00`1lO7`00000
0;:b/P0^0?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo
001U0?ooo`0307alO0000000fMWI00L0oooo00<0fMWI0000001XJ6P0;P3oool400000?l0ooooo`3o
oomF0?ooo`<00000703oool006D0oooo0P0000090?ooo`800000;P3oool00`000000oooo0?ooo`3o
0?ooool0ooooF@3oool00`000000oooo0?ooo`0J0?ooo`00I@3oool2000000T0oooo0P00000^0?oo
o`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo001U0?ooo`03
06QXJ0000000fMWI00L0oooo00<0fMWI0000001=CDd0;P3oool00`000000oooo0?ooo`3o0?ooool0
ooooF@3oool00`000000oooo0?ooo`0J0?ooo`00I@3oool00`2b/[80000007alO0070?ooo`0307al
O0000000YjNW02h0oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0oooo00<000000?ooo`3oool0
6P3oool006D0oooo00D0l?3`04e=C@000000O7al0=WIf@030?ooo`050=WIf@1lO7`0000004e=C@3`
l?00;P3oool00`000000oooo0?ooo`3o0?ooool0ooooF@3oool00`000000oooo0?ooo`0J0?ooo`00
IP3oool00`3IfMT0CDe=000000060000000304e=C@3YjNT0oooo02h0oooo00<000000?ooo`3oool0
o`3ooooo0?oooeT0oooo00<000000?ooo`3oool06P3oool006L0oooo00<0jNWY0:NWY`1=CDd00`00
00000`2<S8`0_Kfm0?ooo`0`0?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003o
ool0oooo01X0oooo002P0?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0
oooo01X0oooo002P0?ooo`030000003oool0oooo0?l0ooooo`3oool40?ooo`030?l0003oool0oooo
0580oooo00<000000?ooo`3oool06P3oool00:00oooo1000003o0?ooool0oooo103oool00`3o0000
oooo0?ooo`1?0?ooo`<00000703oool00:00oooo00<000000?ooo`3oool0o`3ooooo0?ooo`H0oooo
00<0o`000?ooo`3oool0D03oool00`000000oooo0?ooo`0J0?ooo`00X03oool00`000000oooo0?oo
o`3o0?ooool0oooo1`3oool00`3o0000oooo0?ooo`1?0?ooo`030000003oool0oooo01X0oooo002P
0?ooo`030000003oool0oooo0?l0ooooo`3oool80?ooo`030?l0003oool0oooo04h0oooo00<00000
0?ooo`3oool06P3oool00:00oooo00<000000?ooo`3oool0o`3ooooo0?ooo`T0oooo00<0o`000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0J0?ooo`00X03oool00`000000oooo0?ooo`3o0?ooool0
oooo2P3oool20?l004d0oooo00<000000?ooo`3oool06P3oool00:00oooo00<000000?ooo`3oool0
o`3ooooo0?ooo``0oooo00<0o`000?ooo`3oool0BP3oool00`000000oooo0?ooo`0J0?ooo`00X03o
ool00`000000oooo0?ooo`3o0?ooool0oooo3@3oool00`3o0000oooo0?ooo`190?ooo`030000003o
ool0oooo01X0oooo002P0?ooo`030000003oool0oooo0?l0ooooo`3oool>0?ooo`030?l0003oool0
oooo04P0oooo00<000000?ooo`3oool06P3oool00:00oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`l0oooo00<0o`000?ooo`3oool0A`3oool00`000000oooo0?ooo`0J0?ooo`00X03oool00`000000
oooo0?ooo`3o0?ooool0oooo403oool00`3o0000oooo0?ooo`160?ooo`030000003oool0oooo01X0
oooo002P0?ooo`@00000o`3ooooo0?oooa00oooo00<0o`000?ooo`3oool0@`3oool3000001`0oooo
002P0?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo002P
0?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo002P0?oo
o`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo002P0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo002P0?ooo`030000
003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo002P0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo002P0?ooo`030000003oool0
oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo002P0?ooo`030000003oool0oooo
0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo002P0?ooo`030000003oool0oooo0?l0
ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo002P0?ooo`030000003oool0oooo0?l0oooo
o`3ooomI0?ooo`030000003oool0oooo01X0oooo002P0?ooo`@00000o`3ooooo0?oooeH0oooo0`00
000L0?ooo`00X03oool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool00`3o0000oooo0?ooo`0h
0?ooo`030000003oool0oooo01X0oooo002P0?ooo`030000003oool0oooo0?l0ooooo`3ooolO0?oo
o`030?l0003oool0oooo03L0oooo00<000000?ooo`3oool06P3oool00:00oooo00<000000?ooo`3o
ool0o`3ooooo0?ooob00oooo00<0o`000?ooo`3oool0=P3oool00`000000oooo0?ooo`0J0?ooo`00
X03oool00`000000oooo0?ooo`3o0?ooool0oooo8@3oool20?l003H0oooo00<000000?ooo`3oool0
6P3oool00:00oooo00<000000?ooo`3oool0o`3ooooo0?ooob<0oooo00<0o`000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0J0?ooo`00P@3oool00`000000oooo0?ooo`040?ooo`<000001P3oool3
000000`0oooo00<000000?ooo`3oool0o`3ooooo0?ooob@0oooo00<0o`000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0J0?ooo`00P@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0o`3o
oooo0?ooobD0oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0J0?ooo`00P@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooolV0?ooo`030?l0003o
ool0oooo0300oooo00<000000?ooo`3oool06P3oool00840oooo00<000000?ooo`3oool0203oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3o
oooo0?ooobL0oooo00<0o`000?ooo`3oool0;`3oool00`000000oooo0?ooo`0J0?ooo`00P@3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3o0?ooool0oooo:03oool20?l002l0oooo00<000000?ooo`3oool06P3o
ool00840oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00P0oooo1@00003o0?ooool0oooo:03oool00`3o0000oooo0?ooo`0X0?ooo`D00000703o
ool00840oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3o
ool[0?ooo`030?l0003oool0oooo02/0oooo00<000000?ooo`3oool06P3oool00840oooo00<00000
0?ooo`3oool00P3oool5000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0ooooo`3oool/0?ooo`030?l0003oool0oooo02X0oooo00<00000
0?ooo`3oool06P3oool007h0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?ooool0ooooF@3oool00`000000oooo0?ooo`0J0?ooo`00O`3oool00`000000oooo000000050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo00200?ooo`80
00001@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooF@3oool00`000000oooo0?ooo`0J0?ooo`00P@3oool00`000000
oooo0?ooo`030?ooo`H00000103oool3000000`0oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0
oooo00<000000?ooo`3oool06P3oool00:00oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0oooo
00<000000?ooo`3oool06P3oool00:00oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0oooo00<0
00000?ooo`3oool06P3oool00:00oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0oooo00<00000
0?ooo`3oool06P3oool00:00oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0oooo00<000000?oo
o`3oool06P3oool00:00oooo1000003o0?ooool0ooooEP3oool3000001`0oooo002P0?ooo`030000
003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo002P0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo002P0?ooo`030000003oool0
oooo0?l0ooooo`3oooli0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool06P3oool0
0:00oooo00<000000?ooo`3oool0o`3ooooo0?ooocX0oooo00<0o`000?ooo`3oool0703oool00`00
0000oooo0?ooo`0J0?ooo`00X03oool00`000000oooo0?ooo`3o0?ooool0oooo>`3oool00`3o0000
oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo002P0?ooo`030000003oool0oooo0?l0oooo
o`3oooll0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00:00oooo00<0
00000?ooo`3oool0o`3ooooo0?ooocd0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?oo
o`0J0?ooo`00X03oool00`000000oooo0?ooo`3o0?ooool0oooo?P3oool00`3o0000oooo0?ooo`0H
0?ooo`030000003oool0oooo01X0oooo002P0?ooo`030000003oool0oooo0?l0ooooo`3ooolo0?oo
o`80o`00603oool00`000000oooo0?ooo`0J0?ooo`00X03oool00`000000oooo0?ooo`3o0?ooool0
oooo@@3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo01X0oooo002P0?ooo`@00000
o`3ooooo0?oood40oooo00<0o`000?ooo`3oool04P3oool3000001`0oooo002P0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom30?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool06P3o
ool00:00oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<0o`000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0J0?ooo`00X03oool00`000000oooo0?ooo`3o0?ooool0ooooA@3oool00`3o
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01X0oooo002P0?ooo`030000003oool0oooo0?l0
ooooo`3ooom60?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool06P3oool00:00oooo
00<000000?ooo`3oool0o`3ooooo0?oooeT0oooo00<000000?ooo`3oool06P3oool00:00oooo00<0
00000?ooo`3oool0o`3ooooo0?oooeT0oooo00<000000?ooo`3oool06P3oool00:00oooo00<00000
0?ooo`3oool0o`3ooooo0?oooeT0oooo00<000000?ooo`3oool06P3oool00:00oooo00<000000?oo
o`3oool0o`3ooooo0?oooeT0oooo00<000000?ooo`3oool06P3oool00:00oooo00<000000?ooo`3o
ool0o`3ooooo0?oooeT0oooo00<000000?ooo`3oool06P3oool00:00oooo00<000000?ooo`3oool0
o`3ooooo0?oooeT0oooo00<000000?ooo`3oool06P3oool00:00oooo1000003o0?ooool0ooooEP3o
ool3000001`0oooo002P0?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0
oooo01X0oooo002P0?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo
01X0oooo002P0?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0
oooo002P0?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo
002P0?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo002P
0?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo002P0?oo
o`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo002P0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01X0oooo002P0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01X0oooo002P0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo002P0?ooo`@000002`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`090?ooo`<00000703oool00:00oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo002P0?ooool00000o`00001M000001`0
oooo003o0?ooool0ooooo`3ooolJ0?ooo`00o`3ooooo0?ooool0oooo6P3oool00?l0ooooo`3ooooo
0?oooaX0oooo003o0?ooool0ooooo`3ooolJ0?ooo`00o`3ooooo0?ooool0oooo6P3oool00?l0oooo
o`3ooooo0?oooaX0oooo003o0?ooool0ooooo`3ooolJ0?ooo`00o`3ooooo0?ooool0oooo6P3oool0
0?l0ooooo`3ooooo0?oooaX0oooo003o0?ooool0ooooo`3ooolJ0?ooo`00o`3ooooo0?ooool0oooo
6P3oool00?l0ooooo`3ooooo0?oooaX0oooo0000\
\>"],
  ImageRangeCache->{{{0, 790.063}, {533.375, 0}} -> {-1.25567, -0.905194, \
0.00292552, 0.00292552}, {{87.375, 771}, {435.188, 12.6875}} -> {-11.001, \
-68.3645, 0.0628045, 0.459708}, {{19, 208.813}, {503.563, 230.125}} -> \
{-0.436352, -0.627906, 0.0177019, 0.0177019}, {{29.125, 85.625}, {493.375, \
436.875}} -> {-0.566272, -4.10455, 0.0185843, 0.0601399}, {{29.125, 85.625}, \
{427.813, 371.313}} -> {-0.566272, -8.04748, 0.0185843, 0.0601399}, {{29.125, \
85.625}, {362.313, 305.813}} -> {-0.566272, -11.9866, 0.0185843, 0.0601399}, \
{{29.125, 85.625}, {296.75, 240.25}} -> {-0.566272, -15.9296, 0.0185843, \
0.0601399}}],

Cell[BoxData["\<\"\\!\\(\\* \
StyleBox[\\\"Equilibrio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\\
!\\(\\* StyleBox[\\\" \
\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"antes\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>"], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]18.`\[InvisibleSpace]"; p = "\
\[InvisibleSpace]4.00000000000001`\),
      SequenceForm[ "q = ", 18.0, "; p = ", 4.0000000000000098],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: \
"\[InvisibleSpace]0.033333333333333416`\[InvisibleSpace]";  Elasticidad de la \
demanda: "\[InvisibleSpace]\(-0.050000000000000114`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", .033333333333333416, 
        ";  Elasticidad de la demanda: ", -.050000000000000114],
      Editable->False]], "Print"],

Cell[BoxData["\<\"\\!\\(\\* \
StyleBox[\\\"Equilibrio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\\
!\\(\\* StyleBox[\\\" \
\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"despues\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \"\
\>"], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]14.399999999999999`\
\[InvisibleSpace]"; p = "\[InvisibleSpace]20.`\),
      SequenceForm[ "q = ", 14.399999999999999, "; p = ", .2*^2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: \
"\[InvisibleSpace]0.20833333333333331`\[InvisibleSpace]";  Elasticidad de la \
demanda: "\[InvisibleSpace]\(-0.31249999999999994`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", .20833333333333331, 
        ";  Elasticidad de la demanda: ", -.31249999999999994],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(\\* StyleBox[\\\"Diferencia\\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* StyleBox[\\\" \\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"en\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\" \\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"cantidad\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>", "\[InvisibleSpace]", "14.399999999999999`", 
        "\[InvisibleSpace]", "\<\" - \"\>", "\[InvisibleSpace]", "18.`", 
        "\[InvisibleSpace]", "\<\" = \"\>", 
        "\[InvisibleSpace]", \(-3.6000000000000014`\)}],
      SequenceForm[ 
      "\!\(\* StyleBox[\"Diferencia\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"en\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"cantidad\",\n\
FontVariations->{\"Underline\"->True}]\): ", 14.399999999999999, " - ", 18.0, 
        " = ", -3.6000000000000014],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(\\* StyleBox[\\\"Diferencia\\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* StyleBox[\\\" \\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"en\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\" \\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"precio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>", "\[InvisibleSpace]", "20.`", "\[InvisibleSpace]", "\<\" - \"\>", 
        "\[InvisibleSpace]", "4.00000000000001`", 
        "\[InvisibleSpace]", "\<\" = \"\>", "\[InvisibleSpace]", 
        "15.99999999999999`"}],
      SequenceForm[ 
      "\!\(\* StyleBox[\"Diferencia\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"en\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"precio\",\n\
FontVariations->{\"Underline\"->True}]\): ", .2*^2, " - ", 4.0000000000000098,
         " = ", 15.999999999999989],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Oferta\ total\  = \ 
        Oferta\ competitiva\  + \ 
          Oferta\ de\ la\ OPEP*) \)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\( (*A\ largo\ \
plazo*) \)\(\[IndentingNewLine]\)\(\(ofertaTotalLargoAntes[p_] := 
        3.6 + 0.6\ p\  + 12;\)\[IndentingNewLine]
    \(ofertaTotalLargoDespues[p_] := 
        ofertaTotalLargoAntes[p] - 6;\)\[IndentingNewLine]
    \(demandaTotalLargo[p_] := 
        25.2 - 1.8\ p;\)\[IndentingNewLine]\[IndentingNewLine]
    \(ODAntesODDespues[ofertaTotalLargoAntes, demandaTotalLargo, 
        ofertaTotalLargoDespues, demandaTotalLargo];\)\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67549 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.54329 0.4329 0.391855 0.4329 [
[ 0 0 0 0 ]
[ 1 .67549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.11039 0.124308 0.97619 0.659402 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.026455 -1.02457e-017 0.0135089 [
[.02381 -0.0125 -6.5 -20 ]
[.02381 -0.0125 6.5 0 ]
[.15608 -0.0125 -6.5 -20 ]
[.15608 -0.0125 6.5 0 ]
[.28836 -0.0125 -11 -20 ]
[.28836 -0.0125 11 0 ]
[.42063 -0.0125 -11 -20 ]
[.42063 -0.0125 11 0 ]
[.55291 -0.0125 -11 -20 ]
[.55291 -0.0125 11 0 ]
[.68519 -0.0125 -11 -20 ]
[.68519 -0.0125 11 0 ]
[.81746 -0.0125 -11 -20 ]
[.81746 -0.0125 11 0 ]
[.94974 -0.0125 -11 -20 ]
[.94974 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -136 -43 ]
[.5 -0.0125 136 -20 ]
[-0.0125 .13509 -22 -10 ]
[-0.0125 .13509 0 10 ]
[-0.0125 .27018 -22 -10 ]
[-0.0125 .27018 0 10 ]
[-0.0125 .40527 -22 -10 ]
[-0.0125 .40527 0 10 ]
[-0.0125 .54036 -22 -10 ]
[-0.0125 .54036 0 10 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -45 -108.5 ]
[-0.01875 .30902 -22 108.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15608 0 m
.15608 .00625 L
s
gsave
.15608 -0.0125 -67.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.28836 0 m
.28836 .00625 L
s
gsave
.28836 -0.0125 -72 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.42063 0 m
.42063 .00625 L
s
gsave
.42063 -0.0125 -72 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.55291 0 m
.55291 .00625 L
s
gsave
.55291 -0.0125 -72 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.68519 0 m
.68519 .00625 L
s
gsave
.68519 -0.0125 -72 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -72 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.94974 0 m
.94974 .00625 L
s
gsave
.94974 -0.0125 -72 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
1.000 setlinewidth
grestore
.125 Mabswid
.05026 0 m
.05026 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.20899 0 m
.20899 .00375 L
s
.23545 0 m
.23545 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.31481 0 m
.31481 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.36772 0 m
.36772 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.47354 0 m
.47354 .00375 L
s
.5 0 m
.5 .00375 L
s
.52646 0 m
.52646 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.63228 0 m
.63228 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.79101 0 m
.79101 .00375 L
s
.84392 0 m
.84392 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
0 0 0 r
.25 Mabswid
0 0 m
1 0 L
s
0 g
gsave
.5 -0.0125 -197 -47 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cantidad) show
171.000 23.000 moveto
(intercambiada) show
331.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .13509 m
.00625 .13509 L
s
gsave
-0.0125 .13509 -83 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .27018 m
.00625 .27018 L
s
gsave
-0.0125 .27018 -83 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .40527 m
.00625 .40527 L
s
gsave
-0.0125 .40527 -83 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
0 .54036 m
.00625 .54036 L
s
gsave
-0.0125 .54036 -83 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02702 m
.00375 .02702 L
s
0 .05404 m
.00375 .05404 L
s
0 .08105 m
.00375 .08105 L
s
0 .10807 m
.00375 .10807 L
s
0 .16211 m
.00375 .16211 L
s
0 .18913 m
.00375 .18913 L
s
0 .21614 m
.00375 .21614 L
s
0 .24316 m
.00375 .24316 L
s
0 .2972 m
.00375 .2972 L
s
0 .32421 m
.00375 .32421 L
s
0 .35123 m
.00375 .35123 L
s
0 .37825 m
.00375 .37825 L
s
0 .43229 m
.00375 .43229 L
s
0 .4593 m
.00375 .4593 L
s
0 .48632 m
.00375 .48632 L
s
0 .51334 m
.00375 .51334 L
s
0 .56738 m
.00375 .56738 L
s
0 .59439 m
.00375 .59439 L
s
0 0 0 r
.25 Mabswid
0 0 m
0 .61803 L
s
0 g
gsave
-0.01875 .30902 -203 -15.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
169.5 15.5 translate
90 rotate
-169.5 -15.5 translate
0 31 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Precio) show
142.000 23.000 moveto
(de) show
177.000 23.000 moveto
(mercado) show
276.000 23.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15608 .61178 m
.15608 .61803 L
s
.28836 .61178 m
.28836 .61803 L
s
.42063 .61178 m
.42063 .61803 L
s
.55291 .61178 m
.55291 .61803 L
s
.68519 .61178 m
.68519 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.94974 .61178 m
.94974 .61803 L
s
.125 Mabswid
.05026 .61428 m
.05026 .61803 L
s
.07672 .61428 m
.07672 .61803 L
s
.10317 .61428 m
.10317 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.18254 .61428 m
.18254 .61803 L
s
.20899 .61428 m
.20899 .61803 L
s
.23545 .61428 m
.23545 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.31481 .61428 m
.31481 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.36772 .61428 m
.36772 .61803 L
s
.39418 .61428 m
.39418 .61803 L
s
.44709 .61428 m
.44709 .61803 L
s
.47354 .61428 m
.47354 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52646 .61428 m
.52646 .61803 L
s
.57937 .61428 m
.57937 .61803 L
s
.60582 .61428 m
.60582 .61803 L
s
.63228 .61428 m
.63228 .61803 L
s
.65873 .61428 m
.65873 .61803 L
s
.71164 .61428 m
.71164 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.76455 .61428 m
.76455 .61803 L
s
.79101 .61428 m
.79101 .61803 L
s
.84392 .61428 m
.84392 .61803 L
s
.87037 .61428 m
.87037 .61803 L
s
.89683 .61428 m
.89683 .61803 L
s
.92328 .61428 m
.92328 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
0 0 0 r
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 g
.99375 0 m
1 0 L
s
.99375 .13509 m
1 .13509 L
s
.99375 .27018 m
1 .27018 L
s
.99375 .40527 m
1 .40527 L
s
.99375 .54036 m
1 .54036 L
s
.125 Mabswid
.99625 .02702 m
1 .02702 L
s
.99625 .05404 m
1 .05404 L
s
.99625 .08105 m
1 .08105 L
s
.99625 .10807 m
1 .10807 L
s
.99625 .16211 m
1 .16211 L
s
.99625 .18913 m
1 .18913 L
s
.99625 .21614 m
1 .21614 L
s
.99625 .24316 m
1 .24316 L
s
.99625 .2972 m
1 .2972 L
s
.99625 .32421 m
1 .32421 L
s
.99625 .35123 m
1 .35123 L
s
.99625 .37825 m
1 .37825 L
s
.99625 .43229 m
1 .43229 L
s
.99625 .4593 m
1 .4593 L
s
.99625 .48632 m
1 .48632 L
s
.99625 .51334 m
1 .51334 L
s
.99625 .56738 m
1 .56738 L
s
.99625 .59439 m
1 .59439 L
s
0 0 0 r
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.43651 0 m
.46172 .02145 L
.49955 .05365 L
.53984 .08794 L
.57861 .12094 L
.61984 .15602 L
.65954 .18982 L
.69774 .22232 L
.73838 .25691 L
.77751 .29022 L
.81909 .32561 L
.85916 .3597 L
.89771 .39251 L
.93871 .42741 L
.97619 .4593 L
s
0 1 0 r
.02381 .18913 m
.06244 .17816 L
.10458 .16621 L
.14415 .15499 L
.18221 .14419 L
.22272 .1327 L
.26171 .12164 L
.30316 .10988 L
.34309 .09855 L
.3815 .08765 L
.42237 .07606 L
.46172 .0649 L
.49955 .05416 L
.53984 .04273 L
.57861 .03173 L
.61984 .02004 L
.65954 .00878 L
s
.65954 .00878 m
.69048 0 L
s
1 0 0 r
[ .03 ] 0 setdash
.27778 0 m
.30316 .0216 L
.34309 .05558 L
.3815 .08827 L
.42237 .12305 L
.46172 .15654 L
.49955 .18874 L
.53984 .22303 L
.57861 .25603 L
.61984 .29111 L
.65954 .32491 L
.69774 .35741 L
.73838 .392 L
.77751 .42531 L
.81909 .46069 L
.85916 .49479 L
.89771 .5276 L
.93871 .5625 L
.97619 .59439 L
s
0 1 0 r
.02381 .18913 m
.06244 .17816 L
.10458 .16621 L
.14415 .15499 L
.18221 .14419 L
.22272 .1327 L
.26171 .12164 L
.30316 .10988 L
.34309 .09855 L
.3815 .08765 L
.42237 .07606 L
.46172 .0649 L
.49955 .05416 L
.53984 .04273 L
.57861 .03173 L
.61984 .02004 L
.65954 .00878 L
s
.65954 .00878 m
.69048 0 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.04545 .01608 m
.04545 .3624 L
.28588 .3624 L
.28588 .01608 L
F
1 g
.02381 .03773 m
.02381 .38405 L
.26423 .38405 L
.26423 .03773 L
F
0 g
.001 w
[ ] 0 setdash
.02381 .03773 m
.26423 .03773 L
.26423 .38405 L
.02381 .38405 L
.02381 .03773 L
s
% Start of sub-graphic
p
0.0238095 0.037728 0.26423 0.384048 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.44048 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.44048 L
0 1.44048 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ .2 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dem) show
97.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
105.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(despu\\351) show
(s) show
165.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ .2 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Of) show
79.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
87.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(despu\\351) show
(s) show
147.000 20.000 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dem) show
97.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
105.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(antes) show
143.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Of) show
79.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
87.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(antes) show
125.000 20.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .67549 L
0 .67549 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{782.813, 528.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<>000242000`400?l00000o`00003oo`3ooooo
0?ooool0oooo4@3oool00?l0ooooo`3ooooo0?oooa40oooo003o0?ooool0ooooo`3ooolA0?ooo`00
o`3ooooo0?ooool0oooo4@3oool00?l0ooooo`3ooooo0?oooa40oooo003o0?ooool0ooooo`3ooolA
0?ooo`00o`3ooooo0?ooool0oooo4@3oool00?l0ooooo`3ooooo0?oooa40oooo003o0?ooool0oooo
o`3ooolA0?ooo`00o`3ooooo0?ooool0oooo4@3oool00?l0ooooo`3ooooo0?oooa40oooo003o0?oo
ool0ooooo`3ooolA0?ooo`00o`3ooooo0?ooool0oooo4@3oool002<0oooo_000003o0?ooool0oooo
<@3oool002<0oooo_000003o0?ooool0oooo<@3oool002<0oooo_000003o0?ooool0oooo<@3oool0
02<0oooo_000003o0?ooool0oooo<@3oool002<0oooo_000003o0?ooool0oooo<@3oool002<0oooo
_000003o0?ooool0oooo<@3oool002<0oooo_000003o0?ooool0oooo<@3oool002<0oooo_000003o
0?ooool0oooo<@3oool002<0oooo_000003o0?ooool0oooo<@3oool002<0oooo_000003o0?ooool0
oooo<@3oool002<0oooo_000003o0?ooool0oooo<@3oool002<0oooo_000003o0?ooool0oooo<@3o
ool002<0oooo_000003o0?ooool0oooo<@3oool002<0oooo_000003o0?ooool0oooo<@3oool002<0
oooo_000003o0?ooool0oooo<@3oool002<0oooo_000003o0?ooool0oooo<@3oool00180ooooc@00
003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola
0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`03
0000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0
^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3o
oooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool0
0180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000
oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo
4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3o
oola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?oo
o`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3o
ool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000
o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3o
ool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`00
0000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0
oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0oooo
o`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B
0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?oo
o`3oool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa40
0000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo
<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool0
0`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo
0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0
ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo
000B0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0:03ooolA00000?l0ooooo`3o
oola0?ooo`004P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo02P0oooo4@00003o
0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0X0?oo
oa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo04X0oooo1`0000070?ooo`<0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000080?ooo`<0000000<0oooo0000003oool00`3oool3000000D0oooo100000030?oo
o`030000003oool00000008000001@3oool3000000030?ooo`000000oooo00<0oooo0`0000050?oo
o`@00000303ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo4@00003o0?ooool0oooo<@3oool00180oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000@0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000=0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00T0oooo4@00003o0?ooool0oooo
<@3oool00180oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L000000`3o
ool4000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00L000000`3oool4000000`0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<0
00000?ooo`3oool02@3oool<003o00X0oooo3000o`0:0?ooo`X00?l02`3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
0000403ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`00000@0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`02000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool02@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?oo
o`0000000P0000020?ooo`<000003@3oool3000000030?ooo`000000oooo00<0oooo0`0000050?oo
o`@000000`3oool00`000000oooo00000002000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`<000001@3oool4000000`0oooo4@00003o0?ooool0oooo<@3oool00180
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0?03ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo01@0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<0
00000?ooo`3oool0BP3oool7000002T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0C0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o
0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola0?oo
o`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000
003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3o
oolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo
0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180
oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo
0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00
003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola
0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`03
0000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0
^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3o
oooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool0
0180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000
oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo
4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3o
oola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?oo
o`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3o
ool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000
o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3o
ool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`00
0000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0
oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA000006@0oooo
00<0hN7Q0:NWY`1lO7`00`0000000`2<S8`0alO70?ooo`060?ooo`0;0>7Qh@2JVYX000000000001=
CDd0YjNW0>WYj@3oool0fMWI0000002<S8`00`3oool2000000H0oooo0P0000040?ooo`050>WYj@2J
VYX000000000001=CDd00P3oool2000000D0oooo00L0l?3`0:NWY`1=CDd0000009ZJVP3QhN40oooo
00800000103oool02`3QhN40VYZJ000000000000CDe=0:NWY`3YjNT0oooo0=WIf@000000S8b<00@0
oooo00L0l?3`0:NWY`1=CDd0000009ZJVP3QhN40oooo008000002`3oool2000000@0oooo0P000006
0?ooo`800000103oool01@3YjNT0VYZJ000000000000CDe=00@0oooo00L0_Kfm07alO00000000000
04e=C@2JVYX0hN7Q00D0oooo0P0000070?ooo`030?3`l02WYjL0J6QX0080000000<0VYZJ0>7Qh@3o
ool0103oool02`3QhN40VYZJ000000000000CDe=0:NWY`3YjNT0oooo0=WIf@000000S8b<00<0oooo
0P0000060?ooo`8000001P3oool2000000@0oooo0P0000001`3oool0l?3`0:NWY`000000CDe=0:NW
Y`3`l?001@3oool2000000@0oooo00/0hN7Q09ZJVP000000000004e=C@2WYjL0jNWY0?ooo`3IfMT0
000008b<S0040?ooo`070?3`l02WYjL0CDe=0000002JVYX0hN7Q0?ooo`02000000@0oooo00/0hN7Q
09ZJVP000000000004e=C@2WYjL0jNWY0?ooo`3IfMT0000008b<S0350?ooo`004P3oool00`000000
oooo0?ooo`2i0?oooa400000H`3oool00`2JVYX00000000000060000000304e=C@3@d=00oooo00<0
oooo00<0fMWI0000000000001@000000103@d=00J6QX0000003IfMT30?ooo`8000001P3oool20000
00@0oooo00<0S8b<0000000000000P0000020?ooo`800000103oool00`3YjNT0CDe=000000040000
00030=3@d0000000000000<0oooo00<0fMWI0000000000001@000000103@d=00J6QX0000003IfMT3
0?ooo`030>WYj@1=CDd0000000@0000000<0d=3@0000000000002`3oool2000000@0oooo0P000006
0?ooo`800000103oool00`2<S8`000000000000200000080oooo00<0jNWY04e=C@0000001P000000
0`3@d=00oooo0?ooo`020?ooo`8000001P3oool00`3QhN40CDe=00000005000000050=3@d03oool0
oooo0?ooo`3IfMT01`000000103@d=00J6QX0000003IfMT30?ooo`8000001P3oool2000000H0oooo
0P0000040?ooo`80000000<0d=3@0000000000000`0000000`1=CDd0jNWY0?ooo`030?ooo`800000
0`3oool00`3IfMT0000000000005000000040=3@d01XJ6P000000=WIf@<0oooo00<0jNWY04e=C@00
0000100000000`3@d=000000000000030?ooo`030=WIf@000000000000D0000000@0d=3@06QXJ000
0000fMWIa@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000680oooo00D0O7al0000001=
CDd0/[:b0>7Qh@030?ooo`050=3@d01lO7`000000000003@d=000`3oool0101XJ6P000000:NWY`3`
l?020?ooo`030=WIf@2<S8`000000080000000@0l?3`0?ooo`3oool0oooo0P0000060?ooo`800000
103oool2000000030=WIf@3oool0oooo0080oooo0P0000040?ooo`0704e=C@000000VYZJ0?3`l03o
ool0l?3`09ZJVP03000000<0oooo00@0J6QX0000002WYjL0l?3`0P3oool00`3IfMT0S8b<00000002
0000000;0?3`l03oool0oooo0?ooo`1=CDd0000009ZJVP3`l?00oooo0?3`l02JVYX00`00000;0?oo
o`800000103oool2000000H0oooo0P0000040?ooo`80000000<0fMWI0?ooo`3oool00P3oool0101=
CDd0000007alO03IfMT20?ooo`050?3`l02m_Kd000000000003QhN400`3oool2000000D0oooo00D0
l?3`04e=C@000000VYZJ0>WYj@020?ooo`040;fm_@00000000000?3`l080oooo00@0J6QX0000002W
YjL0l?3`0P3oool00`3IfMT0S8b<00000002000000040?3`l03oool0oooo0?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`<0000000L0YjNW0?3`l03oool0jNWY09ZJVP000000CDe=00@0oooo
0P0000030?ooo`0406QXJ0000000YjNW0?3`l080oooo00<0fMWI08b<S00000000P0000002`3`l?00
oooo0?ooo`3oool0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<000000`3oool0101XJ6P00000
0:NWY`3`l?020?ooo`030=WIf@2<S8`000000080000000<0l?3`0?ooo`3oool0``3oool00180oooo
00<000000?ooo`3oool0^@3ooolA00000640oooo00@0_Kfm0000001lO7`0jNWY1`3oool0102WYjL0
000004e=C@3`l?020?ooo`8000001P3oool00`2WYjL00000000000040?ooo`8000001P3oool20000
00@0oooo0P0000050?ooo`8000000`3oool00`37alL0000008b<S0050?ooo`0309ZJVP0000000000
00<0oooo0P0000060?ooo`030:NWY`000000000000<0oooo00<0alO70000002<S8`01@3oool00`2J
VYX000000000000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000103oool00`2m
_Kd0000007alO0060?ooo`030=3@d0000000S8b<00<0oooo0P0000050?ooo`030;:b/P000000VYZJ
00D0oooo00<0_Kfm0000002WYjL00P3oool2000000H0oooo00<0YjNW000000000000103oool20000
00H0oooo0P0000060?ooo`800000103oool20000000309ZJVP3oool0oooo00<0oooo00<0S8b<0000
0037alL00`3oool2000000<0oooo0P0000060?ooo`030:NWY`000000000000<0oooo00<0alO70000
002<S8`01@3oool00`2JVYX00000000000030?ooo`8000001P3oool00`2WYjL00000000000360?oo
o`004P3oool00`000000oooo0?ooo`2i0?oooa400000H@3oool2000000030>WYj@3oool0oooo00L0
oooo00<0S8b<0000002b/[800P3oool00`1XJ6P000000<O7a`050?ooo`030?3`l0000000000000@0
oooo0P0000060?ooo`800000103oool2000000D0oooo0P0000030?ooo`0308b<S0000000fMWI00D0
oooo00<0hN7Q0000000000000`3oool00`1XJ6P000000<O7a`050?ooo`030?3`l0000000000000<0
oooo00<0S8b<0000003IfMT01@3oool00`3QhN4000000000000;0?ooo`800000103oool2000000H0
oooo0P0000040?ooo`800000103oool00`1lO7`000000=WIf@0<0?ooo`8000001@3oool00`1lO7`0
00000>7Qh@050?ooo`030?3`l0000000CDe=0080oooo00<0J6QX00000037alL01@3oool00`3`l?00
0000000000040?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`80000000<0hN7Q0?ooo`3o
ool00`3oool00`3IfMT0000008b<S0030?ooo`8000000`3oool00`1XJ6P000000<O7a`050?ooo`03
0?3`l0000000000000<0oooo00<0S8b<0000003IfMT01@3oool00`3QhN400000000000030?ooo`03
06QXJ0000000alO700D0oooo00<0l?3`000000000000aP3oool00180oooo00<000000?ooo`3oool0
^@3ooolA00000600oooo00<0alO70000002WYjL02P3oool00`3IfMT0000007alO0020?ooo`090=WI
f@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40oooo00800000103oool2000000H0oooo0P000004
0?ooo`8000001@3oool2000000<0oooo0P0000070?ooo`8000000`3oool02@3IfMT000000000001=
CDd0S8b<0:NWY`37alL0hN7Q0?ooo`02000000<0oooo0P0000070?ooo`8000002`3oool2000000@0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P00000=0?ooo`8000001@3oool2000000/0
oooo00T0fMWI000000000000CDe=08b<S02WYjL0alO70>7Qh@3oool00P0000040?ooo`8000001P3o
ool2000000H0oooo0P0000040?ooo`8000001`3oool2000000<0oooo0P0000030?ooo`090=WIf@00
0000000004e=C@2<S8`0YjNW0<O7a`3QhN40oooo008000000`3oool2000000L0oooo0P0000030?oo
o`090=WIf@000000000004e=C@2<S8`0YjNW0<O7a`3QhN40oooo00800000aP3oool00180oooo00<0
00000?ooo`3oool0^@3ooolA00000600oooo00<0VYZJ0000003IfMT02`3oool00`3QhN40oooo0?oo
o`020?ooo`030>7Qh@2<S8`0000000L00000103oool2000000H0oooo0P0000040?ooo`8000001@3o
ool2000000<0oooo0P0000070?ooo`800000103oool00`3QhN40S8b<00000007000000<0oooo0P00
00070?ooo`8000002`3oool2000000@0oooo0P0000060?ooo`800000103oool2000000@0oooo3000
00030?ooo`8000001@3oool2000000`0oooo00<0hN7Q08b<S00000001`0000040?ooo`8000001P3o
ool2000000H0oooo0P0000040?ooo`8000001`3oool2000000<0oooo0P0000040?ooo`030>7Qh@2<
S8`0000000L000000`3oool2000000L0oooo0P0000040?ooo`030>7Qh@2<S8`0000000L00000aP3o
ool00180oooo00<000000?ooo`3oool0^@3ooolA00000600oooo00<0CDe=0000003`l?004`3oool0
1@3QhN40d=3@0;:b/P2<S8`0CDe=00800000103oool2000000H0oooo0P0000040?ooo`8000001@3o
ool2000000<0oooo0P0000070?ooo`8000001`3oool01@3QhN40d=3@0;:b/P2<S8`0CDe=00800000
0`3oool2000000L0oooo0P00000;0?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000
103oool<000000<0oooo0P0000050?ooo`8000003`3oool01@3QhN40d=3@0;:b/P2<S8`0CDe=0080
0000103oool2000000H0oooo0P0000060?ooo`800000103oool2000000L0oooo0P0000030?ooo`80
00001`3oool01@3QhN40d=3@0;:b/P2<S8`0CDe=008000000`3oool2000000L0oooo0P0000070?oo
o`050>7Qh@3@d=00/[:b08b<S01=CDd00P0000360?ooo`004P3oool00`000000oooo0?ooo`2i0?oo
oa400000H03oool2000001T0oooo0P0000040?ooo`80000000<0jNWY0?ooo`3oool00`3oool20000
00@0oooo0P0000050?ooo`8000000`3oool00`2<S8`000000>7Qh@050?ooo`030=WIf@0000000000
00`0oooo0P0000030?ooo`0308b<S0000000hN7Q00D0oooo00<0fMWI0000000000002`3oool20000
00@0oooo0P0000000`3YjNT0oooo0?ooo`030?ooo`800000103oool2000000@0oooo00<0S8b<0000
003oool01`3oool00`000000O7al0?ooo`020?ooo`80000000<0l?3`0?ooo`3oool00P3oool00`2<
S8`000000=WIf@0C0?ooo`800000103oool2000000030>WYj@3oool0oooo00<0oooo0P0000000`3`
l?00oooo0?ooo`030?ooo`800000103oool2000000030=WIf@3oool0oooo00<0oooo00<0fMWI0000
001lO7`00`3oool2000000`0oooo0P0000030?ooo`0308b<S0000000hN7Q00D0oooo00<0fMWI0000
00000000303oool200000<H0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00001P0?ooo`80
0000403oool00`1XJ6P000000>7Qh@050?ooo`030?3`l0000000000000@0oooo0P0000000`2m_Kd0
oooo0?ooo`020?ooo`030>7Qh@000000000000@0oooo0P0000050?ooo`8000000`3oool00`2m_Kd0
000009ZJVP050?ooo`0308b<S0000000000000<0oooo00<0J6QX0000003QhN401@3oool00`3`l?00
0000000000030?ooo`030;fm_@000000VYZJ00D0oooo00<0S8b<0000000000002`3oool2000000@0
oooo0P0000000`2m_Kd0oooo0?ooo`020?ooo`030>7Qh@000000000000@0oooo0P0000040?ooo`03
0<O7a`000000YjNW00H0oooo00<0_Kfm0000002m_Kd00`3oool2000000030=3@d03oool0oooo0080
oooo00<0_Kfm0000002<S8`01@3oool00`3QhN40000006QXJ0020?ooo`0306QXJ0000000hN7Q00D0
oooo00<0l?3`000000000000103oool2000000030:NWY`3oool0oooo0080oooo00@0jNWY00000000
0000_Kfm103oool00`3`l?000000000000040?ooo`80000000<0S8b<0?ooo`3oool00`3oool00`2J
VYX000000;fm_@030?ooo`8000000`3oool00`1XJ6P000000>7Qh@050?ooo`030?3`l00000000000
00<0oooo00<0_Kfm0000002JVYX01@3oool00`2<S8`00000000000030?ooo`0306QXJ0000000hN7Q
00D0oooo00<0l?3`000000000000aP3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000600
oooo0P00000@0?ooo`040;fm_@000000J6QX0=WIf@<0oooo00@0fMWI07alO0000000O7al103oool3
0000000709ZJVP3YjNT0oooo0>7Qh@1lO7`0000009ZJVP040?ooo`8000001@3oool2000000@0oooo
00L0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<000000`3oool0102m_Kd0000006QXJ03IfMT3
0?ooo`040=WIf@1lO7`0000007alO0@0oooo00L0CDe=0000002JVYX0l?3`0?ooo`3`l?00VYZJ00<0
00002`3oool2000000@0oooo0`0000001`2JVYX0jNWY0?ooo`3QhN40O7al0000002JVYX0103oool2
000000D0oooo00@0J6QX0000002JVYX0jNWY0P3oool0103YjNT0YjNW0000001=CDd40?ooo`800000
00@0J6QX0?3`l03oool0l?3`0P3oool0101=CDd0000008b<S03YjNT20?ooo`040=WIf@1=CDd00000
0;fm_@80oooo00@0_Kfm0000001XJ6P0fMWI0`3oool0103IfMT0O7al0000001lO7`40?ooo`<00000
00l0/[:b0?3`l03oool0l?3`07alO0000000CDe=0000002m_Kd0l?3`0?ooo`3`l?00O7al0000002<
S8`0103oool30000000709ZJVP3YjNT0oooo0?3`l02JVYX0000004e=C@040?ooo`8000000`3oool0
102m_Kd0000006QXJ03IfMT30?ooo`040=WIf@1lO7`0000007alO0@0oooo00L0CDe=0000002JVYX0
l?3`0?ooo`3`l?00VYZJ00<000000`3oool0102m_Kd0000006QXJ03IfMT30?ooo`040=WIf@1lO7`0
000007alO<H0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00001P0?ooo`0308b<S0000000
fMWI0100oooo00<0S8b<0000000000001P0000000`3QhN40oooo0?ooo`020?ooo`80000000<0_Kfm
000000000000100000000`3QhN40oooo0?ooo`0700000080oooo0P0000040?ooo`030=3@d0000000
000000@0000000<0alO7000000000000103oool00`2<S8`0000000000006000000030>7Qh@3oool0
oooo0080oooo00<0d=3@000000000000100000000`37alL000000000000;0?ooo`800000103oool2
000000030;fm_@000000000000@0000000<0hN7Q0?ooo`3oool01`0000020?ooo`030>WYj@1XJ6P0
000000D0000000<0CDe=0>WYj@3oool00`3oool20000000408b<S000000000000:NWY`80oooo00<0
jNWY04e=C@0000001@0000000`1lO7`0oooo0?ooo`020?ooo`0308b<S0000000000000H0000000<0
hN7Q0?ooo`3oool00P3oool2000000030=3@d0000000000000@0000000<0hN7Q0:NWY`0000001@00
00000`3IfMT0oooo0?ooo`020?ooo`80000000<0alO704e=C@000000100000000`3IfMT0oooo0?oo
o`020?ooo`800000103oool00`2<S8`0000000000006000000030>7Qh@3oool0oooo0080oooo00<0
d=3@000000000000100000000`37alL00000000000040?ooo`0308b<S0000000000000H0000000<0
hN7Q0?ooo`3oool0a03oool00180oooo00<000000?ooo`3oool0^@3ooolA00000600oooo00<0alO7
0000002WYjL02`3oool00`2m_Kd0hN7Q0?ooo`030?ooo`030=3@d02JVYX0CDe=0080000000<0J6QX
0:NWY`3YjNT01@3oool2000000030?ooo`3IfMT0O7al0080000000<0VYZJ0>7Qh@3oool00P3oool7
00000080oooo0P0000050?ooo`070?3`l02WYjL0CDe=0000001lO7`0jNWY0?ooo`02000000D0oooo
00<0d=3@09ZJVP1=CDd00P0000000`1XJ6P0YjNW0>WYj@060?ooo`070?3`l02WYjL0CDe=0000001l
O7`0jNWY0?ooo`02000000/0oooo0P0000040?ooo`80000000<0oooo0=WIf@1lO7`00P0000000`2J
VYX0hN7Q0?ooo`020?ooo`L00000103oool01P2m_Kd0O7al000000000000J6QX0;:b/PH0oooo0P00
0000103`l?00J6QX0000002<S8`30?ooo`030?3`l02b/[80J6QX0080000000<0J6QX0;:b/P3oool0
1@3oool00`3@d=00VYZJ04e=C@020000000306QXJ02WYjL0jNWY00D0oooo0P0000000`3oool0fMWI
07alO0020000000607alO03QhN40oooo0?ooo`3@d=00O7al0P0000000`2<S8`0fMWI0?ooo`040?oo
o`8000000P3oool01@2m_Kd0CDe=04e=C@2WYjL0l?3`00D0oooo0P0000050?ooo`030=3@d02JVYX0
CDe=0080000000<0J6QX0:NWY`3YjNT01P3oool01`3`l?00YjNW04e=C@000000O7al0>WYj@3oool0
0P0000050?ooo`030=3@d02JVYX0CDe=0080000000<0J6QX0:NWY`3YjNT0a`3oool00180oooo00<0
00000?ooo`3oool0^@3ooolA00000600oooo00@0l?3`000000000000jNWY2@3oool00`2m_Kd00000
07alO00O0?ooo`8000004`3oool2000001X0oooo0P00000O0?ooo`800000C03oool2000002P0oooo
0P00003D0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000H@3oool0102m_Kd0000004e=
C@3YjNT70?ooo`040?3`l01=CDd000000=WIfAl0oooo0P00000C0?ooo`8000006P3oool2000001l0
oooo0P00001<0?ooo`800000:03oool200000=@0oooo000B0?ooo`030000003oool0oooo0;T0oooo
4@00001R0?ooo`050:NWY`00000000000:NWY`3QhN400`3oool01@3`l?00d=3@06QXJ0000000YjNW
0200oooo0P00000C0?ooo`8000006P3oool2000001l0oooo0P00001<0?ooo`800000:03oool20000
0=@0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00001S0?ooo`030;fm_@000000000000L0
000000<0/[:b0?ooo`3oool07`3oool00`2m_Kd000000?ooo`040?ooo`800000303oool2000001X0
oooo0P00000;0?ooo`8000004P3oool00`2m_Kd000000?ooo`1;0?ooo`800000303oool2000001X0
oooo0P00003D0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000I03oool00`3`l?00alO7
08b<S0030000000307alO02WYjL0l?3`02<0oooo00<0jNWY0?ooo`3oool00`3oool2000000`0oooo
0P00000J0?ooo`8000002`3oool2000001<0oooo00<0jNWY0?ooo`3oool0BP3oool2000000`0oooo
0P00000J0?ooo`800000e03oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3o
oola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?oo
o`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3o
ool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo03X0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`0j0?oooa4000005`3oool3000004T0oooo00<000000?ooo`3oool0103o
ool3000004D0oooo00<000000?ooo`3oool0103oool300000440oooo1`0000040?ooo`<00000@03o
ool7000000@0oooo0`0000130?ooo`<000001P3oool3000004<0oooo0`0000060?ooo`<00000>03o
ool00180oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0j0?oooa4000005P3oool0
1@000000oooo0?ooo`3oool0000004P0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000004@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000440
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000400oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool000000400oooo0P0000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000100?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000=`3oool00180oooo00<000000?ooo`3oool0C@3o
ool4000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`<0000000<0
oooo0000003oool00`3oool3000000D0oooo100000030?ooo`030000003oool00000008000001@3o
ool3000000030?ooo`000000oooo00<0oooo0`0000050?ooo`@000007P3ooolA000001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0d0?ooo`004P3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`040000003oool0oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?oooa4000006`3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo04<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool00180oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000@0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo4@00
000K0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0d0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000d0
oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo000000d0oooo00<000000?ooo`3oool06`3ooolA000001/0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0480oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`120?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0=03oool00180oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`07000000<0oooo100000030?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`07000000<0oooo1000000N0?oo
oa4000005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0440oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0400oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0?`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0e0?ooo`004P3oool00`000000oooo0?ooo`090?ooo``0o`002P3oool<0?l000X0oooo2P3o000;
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`00000R0?oooa4000005@3oool5000004T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3o
ool5000004L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo00D00000A@3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`110?ooo`8000000`3oool5000003P0oooo000B0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo00000280oooo4@00000E0?ooo`030000003oool0oooo04P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03h0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`190?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0@P3oool010000000oooo0?ooo`00001:0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`120?ooo`050000003oool0oooo0?ooo`000000?03oool00180oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000`0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo008000000`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`0K0?oooa4000005P3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000A03oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?ooo`004P3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000`00000;0?ooo`<0000000<0oooo
0000003oool00`3oool3000000D0oooo100000030?ooo`030000003oool0000000800000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`0000050?ooo`@000007P3ooolA
000001H0oooo00<000000?ooo`3oool0B@3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
00130?ooo`8000001@3oool00`000000oooo0?ooo`130?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool000000400oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo04<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000@@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
>@3oool00180oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`1>0?oooa4000005P3oool6000004L0oooo
00<000000?ooo`3oool0103oool3000004D0oooo00<000000?ooo`3oool00`3oool600000440oooo
100000050?ooo`<00000@P3oool4000000@0oooo1P0000110?ooo`<000001P3oool3000004<0oooo
0`0000050?ooo`H00000=P3oool00180oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02H0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<00000
0?ooo`3oool0C@3oool4000000H0oooo0P00000?0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool09@3ooolA00000?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oo
oa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooool0
oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooo`3ooola0?ooo`004P3o
ool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40oooo000B0?ooo`030000003oool0
oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<000000?ooo`3oool0^@3ooolA0000
0?l0ooooo`3ooola0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooooo0?oooc40
oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooool0oooo<@3oool00180oooo00<0
00000?ooo`3oool0^@3ooooo00000?l000008`00000O0?ooo`004P3oool00`000000oooo0?ooo`2i
0?oooa4000002@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0`00o`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M
0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa4000002@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0
000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00T0oooo1000o`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa4000002@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool20?l0
00030?ooo`000000oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?oo
o`80o`000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01@3oool4003o00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3o
ool0^@3ooolA000001T0oooo00<000000?ooo`3oool0BP3oool00`3o000000000?ooo`1=0?ooo`03
0000003oool0oooo00/0oooo00<0o`000?ooo`3oool0?P3oool00`000000oooo0?ooo`110?ooo`@0
0?l01P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000
I`3oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo07h0oooo1000o`350?ooo`030000
003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00001X0?ooo`030?l0003o
ool0oooo05/0oooo00<0o`000?ooo`3oool0NP3oool3003o0<T0oooo00<000000?ooo`3oool07@3o
ool00180oooo00<000000?ooo`3oool0^@3ooolA000006T0oooo00<0o`000?ooo`3oool0F`3oool0
0`3o0000oooo0?ooo`1e0?ooo`@00?l0c03oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`00
0000oooo0?ooo`2i0?oooa400000JP3oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo
0700oooo1000o`3@0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0
oooo4@00001[0?ooo`80o`00G03oool00`3o0000oooo0?ooo`1[0?ooo`@00?l0e03oool00`000000
oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000K@3oool00`3o0000oooo
0?ooo`1J0?ooo`80o`00I`3oool4003o0=P0oooo00<000000?ooo`3oool07@3oool00180oooo00<0
00000?ooo`3oool0^@3ooolA000006h0oooo00<0o`000?ooo`3oool0F`3oool00`3o0000oooo0?oo
o`1P0?ooo`@00?l0g03oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i
0?oooa400000K`3oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo05/0oooo1@00o`3O
0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003>0?oo
o`030?l0003oool0oooo05H0oooo1000o`3T0?ooo`030000003oool0oooo01d0oooo000B0?ooo`03
0000003oool0oooo0;T0oooo4@00003?0?ooo`030?l0003oool0oooo0540oooo1000o`3X0?ooo`03
0000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003@0?ooo`80o`00
C`3oool3003o0>/0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3o
oolA00000=80oooo00<0o`000?ooo`3oool0B03oool4003o0>/0oooo1000000O0?ooo`004P3oool0
0`000000oooo0?ooo`2i0?oooa400000d`3oool00`3o0000oooo0?ooo`140?ooo`<00?l0lP3oool0
0`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000e03oool00`3o
0000oooo0?ooo`0o0?ooo`@00?l0m@3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000
oooo0?ooo`2i0?oooa400000e@3oool00`3o0000oooo0?ooo`0k0?ooo`<00?l0n@3oool00`000000
oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000eP3oool20?l003L0oooo
1000o`3l0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00
003H0?ooo`030?l0003oool0oooo0300oooo1@00o`3o0?ooo`030000003oool0oooo01d0oooo000B
0?ooo`030000003oool0oooo0;T0oooo4@00003I0?ooo`030?l0003oool0oooo02`0oooo1000o`3o
0?ooo`@0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA0000
07`0oooo00<0o`000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0X0?ooo`@00?l0o`3oool70?oo
o`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00001m0?ooo`03
0?l0003oool0oooo05/0oooo00<0o`000?ooo`3oool08`3oool5003o0?l0oooo2P3oool00`000000
oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000OP3oool00`3o0000oooo
0?ooo`1K0?ooo`80o`008@3oool3003o0?l0oooo3P3oool00`000000oooo0?ooo`0M0?ooo`004P3o
ool00`000000oooo0?ooo`2i0?oooa400000O`3oool20?l005d0oooo00<0o`000?ooo`3oool06`3o
ool3003o0?l0oooo4@3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i
0?oooa400000P@3oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo01H0oooo1000o`3o
0?oooa@0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA0000
0880oooo00<0o`000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0B0?ooo`<00?l0o`3ooolH0?oo
o`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@0000230?ooo`03
0?l0003oool0oooo05/0oooo00<0o`000?ooo`3oool03P3oool3003o0?l0oooo6`3oool00`000000
oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000Q03oool00`3o0000oooo
0?ooo`1K0?ooo`80o`002@3oool5003o0?l0oooo7P3oool00`000000oooo0?ooo`0M0?ooo`004P3o
ool00`000000oooo0?ooo`2i0?oooa400000Q@3oool20?l005d0oooo00<0o`000?ooo`3oool00`3o
ool4003o0?l0oooo8P3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i
0?oooa400000Q`3oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool00?l000<00?l0o`3ooolR
0?ooo`@000007`3oool00180oooo00<000000?ooo`3oool0^@3ooolA000008P0oooo00<0o`000?oo
o`3oool0F@3oool3003o0?l0oooo:@3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000
oooo0?ooo`2i0?oooa400000R@3oool00`3o0000oooo0?ooo`1D0?ooo`@00?l00`3oool00`3o0000
oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0
^@3ooolA000008X0oooo00<0o`000?ooo`3oool0C`3oool4003o00P0oooo00<0o`000?ooo`3oool0
o`3ooolU0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00
003H0?ooo`@00?l03@3oool20?l00?l0oooo9@3oool00`000000oooo0?ooo`0M0?ooo`004P3oool0
0`000000oooo0?ooo`2i0?oooa400000e03oool4003o01<0oooo00<0o`000?ooo`3oool0o`3ooolR
0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003@0?oo
o`@00?l0603oool00`3o0000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool07@3oool00180
oooo00<000000?ooo`3oool0^@3ooolA00000<d0oooo0`00o`0M0?ooo`030?l0003oool0oooo0?l0
oooo803oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000
bP3oool3003o0240oooo00<0o`000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01d0oooo
000B0?ooo`030000003oool0oooo0;T0oooo4@0000360?ooo`@00?l09@3oool00`3o0000oooo0?oo
o`3o0?oooah0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA
00000<<0oooo0`00o`0Z0?ooo`030?l0003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`0M
0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000`03oool3003o02h0oooo0P3o003o0?oo
oad0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000;`0
oooo1000o`0c0?ooo`030?l0003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`0M0?ooo`00
4P3oool00`000000oooo0?ooo`1:0?ooo`L000001`3oool3000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool400000005
0?ooo`000000oooo0?ooo`000000103oool00`000000oooo0?ooo`03000000<0oooo0`0000050?oo
o`@000008P3ooolA00000;T0oooo0`00o`0h0?ooo`030?l0003oool0oooo0?l0oooo6@3oool00`00
0000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool200000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01l0oooo4@00002f0?ooo`<00?l0?03oool00`3o0000oooo0?ooo`3o0?oooaP0oooo00<0
00000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3ooolA000009L0oooo00<0o`000?oo
o`3oool0603oool4003o0400oooo00<0o`000?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo
01d0oooo000B0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07`3o
oolA000009P0oooo00<0o`000?ooo`3oool04`3oool4003o04D0oooo00<0o`000?ooo`3oool0o`3o
oolF0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0700000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0`0000020?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool000000`3oool7000000<0oooo1000000R0?oooa400000
V@3oool20?l000l0oooo1000o`1:0?ooo`030?l0003oool0oooo0?l0oooo4P3oool4000001l0oooo
000B0?ooo`030000003oool0oooo00T0oooo=P00o`0;0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool300000080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000009P3ooolA
000009/0oooo00<0o`000?ooo`3oool0203oool4003o04l0oooo0P3o003o0?oooaD0oooo00<00000
0?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000V0?oooa400000W03oool00`3o0000oooo0?ooo`030?ooo`D00?l0E03oool00`3o
0000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3oool00000103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0O0?oooa400000W@3oool00`3o00000?l0003o0002003o05X0oooo00<0o`000?ooo`3oool0
o`3ooolA0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0000
000200000080oooo0`00000=0?ooo`@000000`3oool00`000000oooo0000000200000080oooo1000
00030?ooo`<000001@3oool400000280oooo4@00002J0?ooo`@00?l000<0oooo0?l0003oool0G03o
ool00`3o0000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool07@3oool00180oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0<@3ooolA000009L0oooo1000o`050?ooo`030?l0003oool0oooo05/0oooo00<0o`00
0?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0340oooo4@00002D0?ooo`<00?l02P3oool00`3o0000oooo0?ooo`1K0?ooo`80o`00o`3oool?0?oo
o`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo04X0oooo1`00001X0?oooa40
0000T@3oool3003o00h0oooo0P3o001M0?ooo`030?l0003oool0oooo0?l0oooo303oool00`000000
oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000S@3oool4003o01<0oooo
00<0o`000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool0
7@3oool00180oooo00<000000?ooo`3oool0^@3ooolA000008X0oooo0`00o`0H0?ooo`030?l0003o
ool0oooo05/0oooo00<0o`000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo01d0oooo000B
0?ooo`030000003oool0oooo0;T0oooo4@0000260?ooo`@00?l0NP3oool00`3o0000oooo0?ooo`3o
0?ooo`T0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA0000
0880oooo1@00o`1n0?ooo`80o`00o`3oool90?ooo`030000003oool0oooo01d0oooo000B0?ooo`03
0000003oool0oooo0;T0oooo4@00001o0?ooo`@00?l0Q03oool00`3o0000oooo0?ooo`3o0?ooo`H0
oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA000007`0oooo
1000o`280?ooo`030?l0003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`0M0?ooo`004P3o
ool00`000000oooo0?ooo`2i0?oooa400000N03oool5003o08`0oooo00<0o`000?ooo`3oool0o`3o
ool40?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00001f
0?ooo`<00?l0T@3oool00`3o0000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool07@3oool0
0180oooo00<000000?ooo`3oool0^@3ooolA00000780oooo1000o`2E0?ooo`80o`00o`3oool40000
01l0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00001_0?ooo`<00?l0V`3oool00`3o0000
oooo0?ooo`3o0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo
4@00001[0?ooo`@00?l0W`3oool00`3o0000oooo0?ooo`3n0?ooo`030000003oool0oooo01d0oooo
000B0?ooo`030000003oool0oooo0;T0oooo4@00001X0?ooo`<00?l0Y03oool00`3o0000oooo0?oo
o`3m0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00001S
0?ooo`D00?l0Z03oool00`3o0000oooo0?ooo`3l0?ooo`030000003oool0oooo01d0oooo000B0?oo
o`030000003oool0oooo0;T0oooo4@00001P0?ooo`@00?l0C`3oool00`3o0000oooo0?ooo`1K0?oo
o`80o`00o03oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa40
0000G03oool4003o05@0oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`3i0?ooo`03
0000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00001I0?ooo`@00?l0
F03oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0?P0oooo00<000000?ooo`3oool0
7@3oool00180oooo00<000000?ooo`3oool0^@3ooolA000005H0oooo0`00o`1M0?ooo`030?l0003o
ool0oooo05`0oooo00<0o`000?ooo`3oool0m`3oool00`000000oooo0?ooo`0M0?ooo`004P3oool0
0`000000oooo0?ooo`2i0?oooa400000DP3oool4003o0640oooo00<0o`000?ooo`3oool0G03oool0
0`3o0000oooo0?ooo`3f0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo
0;T0oooo4@00001>0?ooo`@00?l0IP3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo
0?D0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA000004X0
oooo1000o`1[0?ooo`80o`00G@3oool20?l00?D0oooo00<000000?ooo`3oool07@3oool00180oooo
00<000000?ooo`3oool0^@3ooolA000004H0oooo1000o`1a0?ooo`030?l0003oool0oooo05`0oooo
00<0o`000?ooo`3oool0lP3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?oo
o`2i0?oooa400000@P3oool4003o07H0oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?oo
o`3a0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00000o
0?ooo`@00?l0NP3oool20?l005d0oooo00<0o`000?ooo`3oool0l03oool00`000000oooo0?ooo`0M
0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000>`3oool4003o0800oooo00<0o`000?oo
o`3oool0F`3oool00`3o0000oooo0?ooo`3_0?ooo`030000003oool0oooo01d0oooo000B0?ooo`03
0000003oool0oooo0;T0oooo4@00000h0?ooo`@00?l0Q03oool00`3o0000oooo0?ooo`1K0?ooo`03
0?l0003oool0oooo0>X0oooo1@00000O0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000
=@3oool4003o0>H0oooo00<0o`000?ooo`3oool0k@3oool00`000000oooo0?ooo`0M0?ooo`004P3o
ool00`000000oooo0?ooo`2i0?oooa400000<@3oool5003o0>X0oooo0P3o003]0?ooo`030000003o
ool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00000^0?ooo`D00?l0k`3oool0
0`3o0000oooo0?ooo`3Z0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo
0;T0oooo4@00000Z0?ooo`@00?l0m@3oool00`3o0000oooo0?ooo`3Y0?ooo`030000003oool0oooo
01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00000W0?ooo`<00?l0nP3oool00`3o0000
oooo0?ooo`3X0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo
4@00000T0?ooo`<00?l0oP3oool00`3o0000oooo0?ooo`3W0?ooo`030000003oool0oooo01d0oooo
000B0?ooo`030000003oool0oooo0;T0oooo4@00000O0?ooo`D00?l0o`3oool30?ooo`030?l0003o
ool0oooo0>H0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA
000001`0oooo1@00o`3o0?ooo`L0oooo00<0o`000?ooo`3oool0i@3oool00`000000oooo0?ooo`0M
0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa4000006P3oool4003o0?l0oooo2`3oool20?l0
0>D0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA000001L0
oooo0`00o`3o0?oooa40oooo00<0o`000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`00
4P3oool00`000000oooo0?ooo`2i0?oooa400000503oool3003o0?l0oooo5@3oool00`3o0000oooo
0?ooo`3Q0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00
000?0?ooo`D00?l0^P3oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0>00oooo00<0
00000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA000000d0oooo1000o`2n
0?ooo`030?l0003oool0oooo05/0oooo00<0o`000?ooo`3oool0g`3oool00`000000oooo0?ooo`0M
0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa4000002@3oool4003o0<<0oooo00<0o`000?oo
o`3oool0F`3oool00`3o0000oooo0?ooo`3N0?ooo`030000003oool0oooo01d0oooo000B0?ooo`03
0000003oool0oooo0;T0oooo4@0000050?ooo`@00?l0b03oool20?l005`0oooo0P3o003N0?ooo`03
0000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@0000000`3oool00?l0
003o0002003o0<h0oooo00<0o`000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`3H0?ooo`@00000
7`3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000003003o003oool0oooo0=40oooo00<0
o`000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`3J0?ooo`030000003oool0oooo01d0oooo000B
0?ooo`030000003oool0oooo0;T0oooo4@00003E0?ooo`030?l0003oool0oooo05/0oooo00<0o`00
0?ooo`3oool0f@3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oo
oa400000eP3oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0=P0oooo00<000000?oo
o`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000=L0oooo0P3o001L0?ooo`80
o`00f03oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000
f@3oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0=D0oooo00<000000?ooo`3oool0
7@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000=X0oooo00<0o`000?ooo`3oool0F`3o
ool00`3o0000oooo0?ooo`3D0?ooo`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0
oooo0;T0oooo4@00003K0?ooo`030?l0003oool0oooo05/0oooo00<0o`000?ooo`3oool0d`3oool0
0`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000o`3ooolk0?oo
o`030?l0003oool0oooo0=80oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3o
ool0^@3ooolA00000?l0oooo?03oool20?l00=80oooo00<000000?ooo`3oool07@3oool00180oooo
00<000000?ooo`3oool0^@3ooolA00000?l0oooo?P3oool00`3o0000oooo0?ooo`3?0?ooo`030000
003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?ooocl0oooo00<0
o`000?ooo`3oool0cP3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i
0?oooa400000o`3ooom00?ooo`030?l0003oool0oooo0<d0oooo00<000000?ooo`3oool07@3oool0
0180oooo00<000000?ooo`3oool0C@3oool4000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`@0000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0
oooo00<000000`3oool3000000D0oooo1000000d0?oooa400000o`3ooom10?ooo`030?l0003oool0
oooo0<`0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0<@3ooolA00000?l0oooo@P3oool20?l00<`0oooo00<000000?ooo`3oool07@3o
ool00180oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0<@3ooolA00000?l0ooooA03oool00`3o0000oooo0?ooo`390?ooo`03
0000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0<@3ooolA00000?l0ooooA@3oool00`3o0000oooo0?ooo`350?ooo`@000007`3oool0
0180oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000`0oooo0`0000020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000
0`3oool7000000<0oooo1000000d0?oooa400000o`3ooom60?ooo`030?l0003oool0oooo0<L0oooo
00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool02@3ooolf0?l000/0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`00000?0?ooo`<000000P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000h0?oooa400000o`3ooom70?ooo`030?l0003oool0oooo0<H0oooo00<000000?oo
o`3oool07@3oool00180oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`00000h0?oooa400000j@3oool00`3o0000oooo0?ooo`1K0?ooo`80o`00aP3oool00`000000oooo
0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool00000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000
0`3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo4@00003Z0?ooo`030?l0003oool0oooo
05`0oooo00<0o`000?ooo`3oool0``3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000`00000;0?ooo`@0
00000`3oool00`000000oooo0000000200000080oooo100000030?ooo`<000001@3oool4000003@0
oooo4@00003[0?ooo`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool0`P3oool00`000000
oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo04<0oooo4@00003/0?ooo`03
0?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool0`@3oool00`000000oooo0?ooo`0M0?ooo`00
4P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04<0oooo4@00003]0?ooo`030?l0
003oool0oooo05`0oooo00<0o`000?ooo`3oool0`03oool00`000000oooo0?ooo`0M0?ooo`004P3o
ool00`000000oooo0?ooo`1=0?ooo`@000001P3oool200000600oooo4@00003^0?ooo`030?l0003o
ool0oooo05`0oooo00<0o`000?ooo`3oool0_`3oool00`000000oooo0?ooo`0M0?ooo`004P3oool0
0`000000oooo0?ooo`2i0?oooa400000k`3oool20?l005d0oooo00<0o`000?ooo`3oool0_P3oool0
0`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?oooa400000l@3oool00`3o
0000oooo0?ooo`1K0?ooo`80o`00_P3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000
oooo0?ooo`2i0?oooa400000lP3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0;/0
oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?<0oooo
00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`2j0?ooo`030000003oool0oooo01d0oooo
000B0?ooo`030000003oool0oooo0;T0oooo4@00003d0?ooo`030?l0003oool0oooo05`0oooo00<0
o`000?ooo`3oool0^@3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i
0?oooa400000m@3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0;P0oooo00<00000
0?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?H0oooo00<0o`000?oo
o`3oool0G03oool00`3o0000oooo0?ooo`2g0?ooo`030000003oool0oooo01d0oooo000B0?ooo`03
0000003oool0oooo0;T0oooo4@00003o0?oooeL0oooo00<0o`000?ooo`3oool0/`3oool4000001l0
oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?oooeP0oooo0P3o002f0?ooo`030000
003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?oooeX0oooo00<0
o`000?ooo`3oool0/`3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i
0?oooa400000o`3ooomK0?ooo`030?l0003oool0oooo0;80oooo00<000000?ooo`3oool07@3oool0
0180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooG03oool00`3o0000oooo0?ooo`2a0?oo
o`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo4@00003o0?oooed0
oooo00<0o`000?ooo`3oool0/03oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo
0?ooo`2i0?oooa400000o`3ooomN0?ooo`030?l0003oool0oooo0:l0oooo00<000000?ooo`3oool0
7@3oool00180oooo00<000000?ooo`3oool0^@3ooolA00000?l0ooooG`3oool20?l00:l0oooo00<0
00000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`3o
0?ooofl0oooo00<0o`000?ooo`3oool0[03oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`00
0000oooo0?ooo`2i0?ooo`030000003oool0oooo0?l0ooooL03oool00`3o0000oooo0?ooo`2[0?oo
o`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3o
ool0o`3ooolC0?ooo`030?l0003oool0oooo05/0oooo00<0o`000?ooo`3oool0ZP3oool00`000000
oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0?l0oooo
503oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0:T0oooo00<000000?ooo`3oool0
7@3oool00180oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<0
o`000?ooo`3oool0F`3oool20?l00:T0oooo00<000000?ooo`3oool07@3oool00180oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`3o0?oooaH0oooo0P3o001M0?ooo`030?l0003oool0
oooo0:H0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3oool00`00
0000oooo0?ooo`3o0?oooaP0oooo00<0o`000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`2U0?oo
o`030000003oool0oooo01d0oooo000B0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3o
ool0o`3ooolI0?ooo`030?l0003oool0oooo05/0oooo00<0o`000?ooo`3oool0Y03oool00`000000
oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0?l0oooo
6P3oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0:00oooo1000000O0?ooo`004P3o
ool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0?l0oooo6`3oool00`3o0000oooo0?oo
o`1K0?ooo`80o`00X`3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i
0?ooo`030000003oool0oooo0?l0oooo703oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0
oooo0:00oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3oool00`00
0000oooo0?ooo`3o0?oooad0oooo0P3o001M0?ooo`030?l0003oool0oooo09l0oooo00<000000?oo
o`3oool07@3oool00180oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`3o0?oooal0
oooo00<0o`000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`2N0?ooo`030000003oool0oooo01d0
oooo000B0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030?l0
003oool0oooo05/0oooo00<0o`000?ooo`3oool0W@3oool00`000000oooo0?ooo`0M0?ooo`004P3o
ool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0?l0oooo8@3oool00`3o0000oooo0?oo
o`1K0?ooo`80o`00W@3oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`000000oooo0?ooo`2i
0?ooo`030000003oool0oooo0?l0ooooP@3oool00`3o0000oooo0?ooo`2J0?ooo`030000003oool0
oooo01d0oooo000B0?oookd00000o`3ooon40?ooo`030?l0003oool0oooo09T0oooo00<000000?oo
o`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030?l0003oool0oooo09P0
oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooong0?ooo`030?l0
003oool0oooo09L0oooo00<000000?ooo`3oool07@3oool00800oooo1`0000040?ooo`<000003@3o
ool00`000000oooo0?ooo`3o0?oookP0oooo0P3o002G0?ooo`030000003oool0oooo01d0oooo0021
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003o
ool0oooo0?l0oooo^P3oool00`3o0000oooo0?ooo`2D0?ooo`030000003oool0oooo01d0oooo0022
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0oooo^`3oool00`3o0000oooo0?ooo`2C0?ooo`030000003oool0
oooo01d0oooo001/0?ooo`030;fm_@2<S8`000000080000000<0S8b<0<O7a`3oool03`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3o0?oook`0oooo00<0o`000?ooo`3oool0TP3oool00`000000oooo0?ooo`0M0?oo
o`00JP3oool00`3@d=00CDe=000000060000000304e=C@3YjNT0oooo00h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0o`3ooonm0?ooo`030?l0003oool0oooo0940oooo00<000000?ooo`3oool07@3oool006T0oooo
00D0l?3`000000000000VYZJ0>7Qh@030?ooo`050=WIf@2<S8`0000004e=C@3`l?003`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3oool500000?l0oooo_03oool0
0`3o0000oooo0?ooo`2<0?ooo`D000007`3oool006T0oooo00<0YjNW0000002JVYX01`3oool00`2J
VYX000000:NWY`0?0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0ooooH@3oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0
oooo08l0oooo00<000000?ooo`3oool07@3oool006T0oooo00<0CDe=0000003`l?001`3oool00`3`
l?00000004e=C@0@0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3o0?ooof80oooo00<0o`000?ooo`3oool0F`3oool20?l008l0oooo00<00000
0?ooo`3oool07@3oool006T0oooo0P0000090?ooo`800000403oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030?l0003oool0
oooo05`0oooo00<0o`000?ooo`3oool0S03oool00`000000oooo0?ooo`0M0?ooo`00J@3oool00`1l
O7`000000?3`l0070?ooo`030?3`l0000000VYZJ00X0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooomT
0?ooo`80o`00G@3oool00`3o0000oooo0?ooo`2;0?ooo`030000003oool0oooo01d0oooo001Y0?oo
o`030>WYj@000000VYZJ00L0oooo00<0VYZJ0000003QhN402`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo0?l0ooooIP3o
ool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo08X0oooo00<000000?ooo`3oool07@3o
ool006X0oooo00@0alO70000002<S8`0fMWI0`3oool0103QhN40VYZJ0000003@d=0=0?ooo`@00000
1@3oool3000000d0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`030?l0003oool0oooo05/0oooo
00<0o`000?ooo`3oool0R@3oool00`000000oooo0?ooo`0M0?ooo`00I03ooolB000002D0oooo00<0
00000?ooo`3oool0o`3ooomX0?ooo`030?l0003oool0oooo05/0oooo00<0o`000?ooo`3oool0R03o
ool00`000000oooo0?ooo`0M0?ooo`00I03ooolB000002D0oooo00<000000?ooo`3oool0o`3ooomY
0?ooo`030?l0003oool0oooo05/0oooo00<0o`000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0M
0?ooo`00V`3oool00`000000oooo0?ooo`3o0?ooofX0oooo0P3o001L0?ooo`80o`00Q`3oool00`00
0000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<0o`000?ooo`3o
ool0F`3oool00`3o0000oooo0?ooo`240?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000
003oool0oooo0?l0ooooK@3oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo08<0oooo
00<000000?ooo`3oool07@3oool006`0oooo00<0alO708b<S00000000P0000000`1lO7`0_Kfm0?oo
o`0W0?ooo`030000003oool0oooo0?l0ooooKP3oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003o
ool0oooo0880oooo00<000000?ooo`3oool07@3oool006X0oooo00<0jNWY06QXJ00000001P000000
0`1=CDd0jNWY0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooK`3oool00`3o0000oooo0?ooo`1K
0?ooo`030?l0003oool0oooo0840oooo00<000000?ooo`3oool07@3oool006X0oooo00@0J6QX0000
002WYjL0oooo0P0000001@3oool0fMWI07alO0000000CDe=02H0oooo00<000000?ooo`3oool0o`3o
ooo>0?ooo`030?l0003oool0oooo0800oooo00<000000?ooo`3oool07@3oool006T0oooo00<0_Kfm
0000002JVYX00P3oool2000000<0oooo00<0O7al0000002m_Kd09@3oool00`000000oooo0?ooo`3o
0?oooll0oooo0P3o00200?ooo`030000003oool0oooo01d0oooo001Y0?ooo`0307alO0000000jNWY
0080oooo0P0000030?ooo`030=WIf@000000O7al02D0oooo0`00003o0?ooom40oooo00<0o`000?oo
o`3oool0NP3oool4000001l0oooo001Y0?ooo`8000000`3oool2000000@0oooo0P00000U0?ooo`03
0000003oool0oooo0?l0oooodP3oool00`3o0000oooo0?ooo`1l0?ooo`030000003oool0oooo01d0
oooo001Y0?ooo`8000000`3oool2000000@0oooo0P00000U0?ooo`030000003oool0oooo0?l0oooo
d`3oool00`3o0000oooo0?ooo`1k0?ooo`030000003oool0oooo01d0oooo001Y0?ooo`0306QXJ000
0000jNWY0080oooo0P0000030?ooo`030?3`l0000000CDe=02D0oooo00<000000?ooo`3oool0o`3o
oooD0?ooo`030?l0003oool0oooo07X0oooo00<000000?ooo`3oool07@3oool006T0oooo00<0/[:b
0000002WYjL00P3oool2000000<0oooo00<0_Kfm0000002JVYX09@3oool00`000000oooo0?ooo`3o
0?ooomD0oooo0P3o001j0?ooo`030000003oool0oooo01d0oooo001Z0?ooo`0404e=C@000000_Kfm
0?ooo`8000000P3oool0103@d=0000000000003QhN4U0?ooo`030000003oool0oooo0?l0ooooe`3o
ool00`3o0000oooo0?ooo`1g0?ooo`030000003oool0oooo01d0oooo001Z0?ooo`030>WYj@1=CDd0
000000<000000P3oool2000000030=3@d03oool0oooo02@0oooo00<000000?ooo`3oool0o`3ooooH
0?ooo`030?l0003oool0oooo07H0oooo00<000000?ooo`3oool07@3oool006`0oooo00@0_Kfm07al
O000000000000P3oool00`2<S8`0hN7Q0?ooo`0V0?ooo`030000003oool0oooo0?l0oooof@3oool0
0`3o0000oooo0?ooo`1e0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo
0?l0ooooO03oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo07@0oooo00<000000?oo
o`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`030?l0003oool0oooo05/0
oooo0P3o001d0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo0?l0oooo
OP3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0740oooo00<000000?ooo`3oool0
7@3oool009/0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`030?l0003oool0oooo05`0oooo00<0
o`000?ooo`3oool0L03oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`3o
0?oooh00oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`1_0?ooo`030000003oool0
oooo01d0oooo002K0?ooo`030000003oool0oooo0?l0ooooP@3oool20?l005d0oooo00<0o`000?oo
o`3oool0KP3oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`3o0?oooh<0
oooo00<0o`000?ooo`3oool0F`3oool20?l006h0oooo00<000000?ooo`3oool07@3oool009/0oooo
00<000000?ooo`3oool0o`3ooon40?ooo`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0M0?ooo`00V`3oool300000?l0ooooQ@3oool00`3o0000oooo0?oo
o`1L0?ooo`030?l0003oool0oooo06L0oooo1000000O0?ooo`00V`3oool00`000000oooo0?ooo`3o
0?ooohH0oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`1Y0?ooo`030000003oool0
oooo01d0oooo001Y0?ooo`d000009@3oool00`000000oooo0?ooo`3o0?ooohL0oooo00<0o`000?oo
o`3oool0G03oool00`3o0000oooo0?ooo`1X0?ooo`030000003oool0oooo01d0oooo001Y0?ooo`d0
00009@3oool00`000000oooo0?ooo`3o0?ooohP0oooo0P3o001M0?ooo`030?l0003oool0oooo06L0
oooo00<000000?ooo`3oool07@3oool006X0oooo00@0d=3@0000002WYjL0jNWY;@3oool00`000000
oooo0?ooo`3o0?ooohX0oooo00<0o`000?ooo`3oool0F`3oool20?l006L0oooo00<000000?ooo`3o
ool07@3oool006T0oooo00<0fMWI0000002b/[80;`3oool00`000000oooo0?ooo`3o0?ooonX0oooo
00<0o`000?ooo`3oool0I03oool00`000000oooo0?ooo`0M0?ooo`00J@3oool00`1lO7`000000?3`
l00_0?ooo`030000003oool0oooo0?l0ooooj`3oool00`3o0000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01d0oooo001Y0?ooo`800000<03oool00`000000oooo0?ooo`3o0?ooon`0oooo00<0o`00
0?ooo`3oool0HP3oool00`000000oooo0?ooo`0M0?ooo`00J@3oool2000000030?3`l03oool0oooo
02d0oooo00<000000?ooo`3oool0o`3oooo]0?ooo`030?l0003oool0oooo0640oooo00<000000?oo
o`3oool07@3oool006T0oooo00@0O7al0000001lO7`0jNWY;P3oool00`000000oooo0?ooo`3o0?oo
onh0oooo0P3o001Q0?ooo`030000003oool0oooo01d0oooo001Y0?ooo`030>7Qh@000000000000X0
00009@3oool00`000000oooo0?ooo`3o0?oooo00oooo00<0o`000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0M0?ooo`00JP3oool00`3QhN40CDe=00000009000002D0oooo00<000000?ooo`3oool0
o`3ooooa0?ooo`030?l0003oool0oooo05d0oooo00<000000?ooo`3oool07@3oool006X0oooo00@0
YjNW0000002m_Kd0l?3`;@3oool00`000000oooo0?ooo`3o0?oooo80oooo00<0o`000?ooo`3oool0
G03oool00`000000oooo0?ooo`0M0?ooo`00J@3oool00`3@d=0000000;fm_@0_0?ooo`030000003o
ool0oooo0?l0ooool`3oool00`3o0000oooo0?ooo`1K0?ooo`030000003oool0oooo01d0oooo001Y
0?ooo`0307alO0000000l?3`02l0oooo00<000000?ooo`3oool0o`3ooood0?ooo`80o`00F`3oool0
0`000000oooo0?ooo`0M0?ooo`00J@3oool200000300oooo00<000000?ooo`3oool0o`3oooof0?oo
o`030?l0003oool0oooo05P0oooo00<000000?ooo`3oool07@3oool006T0oooo0P0000000`3`l?00
oooo0?ooo`0]0?ooo`<00000o`3ooonH0?ooo`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3o
ool0E03oool4000001l0oooo001Y0?ooo`0408b<S0000000O7al0?3`l2h0oooo00<000000?ooo`3o
ool0o`3ooonI0?ooo`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool0EP3oool00`000000
oooo0?ooo`0M0?ooo`00J@3oool00`3IfMT000000000000:000002D0oooo00<000000?ooo`3oool0
o`3ooonJ0?ooo`80o`00G@3oool00`3o0000oooo0?ooo`1E0?ooo`030000003oool0oooo01d0oooo
001Z0?ooo`030=WIf@2<S8`0000000T000009@3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<0
o`000?ooo`3oool0F`3oool20?l005D0oooo00<000000?ooo`3oool07@3oool009/0oooo00<00000
0?ooo`3oool0o`3ooonM0?ooo`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<0o`000?oo
o`3oool0G03oool00`3o0000oooo0?ooo`1A0?ooo`030000003oool0oooo01d0oooo001/0?ooo`03
0<O7a`2<S8`000000080000000<0O7al0;fm_@3oool09`3oool00`000000oooo0?ooo`3o0?oooil0
oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`1@0?ooo`030000003oool0oooo01d0
oooo001Z0?ooo`030>WYj@1XJ6P0000000H0000000<0CDe=0>WYj@3oool09@3oool00`000000oooo
0?ooo`3o0?oooj00oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`1?0?ooo`030000
003oool0oooo01d0oooo001Z0?ooo`0406QXJ0000000YjNW0?ooo`80000000D0oooo0=WIf@1lO7`0
000004e=C@0V0?ooo`030000003oool0oooo0?l0ooooX@3oool20?l005d0oooo0P3o001?0?ooo`03
0000003oool0oooo01d0oooo001Y0?ooo`030;fm_@000000VYZJ0080oooo0P0000030?ooo`0307al
O0000000_Kfm02D0oooo00<000000?ooo`3oool0o`3ooonS0?ooo`030?l0003oool0oooo05`0oooo
00<0o`000?ooo`3oool0C03oool00`000000oooo0?ooo`0M0?ooo`00J@3oool00`1lO7`000000>WY
j@020?ooo`8000000`3oool00`3IfMT0000007alO00U0?ooo`030000003oool0oooo0?l0ooooY03o
ool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo04/0oooo00<000000?ooo`3oool07@3o
ool006T0oooo0P0000030?ooo`800000103oool2000002D0oooo00<000000?ooo`3oool0o`3ooonU
0?ooo`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool0BP3oool00`000000oooo0?ooo`0M
0?ooo`00J@3oool2000000<0oooo0P0000040?ooo`8000009@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo1P3oool00`3o0000oooo0?ooo`190?ooo`030000003oool0oooo01d0oooo001Y0?ooo`03
06QXJ0000000jNWY0080oooo0P0000030?ooo`030?3`l0000000CDe=02D0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`L0oooo00<0o`000?ooo`3oool0B03oool00`000000oooo0?ooo`0M0?ooo`00
J@3oool00`2b/[8000000:NWY`020?ooo`8000000`3oool00`2m_Kd0000009ZJVP0U0?ooo`030000
003oool0oooo0?l0ooooo`3oool80?ooo`030?l0003oool0oooo04L0oooo00<000000?ooo`3oool0
7@3oool006X0oooo00@0CDe=0000002m_Kd0oooo0P0000020?ooo`040=3@d000000000000>7QhBD0
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`T0oooo0P3o00170?ooo`030000003oool0oooo01d0
oooo001Z0?ooo`030>WYj@1=CDd0000000<000000P3oool2000000030=3@d03oool0oooo02@0oooo
0`00003o0?ooool0oooo2`3oool00`3o0000oooo0?ooo`110?ooo`@000007`3oool006`0oooo00@0
_Kfm07alO000000000000P3oool00`2<S8`0hN7Q0?ooo`0V0?ooo`030000003oool0oooo0?l0oooo
o`3oool<0?ooo`030?l0003oool0oooo04<0oooo00<000000?ooo`3oool07@3oool009/0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`d0oooo00<0o`000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0M0?ooo`00V`3oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool00`3o0000oooo0?ooo`11
0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo0?l0ooooo`3oool?0?oo
o`030?l0003oool0oooo0400oooo00<000000?ooo`3oool07@3oool006T0oooo3@00000U0?ooo`03
0000003oool0oooo0?l0ooooo`3oool@0?ooo`030?l0003oool0oooo03l0oooo00<000000?ooo`3o
ool07@3oool006T0oooo3@00000U0?ooo`030000003oool0oooo0?l0ooooo`3ooolA0?ooo`80o`00
?`3oool00`000000oooo0?ooo`0M0?ooo`00J@3oool01@3`l?00S8b<06QXJ03@d=00l?3`02d0oooo
00<000000?ooo`3oool0o`3ooonc0?ooo`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool0
?03oool00`000000oooo0?ooo`0M0?ooo`00J@3oool00`1XJ6P000000?3`l00_0?ooo`030000003o
ool0oooo0?l0oooo]03oool20?l005d0oooo00<0o`000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0M0?ooo`00J@3oool200000300oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030?l0003oool0
oooo05/0oooo00<0o`000?ooo`3oool0>P3oool00`000000oooo0?ooo`0M0?ooo`00J@3oool00`2<
S8`0YjNW0?3`l00_0?ooo`030000003oool0oooo0?l0oooo]`3oool00`3o0000oooo0?ooo`1K0?oo
o`030?l0003oool0oooo03T0oooo00<000000?ooo`3oool07@3oool00880oooo0`0000060?ooo`<0
00003@3oool00`000000oooo0?ooo`3o0?oookP0oooo00<0o`000?ooo`3oool0F`3oool00`3o0000
oooo0?ooo`0h0?ooo`030000003oool0oooo01d0oooo001/0?ooo`030;fm_@2<S8`0000000800000
00<0O7al0;:b/P3`l?00303oool2000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0o`3oooni0?ooo`030?l0003oool0oooo05/0
oooo00<0o`000?ooo`3oool0=`3oool00`000000oooo0?ooo`0M0?ooo`00JP3oool00`3YjNT0CDe=
000000060000000304e=C@3QhN40oooo00X0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`80
o`00G03oool20?l003L0oooo00<000000?ooo`3oool07@3oool006T0oooo00D0l?3`04e=C@000000
S8b<0=WIf@030?ooo`050>7Qh@2JVYX0000004e=C@3`l?00403oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030?l0003oool0
oooo05/0oooo00<0o`000?ooo`3oool0=03oool00`000000oooo0?ooo`0M0?ooo`00J@3oool00`2b
/[80000008b<S0070?ooo`0309ZJVP000000YjNW0100oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo_@3oool00`3o0000oooo0?ooo`1K
0?ooo`030?l0003oool0oooo03<0oooo00<000000?ooo`3oool07@3oool006T0oooo00<0J6QX0000
003YjNT01`3oool00`3YjNT0000006QXJ00?0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`090?ooo`D00000o`3ooonl0?ooo`030?l0003oool0oooo05/0oooo00<0o`00
0?ooo`3oool0;P3oool5000001l0oooo001Y0?ooo`8000002@3oool2000000`0oooo0`0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oo
okl0oooo00<0o`000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo
01d0oooo001Y0?ooo`8000002@3oool2000000h0oooo0P0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool00oooo00<0o`000?ooo`3o
ool0F`3oool00`3o0000oooo0?ooo`0`0?ooo`030000003oool0oooo01d0oooo001Y0?ooo`0306QX
J0000000fMWI00L0oooo00<0_Kfm0000002JVYX03`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo803oool00`3o0000
oooo0?ooo`0_0?ooo`030000003oool0oooo01d0oooo001Y0?ooo`040;:b/P000000CDe=0>7Qh@@0
oooo00D0l?3`0;fm_@00000000000>7Qh@0:0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo
0?ooob40oooo0P3o000_0?ooo`030000003oool0oooo01d0oooo001Z0?ooo`0307alO00000000000
00@0oooo0`0000000`3@d=00oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0o`3ooooo0?ooob<0oooo00<0
o`000?ooo`3oool0;03oool00`000000oooo0?ooo`0M0?ooo`00J`3oool00`2m_Kd0J6QX0?ooo`03
0?ooo`0304e=C@2WYjL0l?3`00h0oooo0`0000060?ooo`<000003@3oool00`000000oooo0?ooo`3o
0?ooool0oooo903oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo01d0oooo002K0?oo
o`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`030?l0003oool0oooo02X0oooo00<000000?oo
o`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?ooobH0oooo00<0o`000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0M0?ooo`00J`3oool00`2m_Kd0J6QX0?ooo`020?ooo`050=WI
f@1XJ6P0000006QXJ03IfMT09P3oool00`000000oooo0?ooo`3o0?ooool0oooo9`3oool00`3o0000
oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo001Z0?ooo`0308b<S000000000000080oooo
00<0hN7Q0000000000000`0000000`3QhN40oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0oooo
o`3ooolX0?ooo`030?l0003oool0oooo02L0oooo00<000000?ooo`3oool07@3oool006T0oooo00@0
d=3@0000001XJ6P0hN7Q0P3oool01`2<S8`000000<O7a`3oool0YjNW0000002JVYX09@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo:@3oool20?l002L0oooo00<000000?ooo`3oool07@3oool006T0
oooo00<0VYZJ0000003IfMT00`3oool01@000000CDe=0?ooo`3oool0l?3`008000009@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo:`3oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo
01d0oooo001Y0?ooo`0304e=C@000000oooo0080oooo00<0hN7Q0000002<S8`00`3oool2000002D0
oooo00<000000?ooo`3oool0o`3ooooo0?ooob`0oooo00<0o`000?ooo`3oool08`3oool00`000000
oooo0?ooo`0M0?ooo`00J@3oool2000000<0oooo00<0d=3@0000002WYjL00`3oool00`000000CDe=
0?ooo`0T0?ooo`030000003oool0oooo0?l0oooocP3oool00`3o0000oooo0?ooo`1K0?ooo`030?l0
003oool0oooo0280oooo00<000000?ooo`3oool07@3oool006T0oooo0P0000030?ooo`030;:b/P00
0000alO70080oooo00<0fMWI0000002WYjL09@3oool00`000000oooo0?ooo`3o0?oooll0oooo00<0
o`000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01d0oooo001Y
0?ooo`0306QXJ0000000fMWI0080oooo00<0S8b<0000003QhN400P3oool00`2<S8`000000>WYj@0U
0?ooo`<00000o`3oooo@0?ooo`80o`00G03oool00`3o0000oooo0?ooo`0M0?ooo`@000007`3oool0
06T0oooo00`0YjNW0000001lO7`0l?3`0?ooo`1=CDd000000?ooo`3`l?00YjNW0000003@d=0V0?oo
o`030000003oool0oooo0?l0oooodP3oool00`3o0000oooo0?ooo`1J0?ooo`80o`00803oool00`00
0000oooo0?ooo`0M0?ooo`00J@3oool00`3YjNT00000000000080000000306QXJ03IfMT0oooo02@0
oooo00<000000?ooo`3oool0o`3ooooC0?ooo`030?l0003oool0oooo05/0oooo00<0o`000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0M0?ooo`00JP3oool00`3QhN40O7al00000009000002D0oooo
00<000000?ooo`3oool0o`3ooooD0?ooo`030?l0003oool0oooo05/0oooo00<0o`000?ooo`3oool0
703oool00`000000oooo0?ooo`0M0?ooo`00L`3oool00`3`l?00fMWI08b<S00U0?ooo`030000003o
ool0oooo0?l0ooooe@3oool20?l005`0oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?oo
o`0M0?ooo`00V`3oool00`000000oooo0?ooo`3o0?ooomL0oooo00<0o`000?ooo`3oool0FP3oool0
0`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo
0?l0oooof03oool00`3o0000oooo0?ooo`1J0?ooo`030?l0003oool0oooo01T0oooo00<000000?oo
o`3oool07@3oool006`0oooo00<0_Kfm08b<S00000000P0000000`2<S8`0alO70?ooo`0W0?ooo`03
0000003oool0oooo0?l0oooof@3oool20?l005/0oooo00<0o`000?ooo`3oool0603oool00`000000
oooo0?ooo`0M0?ooo`00JP3oool00`3@d=00CDe=000000060000000304e=C@3YjNT0oooo02D0oooo
00<000000?ooo`3oool0o`3ooooK0?ooo`030?l0003oool0oooo05T0oooo0P3o000H0?ooo`030000
003oool0oooo01d0oooo001Y0?ooo`050?3`l0000000000009ZJVP3QhN400`3oool01@3IfMT0S8b<
0000001=CDd0l?3`02D0oooo00<000000?ooo`3oool0o`3ooooL0?ooo`030?l0003oool0oooo05X0
oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0M0?ooo`00J@3oool00`2WYjL00000
09ZJVP070?ooo`0309ZJVP000000YjNW02D0oooo00<000000?ooo`3oool0o`3ooooo0?oooc/0oooo
00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0M0?ooo`00J@3oool00`1=CDd000000?3`
l0070?ooo`030?3`l0000000CDe=02D0oooo00<000000?ooo`3oool0o`3ooooo0?oooc`0oooo00<0
o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0M0?ooo`00J@3oool2000000T0oooo0P00000U
0?ooo`030000003oool0oooo0?l0ooooo`3ooolm0?ooo`030?l0003oool0oooo0180oooo00<00000
0?ooo`3oool07@3oool006T0oooo00<0O7al0000003`l?001`3oool00`3`l?00000009ZJVP0U0?oo
o`030000003oool0oooo0?l0ooooo`3oooln0?ooo`030?l0003oool0oooo0140oooo00<000000?oo
o`3oool07@3oool006T0oooo00<0jNWY0000002JVYX01`3oool00`2JVYX000000>7Qh@0U0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolo0?ooo`80o`004@3oool00`000000oooo0?ooo`0M0?ooo`00
JP3oool01037alL0000008b<S03IfMT30?ooo`040>7Qh@2JVYX000000=3@d2H0oooo00<000000?oo
o`3oool0o`3ooooo0?oood40oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0M0?oo
o`00I03ooolB000002D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<0o`000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0M0?ooo`00I03ooolB000002D0oooo0`00003o0?ooool0oooo
@`3oool00`3o0000oooo0?ooo`090?ooo`@000007`3oool009/0oooo00<000000?ooo`3oool0o`3o
oooo0?oooe80oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe80oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oe80oooo00<000000?ooo`3oool07@3oool006`0oooo00<0_Kfm08b<S00000000`0000000`2JVYX0
hN7Q0?ooo`0V0?ooo`030000003oool0oooo0?l0ooooj@3oool00`3o0000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01d0oooo001Z0?ooo`030>WYj@1=CDd0000000L0000000<0d=3@0?ooo`3oool0
903oool00`000000oooo0?ooo`3o0?ooonX0oooo00<0o`000?ooo`3oool0I03oool00`000000oooo
0?ooo`0M0?ooo`00JP3oool0101=CDd0000007alO03IfMT30?ooo`050=WIf@1lO7`0000004e=C@3`
l?009@3oool00`000000oooo0?ooo`3o0?ooon/0oooo0P3o001T0?ooo`030000003oool0oooo01d0
oooo001Y0?ooo`030;fm_@000000O7al00L0oooo00<0O7al0000002b/[809@3oool00`000000oooo
0?ooo`3o0?ooond0oooo00<0o`000?ooo`3oool0H@3oool00`000000oooo0?ooo`0M0?ooo`00J@3o
ool00`1lO7`000000=WIf@070?ooo`030=WIf@000000J6QX02D0oooo00<000000?ooo`3oool0o`3o
ooo^0?ooo`030?l0003oool0oooo0600oooo00<000000?ooo`3oool07@3oool006T0oooo0P000009
0?ooo`8000009@3oool00`000000oooo0?ooo`3o0?ooonl0oooo00<0o`000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`0M0?ooo`00J@3oool2000000T0oooo0P00000U0?ooo`030000003oool0oooo
0?l0ooool03oool20?l005l0oooo00<000000?ooo`3oool07@3oool006T0oooo00<0J6QX0000003I
fMT01`3oool00`3IfMT0000004e=C@0U0?ooo`030000003oool0oooo0?l0oooolP3oool00`3o0000
oooo0?ooo`1L0?ooo`030000003oool0oooo01d0oooo001Y0?ooo`030;:b/P000000O7al00L0oooo
00<0O7al0000002WYjL09@3oool00`000000oooo0?ooo`3o0?oooo<0oooo00<0o`000?ooo`3oool0
F`3oool00`000000oooo0?ooo`0M0?ooo`00J@3oool01@3`l?00CDe=0000001lO7`0fMWI00<0oooo
00D0fMWI07alO0000000CDe=0?3`l00U0?ooo`030000003oool0oooo0?l0oooom03oool20?l005/0
oooo00<000000?ooo`3oool07@3oool006X0oooo00<0fMWI04e=C@0000001P0000000`1=CDd0jNWY
0?ooo`0U0?ooo`030000003oool0oooo0?l0oooomP3oool00`3o0000oooo0?ooo`1H0?ooo`030000
003oool0oooo01d0oooo001[0?ooo`030>WYj@2WYjL0CDe=00<0000000<0S8b<0;fm_@3oool09`3o
ool00`000000oooo0?ooo`3o0?ooooL0oooo00<0o`000?ooo`3oool0E`3oool00`000000oooo0?oo
o`0M0?ooo`00V`3oool300000?l0ooooo`3ooom?0?ooo`@000007`3oool009/0oooo00<000000?oo
o`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0
o`3ooooo0?oooe80oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3o
oooo0?oooe80oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe80oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oe80oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80
oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo
00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<0
00000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<00000
0?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo00<0o`000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`3o0?ooool0
oooo1P3oool00`3o0000oooo0?ooo`190?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000
003oool0oooo0?l0ooooo`3oool70?ooo`030?l0003oool0oooo04P0oooo00<000000?ooo`3oool0
7@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo0P3o00180?ooo`030000003o
ool0oooo01d0oooo002K0?ooo`030000003oool0oooo0?l0ooooo`3oool:0?ooo`030?l0003oool0
oooo04D0oooo00<000000?ooo`3oool07@3oool009/0oooo0`00003o0?ooool0oooo2`3oool00`3o
0000oooo0?ooo`110?ooo`@000007`3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0
oooo00<0o`000?ooo`3oool0@`3oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo
0?ooo`3o0?ooool0oooo3@3oool00`3o0000oooo0?ooo`120?ooo`030000003oool0oooo01d0oooo
002K0?ooo`030000003oool0oooo0?l0ooooo`3oool>0?ooo`030?l0003oool0oooo0440oooo00<0
00000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`l0oooo0P3o0011
0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo0?l0ooooo`3ooolA0?oo
o`030?l0003oool0oooo03h0oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooa80oooo00<0o`000?ooo`3oool0?@3oool00`000000oooo0?ooo`0M0?ooo`00
V`3oool00`000000oooo0?ooo`3o0?ooool0oooo4`3oool00`3o0000oooo0?ooo`0l0?ooo`030000
003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003o
ool0oooo01d0oooo002K0?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0
oooo01d0oooo002K0?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo
01d0oooo00250?ooo`030000003oool0oooo00<0oooo0`00000=0?ooo`030000003oool0oooo0?l0
ooooo`3ooomB0?ooo`030000003oool0oooo01d0oooo00250?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`03
0000003oool0oooo01d0oooo00250?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo01d0
oooo001o0?ooo`P000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool07@3oool007l0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3oool00`000000oooo0?ooo`0M0?ooo`00P03o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`090?ooo`D00000o`3ooooo0?oood`0oooo1@00000O0?ooo`00P@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo01d0oooo00220?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?l0ooooo`3ooolP0?ooo`030?l0003oool0oooo02l0oooo00<000000?ooo`3oool0
7@3oool00880oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooob40oooo00<0o`000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0M0?ooo`00P`3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo8P3o
ool00`3o0000oooo0?ooo`0]0?ooo`030000003oool0oooo01d0oooo00240?ooo`800000103oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0o`3ooooo0?ooob<0oooo0P3o
000]0?ooo`030000003oool0oooo01d0oooo00250?ooo`030000003oool0oooo00<0oooo0`00000=
0?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`030?l0003oool0oooo02X0oooo00<00000
0?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?ooobH0oooo00<0o`000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`3o0?ooool0
oooo9`3oool00`3o0000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000
003oool0oooo0?l0ooooo`3ooolX0?ooo`030?l0003oool0oooo02L0oooo00<000000?ooo`3oool0
7@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo0P3o000W0?ooo`030000003o
ool0oooo01d0oooo002K0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`030?l0003oool0
oooo02@0oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ob`0oooo00<0o`000?ooo`3oool08`3oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000
oooo0?ooo`3o0?ooool0oooo;@3oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo01d0
oooo002K0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030?l0003oool0oooo0240oooo
00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<0
00000?ooo`3oool07@3oool009/0oooo0`00003o0?ooool0ooooC`3oool4000001l0oooo002K0?oo
o`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo01d0oooo002K0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000
003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0
oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo
0?l0ooooo`3ooomB0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo0?l0
ooooo`3ooomB0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo0?l0oooo
o`3ooomB0?ooo`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo0?l0ooooo`3o
ooll0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool07@3oool009/0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooocd0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0M
0?ooo`00V`3oool00`000000oooo0?ooo`3o0?ooool0oooo?P3oool00`3o0000oooo0?ooo`0A0?oo
o`030000003oool0oooo01d0oooo002K0?ooo`030000003oool0oooo0?l0ooooo`3ooolo0?ooo`03
0?l0003oool0oooo0100oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0
o`3ooooo0?oood00oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0M0?ooo`00V`3o
ool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01d0oooo002K0?ooo`030000003oool0oooo0?l0ooooo`3ooom20?ooo`030?l0003oool0
oooo00d0oooo00<000000?ooo`3oool07@3oool009/0oooo0`00003o0?ooool0oooo@`3oool00`3o
0000oooo0?ooo`090?ooo`@000007`3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80
oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo
00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<0
00000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<00000
0?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?oo
o`3oool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3o
ool07@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool0
7@3oool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool07@3o
ool009/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool07@3oool0
09/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool07@3oool009/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool009/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo
002K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0M0?ooo`00V`3ooooo00000?l00000EP00000O0?ooo`00o`3ooooo0?ooool0oooo4@3oool00?l0
ooooo`3ooooo0?oooa40oooo003o0?ooool0ooooo`3ooolA0?ooo`00o`3ooooo0?ooool0oooo4@3o
ool00?l0ooooo`3ooooo0?oooa40oooo003o0?ooool0ooooo`3ooolA0?ooo`00o`3ooooo0?ooool0
oooo4@3oool00?l0ooooo`3ooooo0?oooa40oooo003o0?ooool0ooooo`3ooolA0?ooo`00o`3ooooo
0?ooool0oooo4@3oool00?l0ooooo`3ooooo0?oooa40oooo003o0?ooool0ooooo`3ooolA0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 781.813}, {527.813, 0}} -> {-1.25566, -0.905194, \
0.00295635, 0.00295635}, {{86.4375, 762.938}, {430.625, 12.5625}} -> \
{-10.768, -18.3715, 0.0635475, 0.124448}, {{18.8125, 206.625}, {498.313, \
227.688}} -> {-0.436579, -0.628549, 0.0178904, 0.0178904}, {{28.875, 84.75}, \
{488.188, 432.313}} -> {-0.567628, -4.10866, 0.0187921, 0.0608126}, {{28.875, \
84.75}, {423.313, 367.438}} -> {-0.567628, -8.05388, 0.0187921, 0.0608126}, \
{{28.875, 84.75}, {358.5, 302.625}} -> {-0.567628, -11.9953, 0.0187921, \
0.0608126}, {{28.875, 84.75}, {293.688, 237.75}} -> {-0.567628, -15.9386, \
0.0187921, 0.0608126}}],

Cell[BoxData["\<\"\\!\\(\\* \
StyleBox[\\\"Equilibrio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\\
!\\(\\* StyleBox[\\\" \
\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"antes\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>"], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]18.`\[InvisibleSpace]"; p = "\
\[InvisibleSpace]4.000000000000001`\),
      SequenceForm[ "q = ", 18.0, "; p = ", 4.0000000000000009],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: \
"\[InvisibleSpace]0.13333333333333336`\[InvisibleSpace]";  Elasticidad de la \
demanda: "\[InvisibleSpace]\(-0.4`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", .13333333333333336, 
        ";  Elasticidad de la demanda: ", -.40000000000000002],
      Editable->False]], "Print"],

Cell[BoxData["\<\"\\!\\(\\* \
StyleBox[\\\"Equilibrio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\\
!\\(\\* StyleBox[\\\" \
\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"despues\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \"\
\>"], "Print"],

Cell[BoxData[
    InterpretationBox[\("q = "\[InvisibleSpace]13.499999999999998`\
\[InvisibleSpace]"; p = "\[InvisibleSpace]6.499999999999998`\),
      SequenceForm[ "q = ", 13.499999999999998, "; p = ", 6.4999999999999982],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: \
"\[InvisibleSpace]0.2888888888888888`\[InvisibleSpace]";  Elasticidad de la \
demanda: "\[InvisibleSpace]\(-0.8666666666666665`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", .28888888888888881, 
        ";  Elasticidad de la demanda: ", -.86666666666666647],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(\\* StyleBox[\\\"Diferencia\\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* StyleBox[\\\" \\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"en\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\" \\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"cantidad\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>", "\[InvisibleSpace]", "13.499999999999998`", 
        "\[InvisibleSpace]", "\<\" - \"\>", "\[InvisibleSpace]", "18.`", 
        "\[InvisibleSpace]", "\<\" = \"\>", 
        "\[InvisibleSpace]", \(-4.500000000000002`\)}],
      SequenceForm[ 
      "\!\(\* StyleBox[\"Diferencia\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"en\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"cantidad\",\n\
FontVariations->{\"Underline\"->True}]\): ", 13.499999999999998, " - ", 18.0, 
        " = ", -4.5000000000000018],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(\\* StyleBox[\\\"Diferencia\\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* StyleBox[\\\" \\\",\\nFontVariations->{\
\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"en\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\" \\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\)\\!\\(\\* \
StyleBox[\\\"precio\\\",\\nFontVariations->{\\\"Underline\\\"->True}]\\): \
\"\>", "\[InvisibleSpace]", "6.499999999999998`", 
        "\[InvisibleSpace]", "\<\" - \"\>", "\[InvisibleSpace]", 
        "4.000000000000001`", "\[InvisibleSpace]", "\<\" = \"\>", 
        "\[InvisibleSpace]", "2.4999999999999973`"}],
      SequenceForm[ 
      "\!\(\* StyleBox[\"Diferencia\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"en\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\" \",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\* StyleBox[\"precio\",\n\
FontVariations->{\"Underline\"->True}]\): ", 6.4999999999999982, " - ", 
        4.0000000000000009, " = ", 2.4999999999999973],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 670}},
WindowSize->{1016, 630},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "DemoText.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 23, 0, 70, "Title"],
Cell[1780, 53, 42, 0, 41, "Subtitle"],

Cell[CellGroupData[{
Cell[1847, 57, 41, 0, 54, "Section"],
Cell[1891, 59, 67, 1, 40, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1995, 65, 28, 0, 34, "Section"],
Cell[2026, 67, 24595, 482, 2420, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26658, 554, 37, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[26720, 558, 189, 3, 80, "Input"],
Cell[26912, 563, 107711, 2380, 550, 26886, 1378, "GraphicsData", \
"PostScript", "Graphics"],
Cell[134626, 2945, 47, 1, 25, "Print"],
Cell[134676, 2948, 197, 4, 25, "Print"],
Cell[134876, 2954, 311, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[135224, 2965, 259, 4, 60, "Input"],
Cell[135486, 2971, 123541, 2861, 569, 35290, 1767, "GraphicsData", \
"PostScript", "Graphics"],
Cell[259030, 5834, 290, 5, 25, "Print"],
Cell[259323, 5841, 197, 4, 25, "Print"],
Cell[259523, 5847, 311, 6, 25, "Print"],
Cell[259837, 5855, 292, 5, 25, "Print"],
Cell[260132, 5862, 199, 4, 25, "Print"],
Cell[260334, 5868, 373, 7, 25, "Print"],
Cell[260710, 5877, 1099, 18, 25, "Print"],
Cell[261812, 5897, 1100, 18, 25, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[262961, 5921, 37, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[263023, 5925, 298, 6, 60, "Input"],
Cell[263324, 5933, 65, 1, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[263426, 5939, 362, 8, 80, "Input"],
Cell[263791, 5949, 53, 1, 49, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[263893, 5956, 37, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[263955, 5960, 199, 3, 80, "Input"],
Cell[264157, 5965, 103959, 2278, 561, 25558, 1306, "GraphicsData", \
"PostScript", "Graphics"],
Cell[368119, 8245, 47, 1, 25, "Print"],
Cell[368169, 8248, 197, 4, 25, "Print"],
Cell[368369, 8254, 311, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[368717, 8265, 752, 13, 160, "Input"],
Cell[369472, 8280, 116635, 2717, 552, 33920, 1691, "GraphicsData", \
"PostScript", "Graphics"],
Cell[486110, 10999, 290, 5, 25, "Print"],
Cell[486403, 11006, 197, 4, 25, "Print"],
Cell[486603, 11012, 311, 6, 25, "Print"],
Cell[486917, 11020, 292, 5, 25, "Print"],
Cell[487212, 11027, 203, 4, 25, "Print"],
Cell[487418, 11033, 372, 7, 25, "Print"],
Cell[487793, 11042, 1107, 18, 25, "Print"],
Cell[488903, 11062, 1100, 18, 25, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[490052, 11086, 37, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[490114, 11090, 494, 9, 120, "Input"],
Cell[490611, 11101, 59, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[490707, 11107, 152, 3, 40, "Input"],
Cell[490862, 11112, 116350, 2483, 545, 27789, 1385, "GraphicsData", \
"PostScript", "Graphics"],
Cell[607215, 13597, 290, 5, 25, "Print"],
Cell[607508, 13604, 197, 4, 25, "Print"],
Cell[607708, 13610, 335, 7, 25, "Print"],
Cell[608046, 13619, 292, 5, 25, "Print"],
Cell[608341, 13626, 202, 4, 25, "Print"],
Cell[608546, 13632, 374, 7, 25, "Print"],
Cell[608923, 13641, 1100, 18, 25, "Print"],
Cell[610026, 13661, 1099, 18, 25, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[611174, 13685, 82, 1, 34, "Section"],

Cell[CellGroupData[{
Cell[611281, 13690, 232, 4, 100, "Input"],
Cell[611516, 13696, 128102, 2550, 568, 25168, 1275, "GraphicsData", \
"PostScript", "Graphics"],
Cell[739621, 16248, 47, 1, 25, "Print"],
Cell[739671, 16251, 209, 4, 25, "Print"],
Cell[739883, 16257, 375, 7, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[740295, 16269, 252, 4, 60, "Input"],
Cell[740550, 16275, 139504, 2912, 573, 32077, 1581, "GraphicsData", \
"PostScript", "Graphics"],
Cell[880057, 19189, 290, 5, 25, "Print"],
Cell[880350, 19196, 209, 4, 25, "Print"],
Cell[880562, 19202, 375, 7, 25, "Print"],
Cell[880940, 19211, 292, 5, 25, "Print"],
Cell[881235, 19218, 209, 4, 25, "Print"],
Cell[881447, 19224, 377, 7, 25, "Print"],
Cell[881827, 19233, 1130, 19, 25, "Print"],
Cell[882960, 19254, 1112, 19, 25, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[884121, 19279, 83, 1, 34, "Section"],

Cell[CellGroupData[{
Cell[884229, 19284, 442, 8, 120, "Input"],
Cell[884674, 19294, 211, 4, 25, "Print"],
Cell[884888, 19300, 212, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[885137, 19309, 1371, 23, 240, "Input"],
Cell[886511, 19334, 258, 6, 25, "Print"],
Cell[886772, 19342, 290, 6, 25, "Print"],
Cell[887065, 19350, 126, 2, 25, "Print"],
Cell[887194, 19354, 256, 6, 25, "Print"],
Cell[887453, 19362, 302, 6, 25, "Print"],
Cell[887758, 19370, 126, 2, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[887921, 19377, 1202, 21, 200, "Input"],
Cell[889126, 19400, 217, 4, 25, "Print"],
Cell[889346, 19406, 256, 5, 25, "Print"],
Cell[889605, 19413, 92, 1, 25, "Print"],
Cell[889700, 19416, 233, 5, 25, "Print"],
Cell[889936, 19423, 288, 6, 25, "Print"],
Cell[890227, 19431, 92, 1, 25, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[890368, 19438, 39, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[890432, 19442, 248, 4, 80, "Input"],
Cell[890683, 19448, 111, 2, 25, "Print"],
Cell[890797, 19452, 39, 1, 25, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[890885, 19459, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[890939, 19463, 762, 14, 180, "Input"],
Cell[891704, 19479, 118717, 2373, 570, 23813, 1197, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1010424, 21854, 47, 1, 25, "Print"],
Cell[1010474, 21857, 199, 4, 25, "Print"],
Cell[1010676, 21863, 375, 7, 25, "Print"],
Cell[1011054, 21872, 312, 6, 25, "Print"],
Cell[1011369, 21880, 310, 6, 25, "Print"],
Cell[1011682, 21888, 346, 7, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1012065, 21900, 655, 12, 140, "Input"],
Cell[1012723, 21914, 310, 6, 25, "Print"],
Cell[1013036, 21922, 832, 13, 63, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1013917, 21941, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[1013971, 21945, 653, 12, 180, "Input"],
Cell[1014627, 21959, 131808, 2808, 553, 31902, 1570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1146438, 24769, 290, 5, 25, "Print"],
Cell[1146731, 24776, 257, 4, 25, "Print"],
Cell[1146991, 24782, 376, 7, 25, "Print"],
Cell[1147370, 24791, 292, 5, 25, "Print"],
Cell[1147665, 24798, 265, 5, 25, "Print"],
Cell[1147933, 24805, 375, 7, 25, "Print"],
Cell[1148311, 24814, 1211, 20, 25, "Print"],
Cell[1149525, 24836, 1207, 20, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1150769, 24861, 713, 13, 140, "Input"],
Cell[1151485, 24876, 257, 5, 25, "Print"],
Cell[1151745, 24883, 199, 4, 25, "Print"],
Cell[1151947, 24889, 85, 1, 25, "Print"],
Cell[1152035, 24892, 255, 5, 25, "Print"],
Cell[1152293, 24899, 201, 4, 25, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1152543, 24909, 49, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[1152617, 24913, 203, 4, 60, "Input"],
Cell[1152823, 24919, 84882, 1848, 350, 21466, 1061, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1237742, 26772, 159, 3, 60, "Input"],
Cell[1237904, 26777, 79684, 1799, 346, 22236, 1085, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1317625, 28581, 149, 2, 60, "Input"],
Cell[1317777, 28585, 83670, 1859, 331, 22323, 1097, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1401484, 30449, 149, 2, 60, "Input"],
Cell[1401636, 30453, 78680, 1794, 318, 21643, 1085, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1480353, 32252, 634, 12, 180, "Input"],
Cell[1480990, 32266, 127035, 2843, 551, 33633, 1685, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1608028, 35111, 290, 5, 25, "Print"],
Cell[1608321, 35118, 228, 4, 25, "Print"],
Cell[1608552, 35124, 381, 7, 25, "Print"],
Cell[1608936, 35133, 292, 5, 25, "Print"],
Cell[1609231, 35140, 231, 4, 25, "Print"],
Cell[1609465, 35146, 377, 7, 25, "Print"],
Cell[1609845, 35155, 1184, 20, 25, "Print"],
Cell[1611032, 35177, 1174, 20, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1612243, 35202, 629, 12, 180, "Input"],
Cell[1612875, 35216, 121299, 2669, 545, 31172, 1551, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1734177, 37887, 290, 5, 25, "Print"],
Cell[1734470, 37894, 229, 4, 25, "Print"],
Cell[1734702, 37900, 361, 7, 25, "Print"],
Cell[1735066, 37909, 292, 5, 25, "Print"],
Cell[1735361, 37916, 265, 5, 25, "Print"],
Cell[1735629, 37923, 375, 7, 25, "Print"],
Cell[1736007, 37932, 1183, 20, 25, "Print"],
Cell[1737193, 37954, 1203, 20, 25, "Print"]
}, Open  ]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

